﻿image movie = Movie(size=(1920, 1080),  xpos=0, ypos=0, xanchor=0, yanchor=0)

define p = Character("[name]", color="#21BD20")
define n = Character(" ", color="#28C0D0")
define g = Character("Girl", color="#28C0D0")
define td = Character("Taxi Driver", color="#28C0D0")
define wo = Character("Woman", color="#28C0D0")
define yo = Character("You", color="#28C0D0")
define ma = Character("Man", color="#28C0D0")
define ja = Character("Father Jack", color="#28C0D0")
define ha = Character("Hazel", color="#E92ADD")
define ni = Character("Nicole", color="#E92ADD")
define ca = Character("Charlotte", color="#E92ADD")
define ch = Character("Charlotte", color="#E92ADD")
define lr = Character("Lisa Roche", color="#E92ADD")
define gu = Character("Guy", color="#28C0D0")
define mt = Character("Matt", color="#28C0D0")
define jb = Character("Jacob", color="#28C0D0")
define bo = Character("Bonnie", color="#28C0D0")
define zoey = Character("Zoey", color="#8a2be2")
define gr = "{color=#0f0}"
define red = "{color=#f00}"
define purp = "{color=#8a2be2}"



label splashscreen:
    scene black
    scene warning with dissolve
    $renpy.pause(4.0, hard=True)
    return



screen main_menu:

    window:
        style "mm_root"

    add Movie(size=(1920, 1080))
    on "show" action Play("movie", "video/Main_Menu.webm")
    on "hide" action Stop("movie")
    on "replaced" action Stop("movie")

    frame:
        style_group "mm"
        xalign .1
        yalign .5

        has vbox

        textbutton _("Start Game") action Start()
        textbutton _("Load Game") action ShowMenu("load")
        textbutton _("Options") action ShowMenu("preferences")
        textbutton _("Tips about the game") action OpenURL("https://www.patreon.com/posts/52560906")
        textbutton _("Get latest version") action OpenURL("https://www.patreon.com/StrandedWithBenefits")
        textbutton _("Quit") action Quit(confirm=False)


init -2 python:

    style.mm_button.size_group = "mm"



label start:

    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    play music "audio/music1.ogg" fadein 2.0
    scene episode1 with dissolve
    $renpy.pause(3.0, hard=True)
    scene black with dissolve

    scene 1ass1 with dissolve
    td "Don't forget to call us if you ever need a car."
    yo "I won't forget, thank you."
    n "{i}After a somewhat long trip, you finally arrive at your destination, 44 Summer Road... It is here where you start your new job.{/i}"
    n "{i}You work at a company that provides house care of all kinds, mostly to rich people.{/i}"
    n "{i}As a physical therapist, your services are always called upon by people in need with deep pockets and you go where you are needed.{/i}"
    scene 1ass2 with dissolve
    yo "{i}It looks like a nice and cozy place from out here, very private as well.{/i}"
    n "{i}Tall walls surround the yard and the house, clearly someone values their privacy.{/i}"
    yo "{i}The whole neighbourhood seems very exclusive, the houses are far apart and it looks very clean and tidy.{/i}"
    n "{i}This is only your 3rd job as a therapist, the previous ones were a piece of cake that almost solved themselves in a few weeks.{/i}"
    yo "{i}I should go inside and knock at the door, there is nobody around to let me in so I will let myself.{/i}"
    scene 1ass3 with dissolve
    yo "{i}I hope I won't need anything else but what I have with me, took about 5 hours the trip here.{/i}"
    n "{i}You neatly packed all your oils and medicine in your bag, along with other things that you might need to use for recovery.{/i}"
    yo "{i}I hope the girl is not in pain, I really hate it when people suffer.{/i}"
    n "{i}You can't stand seeing people in pain, perhaps that's why you became a physical therapist, to help others.{/i}"
    n "{i}As far as you know, a girl was involved in an accident and a couple of months later, her injuries are not yet recovered, she seems to be developing chronic pains.{/i}"
    play sound "audio/knock.ogg"
    scene 1ass4 with dissolve
    n "{i}You knock at the door and wait for someone to answer...{/i}"
    yo "{i}I believe I can hear footsteps on the other side...{/i}"
    n "{i}A few moments later, someone opens the door and invites you inside...{/i}"
    scene 1ass5 with dissolve
    ma "You must be Gregory... Was it Georgie? Or was that the other guy?"
    n "{i}You see that the man is struggling to remember your name, to avoid any further awkwardness you decide to tell him your name...{/i}"

    $ name = renpy.input("What is your name?")
    $ name = name.strip()
    if name == "":
        $ name = "John"

    p "My name is [name], Gregory must have been the other guy."
    ma "Right, yes! Now I remember, of course... My name is Father Jack."
    p "{i}That's a weird name... Father Jack? He must be a priest.{/i}"
    ja "I know what you're thinking, I must be a priest. Everyone thinks that."
    n "{i}Father Jack signals you to leave your bags at the door and follow him...{/i}"
    scene 1ass6 with dissolve
    ja "Allow me to put your mind at ease, I am not a priest, not in the usual way."
    ja "Have you ever heard of the Church of the Great Stag?"
    p "I can't say that I have, no."
    ja "I won't bother you with the details right now, I'm in a bit of a hurry."
    p "You can point me to who I need to treat and I'll get right to it."
    ja "Nonsense, I can take a few minutes to get to know you. Come right this way."
    scene 1ass7 with dissolve
    ja "This is my office, you won't be in here too much unless you are with me."
    p "I understand, I know how to make myself invisible, don't worry about it."
    ja "Very well, I want the best treatment for my daughter and I am paying a lot for you."
    p "I will give her the best care that I can."
    ja "My wife said it's a waste of money, that she will recover on her own. I want to be sure, you understand."
    p "Of course. If left untreated, any small pain can become a big one. Chronic pain is the worst."
    scene 1ass8 with dissolve
    ja "Tell me, have you ever served in the army in any way?"
    menu :
        "No, I did not":
            p "No, I did not."
            ja "Well, back in my day when I served, the training was horrible, incredibly hard."
            p "I can only imagine."

        "[gr]Yes, I did":
            p "Yes, I did."
            ja "Then you know that basic training is a pain, it was horrible, I had the worst sergeant."
            p "It's not a walk in the park, that's for sure."
    ja "Anyway, I had a mate that injured his ankle in the first month we were there."
    ja "Believe me when I tell you, I saw him again two weeks ago and he told me he still has issues with that ankle."
    ja "I do not want that to happen to my Charlotte, that's where you come in."
    scene 1ass9 with dissolve
    p "That is not going to happen to her, I will bring her back to health."
    ja "You better, they said you are very promising and I am paying top dollar for you."
    p "You will not regret it, sir."
    p "{i}That is a very weird and ugly thing he has on the wall behind him.{/i}"
    ja "I see you noticed the trophy behind me."
    scene 1ass10 with dissolve
    n "{i}Father Jack turns around and starts talking about the thing on his wall...{i}"
    ja "This is only a symbol, nothing more. Imagine it as a cross on a wall of a catholic."
    ja "It represents the Great Stag. Of course, these are not Stag antlers, that would be a blasphemy."
    p "I see..."
    n "{i}Father Jack can tell that you are not very interested in all the religious talk...{/i}"
    scene 1ass11 with dissolve
    ja "I don't suppose you would like a drink... You are working after all."
    p "Thank you but not."
    ja "I like that in you, the fact that you aren't interested in the Stag."
    p "You do? I mean, it's not that I'm not interested..."
    ja "You aren't a 'yes man', I appreciate that in a person."
    n "{i}Jack quicky drinks his whiskey...{i}"
    scene 1ass12 with dissolve
    ja "I would love to stay and chat but I have to go, my flock awaits me."
    ja "Wait here for a few moments, I'll have my wife show you around."
    p "Yes sir, I will wait here."
    n "{i}Jack leaves you alone in the office, a good time to look around and explore the room...{/i}"
    scene 1ass13 with dissolve
    p "{i}He has a very clean office, that's for sure... But the black walls, I don't know about that...{/i}"
    p "{i}He seems like a normal person, for a weird religious guy. I never heard of the Church of the Great Stag... Whatever that is.{/i}"
    p "{i}But I am not here to join any cults, even though I am sure that he will try to sell it to me... These kind of people can't help themselves.{/i}"
    scene 1ass14 with dissolve
    p "{i}Creepy but nice paintings on the walls, basic stuff for a rich guy, nice office overall.{/i}"
    p "{i}I have to say, I am more curious about his daughter, she's supposed to be a dancer.{/i}"
    p "{i}After reading her file, I am confident that I can nurse her back to full health rather quick.{/i}"
    scene 1ass15 with dissolve
    n "{i}You hear footsteps on the other side of the door, someone is coming over...{/i}"
    p "{i}Even more paintings... Paintings and plants, they seem to have a lot of those.{/i}"
    n "{i}A few moments later, a woman walks through the door...{/i}"
    play music "audio/Music2.ogg" fadein 2.0
    scene 1ass16 with dissolve
    wo "I hope you don't mind, I took your bags in the guest room where you will be staying."
    p "Thank you, no I do not mind at all."
    wo "Jack told me you were waiting for me, I didn't have any time to dress up."
    p "It's fine, you don't have to dress up for me, you keep doing whatever it is you want to do."
    wo "I was just with the girls, doing some exercises... Follow me."
    play sound "audio/doorclose.ogg"
    scene 1ass17 with dissolve
    wo "The guest room is right this way..."
    p "{i}Her tights are almost falling off of her... I should look away, I don't want her to notice me.{/i}"
    n "{i}People at times wear questionable clothes while indoors, the fact that you can see her panty line is nothing out of the ordinary.{/i}"
    wo "Are you good at this thing? The fixing thing that you do?"
    p "I would like to think that I am, yes."
    wo "If you ask me, I think that in a few weeks she's going to be just fine... But if Jack wants to throw money away, so be it."
    scene 1ass18 with dissolve
    n "{i}The woman suddenly stops and extends her arm...{/i}"
    wo "How rude of me, I forgot to introduce myself... I am Nicole."
    p "Hello, Nicole. I am [name]..."
    n "{i}The way she's extending her hand is as if she's expecting you to kiss it...{/i}"
    menu :
        "[gr]Kiss her hand":
            p "Very nice to meet you..."
            scene 1ass20 with dissolve
            ni "How nice, you are a true gentleman... You're even making me blush."
            n "{i}You kiss her hand and she seems most impressed...{/i}"
            p "{i}Her hand is warm, I can see a very thin layer of sweat all over her body, she has been working out like she said.{/i}"

        "Shake her hand":
            p "It's nice to meet you..."
            scene 1ass19 with dissolve
            ni "Such a soft handshake, you're a big softie on the inside, aren't you?"
            p "I don't know about that..."
            ni "No, by the looks of you... You are strong, a man, not a boy."

    ni "Anyway, right over here!"
    play sound "audio/doorclose.ogg"
    scene 1ass21 with dissolve
    ni "This is the room, I hope you like it."
    p "It's perfect, thank you. I only need a bed, that's enough for me."
    ni "I have to say, this is not related to anything, but I am very glad to have another man in the house."
    p "And why is that?"
    ni "There have been some break-ins around the neighbourhood lately, with you here I'm sure we are all much safer."
    p "I'll... Punch them around if they come in here."
    ni "Uhhhhhh... So strong!"
    scene 1ass22 with dissolve
    ni "You can put your clothes in here, you also have a small table that you can use."
    n "{i}She's not even trying to pull her pants up and she is quick to compliment you.{/i}"
    p "{i}I think I'll have to be careful with this one, she might bring trouble.{/i}"
    p "{i}At the very least, I don't want Jack to get the wrong idea here, I'm not staring at his wife.{/i}"
    n "{i}It's hard not to look at her, the way she carries herself, the clothes she's wearing, the whole package screams for attention.{/i}"
    scene 1ass23 with dissolve
    ni "You have your own bathroom here, a shower, everything you need."
    p "It all looks great, thank you."
    ni "Don't worry, I promise not to peek while you're showering. Hahaha!"
    p "That's a weight lifted off my shoulders. Hahaha!"
    ni "Hahaha! You're so funny."
    ni "You must want to meet the girls, of course, follow me."
    play sound "audio/dooropen.ogg"
    scene 1ass24 with dissolve
    ni "We have a dance room that's also a gym, my Hazel is a great dancer, did you know?"
    p "No, I did not know that... And Charlotte is the girl with the injury, right?"
    ni "Yes, that's her, the clumsy one. You will be impressed to hear that Hazel has so many trophies that I can't even remember the exact number."
    p "That is very impressive, indeed."
    p "{i}I'm getting the feeling that Hazel is the center of attention around here.{/i}"
    scene 1ass25 with dissolve
    n "{i}As you walk in the dance room, the girls are still working out...{/i}"
    p "{i}I bet that Charlotte is the one on the ground, her hand is bandaged up.{/i}"
    ni "Girls, Hazel, the doctor man is here."
    p "I'm a physical therapist, just call me [name]."
    n "{i}The girls come over to see you...{/i}"
    scene 1ass26 with dissolve
    ni "The clumsy one with the bandaged hand is Charlotte, as you might have noticed."
    ca "Hello, nice to meet you, [name]."
    p "Nice to meet you too, Charlotte."
    ca "I have a feeling that we are going to get along just fine, you seem to be a nice person."
    p "I think we're pretty close when it comes to age, we should be on the same page."
    ca "I'm glad, good. I like meeting new people, can't wait to get to talk to you."
    scene 1ass27 with dissolve
    p "{i}Charlotte seems like a very nice girl, she's friendly and outgoing by the looks of it.{/i}"
    p "{i}Her looks are also... Very good. I'm going to have a hard time here...{/i}"
    ni "Anyway, she is the one with the injury that needs to be fixed. She is my step daughter just so you know."
    p "I see..."
    p "{i}Now I get it, of course she prefers Hazel, she must be her daughter.{/i}"
    scene 1ass28 with dissolve
    ni "And this is Hazel, she is such a good dancer. You should see her in action, you can't take your eyes off of her."
    ha "Nice to meet you, can I get back to what I was doing?"
    p "Nice to meet you too, Hazel."
    ni "Of course honey, practice your art."
    ha "I feel like a monkey in the zoo, stop watching me."
    scene 1ass29 with dissolve
    ni "We should let Hazel work, she's preparing for a big competition. Another trophy to add to the list."
    ca "Hazel is the best, I'm sure she will do good."
    ni "Yes, well, nobody asked you. Come now, we should leave her."
    p "I would like to spend some time in here with Charlotte if I could, get a sense of what is wrong."
    ni "Later, come now."
    n "{i}Nicole drags you out of the dance room and takes you back to your room...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1ass30 with dissolve
    p "{i}This goes here... I can leave this ointment over here as well...{/i}"
    n "{i}You start unpacking your things, some clothes that you brought with you and the medicine you might need.{/i}"
    p "{i}I'm starting to notice that Nicole is trying to make her daughter look good and she's keeping Charlotte down.{/i}"
    p "{i}I'm here to work, not to get involved in their family stuff. I just don't find it as being a nice thing to do.{/i}"
    scene 1ass31 with dissolve
    p "{i}They both look really good, Charlotte and Hazel. Nicole is hot as well, with her puffy lips and provocative ways.{/i}"
    p "{i}I still have to get used to this, I know I'm here to work but I'm also a man, I can't help but feel attracted to good looking girls.{/i}"
    p "{i}Anyway, of course I won't make any moves, it's just a thought...{/i}"
    play sound "audio/knock.ogg"
    n "{i}While pondering on your attraction to the girls, someone knocks at the door...{/i}"
    scene 1ass32 with dissolve
    ca "It's me, it's Charlotte. Hazel and Nicole don't need the dance room anymore."
    p "Ohhhh ok, that's good news."
    ca "You said you wanted to see me in there?"
    p "Right, yes, I do."
    n "{i}You come out and head over to the dance room...{/i}"
    scene 1ass33 with dissolve
    ca "Hazel said she lost her focus when you interrupted us and she left, Nicole went after her."
    p "I am sorry to hear that..."
    ca "Don't be, I think she said it so we can do whatever it is that we have to do. She's nice like that."
    p "I'm not sure that's the case... But who knows."
    ca "I'd like to think that's what happened."
    n "{i}Charlotte is perhaps naive for thinking that, or perhaps she chooses to think the best of people... Or, there's a third option, that she's right.{/i}"
    scene 1ass34 with dissolve
    n "{i}You ask the girl to show you where she still hurts...{/i}"
    ca "It still hurts on this side but it's not that bad."
    p "Your ribs must still be healing, we can do something about that to speed things along."
    ca "I also feel stiff when stretching, I feel like it's not bending the right way, you know?"
    p "That's a normal thing, after a lenghty injury such as the one you had, it takes time to go back to the way things were."
    p "We're going to do some exercises and apply special ointments to hurry things along."
    scene 1ass35 with dissolve
    ca "It's also my hand and my arm. I feel them stiff as well and heavier somehow."
    p "You had them in a cast for a long time, right?"
    ca "Yes I did, I think it was a month and a half or so."
    p "That's not uncommon, feeling weird, feeling your hand heavier. We'll work on that and it will go away, you will see."
    ca "I hope so, if I am to ever win a dance trophy I need to practice... Hazel is tough competition."
    p "I need to feel your ribs, you have to tell me what hurts, ok?"
    ca "Yes, of course."
    scene 1ass36 with dissolve
    n "{i}You grab the girl and use your hand to feel her ribs... She smells nice, you can feel her perfume...{/i}"
    p "Does it hurt here?"
    ca "No, not at all..."
    n "{i}Her athletic body feels good on your palm, you can easily feel her ribs...{/i}"
    p "How about now? Anything?"
    ca "Yes, I feel some discomfort there... Not much but it's there..."
    scene 1ass37 with dissolve
    n "{i}She is so warm to the touch, her skin is slightly wet...{/i}"
    p "Now?"
    ca "Ouch! Yes, that hurts, that's not nice..."
    p "Got it. I'll make mental notes and decide on a course of action."
    ca "You must be good at this."
    p "What makes you say that?"
    ca "Your touch is gentle and it feels like you're investigating every inch of my body."
    scene 1ass38 with dissolve
    p "{i}Don't get carried away, [name]. I don't want to look like a creep, she might get the wrong message here.{/i}"
    p "I have to make sure I get the full picture. By knowing exactly where the problem is I can recommend certain physical exercises."
    ca "There must be a lot of science behind it."
    p "It actually is, the wrong treatment will only make things worse."
    scene 1ass39 with dissolve
    ca "Uhhhh..."
    p "What about here? Does it hurt?"
    ca "No, not there... It's fine."
    p "Got it, thanks."
    n "{i}You have all the information you need from her ribs, now you need to examine her hand...{/i}"
    scene 1ass40 with dissolve
    p "We're going to do two things for your ribs. We have to apply medicine on those places and only do certain physical exercises."
    ca "I can't dance anymore?"
    p "Not for a little while, we have to make sure we don't hurt those ribs even more."
    ca "But... For how long?"
    p "I don't think your ribs are damaged badly or anything, but it might take a week or two."
    ca "If I must... I don't like it but you're the therapist, you know best."
    p "I'll need to examine your arm and hand now."
    ca "Can we do that later? My friend is waiting for me, I think I can hear her outside."
    p "Uhmmmm... Sure, we can do that later."
    play sound "audio/doorclose.ogg"
    scene 1ass41 with dissolve
    ca "I thought I heard you outside."
    g "Hey Charlotte! I'm sorry I'm early, service was shorter today."
    ca "I'll take a quick shower and change, it should only take a few minutes."
    g "Ok, I'll wait for you."
    ca "You can talk to [name] while I'm getting ready. Her name is Lisa Roche, she is my best friend."
    n "{i}Charlotte runs to her room to shower and change, you are left with Lisa in the hallway.{/i}"
    scene 1ass42 with dissolve
    lr "Lisa Roche, nice to meet you."
    p "{i}I am [name], nice to meet you too."
    lr "And who are you, exactly?"
    p "I am the physical therapist, I'm here to help Charlotte recover."
    lr "That's right, I heard about you. I can only pray that her treatment works."
    p "I'll make sure it does, you don't have to worry."
    scene 1ass43 with dissolve
    lr "How old are you? Wait... Don't tell me, I'll guess... You have to be in your late 20's... 28, you're 28 years old."
    p "How did you do that? I'm exactly 28..."
    lr "I have a gift, I can tell everyone's age almost exactly."
    p "That's impressive indeed... Let me see if I get your age... 20 years old."
    lr "Close enough, I'm 22 and Charlotte is 21. I'm sort of like her older sister that she never had."
    p "But she has Hazel, I think she's older."
    lr "Older yes, her sister... Not so much."
    scene 1ass44 with dissolve
    n "{i}You sit on the couch but Lisa goes quiet, it could be because of what she said about Hazel...{/i}"
    menu :
        "What do you do, Lisa?":
            p "What do you do, Lisa?"
            lr "Not much right now, it's summer break. I mostly spend my time with my dad or Charlotte."
            p "Are you a student?"
            lr "Yes, I'm studying to become a lawyer, to help those in need."
            p "I see, that's a nice thought."

        "Do you live close?":
            p "Do you live close to here?"
            lr "Yes, I live up the road with my dad but I always come around here so I live in two places."
            p "You're good friends with Charlotte, you like spending time with her."
            lr "Yes, I like it very much. Charlotte is the best, pure and good hearted."

        "You're cute, Lisa Roche":
            p "You're cute, Lisa Roche, did you know that?"
            lr "Oh stop it. Of course I new that."
            p "I wanted to make sure you know, that's all."
            lr "I know, of course you're not hitting on me."
            p "No, no at all..."
            p "{i}I actually was, kind of, I think she can tell but she's joking around.{/i}"

    scene 1ass45 with dissolve
    p "I hope you won't keep Charlotte too long, I must start her treatment as soon as I can."
    lr "We'll only be gone for a few hours, you will have her back."
    p "Where are you girls going?"
    lr "We're going at the mall, play some games, eat ice cream, see the boys."
    p "The boys?"
    lr "You know, cute boys that visit the mall... Like you do with girls."
    p "I used to do that, that's true... Now I'm all grown up."
    lr "Hahaha!"
    p "Hahaha!"
    scene 1ass46 with dissolve
    lr "Can I tell you a secret? Well, it's not really a secret, it's what I think..."
    p "Sure, go ahead."
    n "{i}The way the girl is sitting, you can almost see between her legs... As far as you can tell, there are no panties on her... But then again, you can be wrong.{/i}"
    lr "I think that you are going to have a hard time here... Jack is going to be watching you like a hawk."
    p "Why is that?"
    lr "Because you're young, you're cute, you're obviously smart... And his girls are good looking, single... You do the math."
    p "Thank you for the compliments, but he has nothing to worry about, I'm here to do a job."
    lr "That's even better, play hard to get... Smart move."
    p "I'm not... There's no move involved here."
    scene 1ass47 with dissolve
    ca "I'm ready to go, Lisa."
    lr "It's about time, [name] here kept hitting on me, trying to seduce me."
    p "No, that's not true, I wasn't doing that."
    lr "Hahaha!"
    ca "Hahaha! I know you didn't do that, it's a game we play."
    p "A game?"
    lr "We make fun of people that way, make them feel embarrassed, it's funny."
    scene 1ass48 with dissolve
    n "{i}While leaving, the girls run into Nicole who was just leaving a room...{/i}"
    ni "You're leaving again?"
    ca "I'm going to the park with Lisa, can I?"
    lr "We promise to be back soon..."
    ni "Go, stay as long as you want."
    ca "Thank you!"
    ni "It's quieter without you here."
    n "{i}Charlotte looks away and leaves with Lisa, Nicole doesn't like her too much.{/i}"
    scene 1ass49 with dissolve
    ni "I'm sorry, but it just came to me, you must think that I'm such a bad host."
    p "No, I don't think that. Why would I?"
    ni "You must be hungry and I didn't offer you anything."
    p "As a matter of fact, I could eat something."
    ni "I'll prepare you a quick late breakfast of eggs and bacon, come with me."
    p "That sounds great, thank you."
    scene black with dissolve
    play music "audio/music4.ogg" fadein 2.0
    $renpy.pause(4.0, hard=True)
    scene 1ass50 with dissolve
    ni "This is the kitchen, while you are going to stay with us, make yourself at home and feel free to use it."
    p "Thank you, I will do that."
    ni "There's always plenty of food in the fridge, Jack is a shopping nut if you can believe it."
    p "You don't see that very often, men usually shop light."
    ni "When it comes to food, he's always over doing it. So don't be shy and pick whatever you want when you're hungry."
    p "I will do that."
    scene 1ass51 with dissolve
    ni "How do you like your eggs?"
    p "You know what Nicole, surprise me."
    ni "You are not going to regret it! Sit tight and wait."
    p "I am not going anywhere anytime soon."
    ni "Mmmmmmm... Lovely."
    p "{i}It's weird, she's catering to me as if I'm a very important guest, but the way she's treating Charlotte... Something must be going on here.{/i}"
    scene 1ass52 with dissolve
    ni "You know, I went shopping the other day and the strangest thing happened."
    p "What is that?"
    ni "I was getting a shopping cart and I noticed that another woman wanted to take it from me. I didn't know how to respond at first and when I looked to see who it was, I knew the woman."
    ni "She lives three houses up from here and I said 'What are you doing, Mona?'. And she acted all upset with me, like I slept with her husband or something."
    ni "Which I didn't, by the way. That old shriveled up fossil gives me goose bumps."
    ni "And she said to me 'My name is Monica, bitch.'... What the fuck, right?! And I said to her 'I'm sorry, Monica Bitch.' and I left with my cart."
    p "And you have no idea why she was acting that way?"
    ni "None whatsoever... The bitch is crazy, a mental case."
    play sound "audio/doorclose.ogg"
    scene 1ass53 with dissolve
    ni "Do you want something to eat, honey?"
    ha "No mom, I want to get something."
    ni "Can I help you with anything? How are you feeling after the work out?"
    ha "I can handle my own thing mom, I'm fine..."
    ni "If you change your mind, let me know, I'm here for you."
    ha "Uhhhhhhh... Yes, mom."
    n "{i}She's smothering Hazel, that's obvious.{/i}"
    scene 1ass54 with dissolve
    n "{i}You can't help but stare at the girls, well... At their butts.{/i}"
    p "{i}Ohhh boy... Like mother, like daughter...{/i}"
    p "{i}I'm starting to think that Lisa was right, Jack should watch me like a hawk... I'm not going to give in to temptation, I have a job to do...{/i}"
    scene 1ass55 with dissolve
    ni "Here you are, let me know if you want anything else. Anything at all..."
    n "{i}Nicole is playing with her fingers on the back of your neck and in your hair...{/i}"
    p "Thank you, Nicole... It looks excellent."
    ni "Go ahead, eat up."
    ha "Hey mom, I can't find my vitamins, I think I left them in the dance room, can you get them for me?"
    ni "Sure honey, I'll be right back."
    scene 1ass56 with dissolve
    n "{i}Nicole quickly goes to find the vitamins, Hazel sits down next to you at the table...{/i}"
    ha "I don't like you, I don't like the fact that a stranger now lives with us, so stay away from me."
    p "I... I'm sorry you feel that way, I assure I'm not looking to cause problems."
    ha "Treat Charlotte, do your job and then leave."
    p "That's what I intend to do, I'll make her better."
    n "{i}Hazel looks into your eyes as if she's trying to see inside of your soul... She's not friendly at all it seems.{/i}"
    ha "Anyway, enjoy your food."
    p "Thank you..."
    scene 1ass57 with dissolve
    p "{i}What was that all about? I did not see that coming...{/i}"
    n "{i}Hazel leaves the kitchen, you take a good look at her and are struck by mixed feelings...{/i}"
    p "{i}On one hand she is a gorgeous girl but on the other she seems to be so mean, so... Bad.{/i}"
    ha "Stop staring at me, I don't like it when people do that."
    play sound "audio/doorclose.ogg"
    n "{i}She slams the door behind her, you don't know what to say anymore...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1ass58 with dissolve
    n "{i}After eating, you wash your dishes and as you were about to leave the kitchen, Nicole walks back in...{/i}"
    ni "I hope you enjoyed your eggs."
    p "I did, thank you. They were very good."
    ni "I kept looking for those vitamins but they were nowhere to be found. Hazel found them in their room."
    p "{i}I have a feeling that Hazel only wanted to send her away, so she could deliver her cold message to me.{/i}"
    ni "Anyway, do you watch the TV show 'The Bachelor'? It's about to start if you want to join me."
    p "No, not really... I'll probably go lie down in bed for a little while."
    n "{i}You both leave the kitchen, Nicole quickly runs into what you believe to be her bedroom to watch her TV show.{/i}"
    scene 1bss1 with dissolve
    play music "audio/shower1.ogg" fadein 2.0
    p "{i}Nicole must really love her TV shows, she seems like the kind of person that does.{/i}"
    n "{i}As you head over to your room, you hear the sound of water running, it sounds like a shower...{/i}"
    p "{i}I think it's coming from over there...{/i}"
    n "{i}You get closer to the source of the sound and notice that a door is open...{/i}"
    scene 1bss2 with dissolve
    p "{i}The sound is faint but I can hear it, someone is showering I think...{/i}"
    p "{i}I don't think that Charlotte is back so soon, it has to be Hazel...{/i}"
    n "{i}The girl must have left the door open by mistake, it's no way she did it on purpose, she made it very clear that she doesn't like you.{/i}"
    p "{i}I should just close the door and go back to my room.{/i}"
    p "{i}Or... Maybe I could sneak a peek in there... I doubt I'll get caught.{/i}"
    $ Hazeltempt = 0
    menu :
        "Close the door and leave":
            p "{i}I'm not going to look, it's not something that I would do.{/i}"
            n "{i}You close the door to Hazel's room... You look on the other side...{/i}"
            scene 1bss11 with dissolve
            play music "audio/music4.ogg" fadein 2.0
            p "{i}I wonder what's in there... It has to be Charlotte's room, right?{/i}"
            p "{i}I don't think anyone would mind if I have a look in there, I have to get to know this place better.{/i}"
            n "{i}You try the door and it opens, you enter the room...{/i}"
            scene 1bss12 with dissolve
            p "Wow..."
            p "{i}This room is so... Girly, too girly if you ask me. There's pink everywhere... It's so much.{/i}"
            p "{i}This has to be Charlotte's room... But she doesn't look like the girly type, she doesn't seem to be like that.{/i}"
            n "{i}The room looks like a little girl's room, not a 20 something woman's room.{/i}"
            scene 1bss13 with dissolve
            p "{i}This must have been her room ever since she was a child. That's the only thing I can think of.{/i}"
            n "{i}The room looks sweet, if not a little too sweet for your taste.{/i}"
            p "{i}I can see her living here, she seems nice and cute... She would fit right in.{/i}"
            n "{i}After taking in all the pink you can, you return to your room...{/i}"

        "[gr]Sneak a peek":
            p "{i}It can't hurt to have a look, I doubt anyone is going to notice me in here.{/i}"
            n "{i}You quietly enter the girl's room...{/i}"
            scene 1bss3 with dissolve
            p "{i}Wow... This room looks very high class, those chairs cost more than my entire kitchen back home...{/i}"
            p "{i}These people clearly have a lot of money and Hazel is pampered, or at least so it seems to me.{/i}"
            n "{i}You are impressed with the way the room looks, you look around for a few moments but then get back on track...{/i}"
            p "{i}The sound comes from this way...{/i}"
            scene 1bss4 with dissolve
            p "{i}That has to be it, her bathroom must be right behind this door.{/i}"
            n "{i}It's the only door in the room, besides the one you came through so this has to be it.{/i}"
            p "{i}I'll slowly open it and try to see inside...{/i}"
            n "{i}You have to be very careful not to be caught, you don't want to get fired on your first day...{/i}"
            scene 1bss5 with dissolve
            play music "audio/shower2.ogg" fadein 2.0
            p "{i}Ok, so far so good... The shower is right behind the corner...{/i}"
            n "{i}Luck has it that the bathroom is shaped in such a way that you can't see the door from within the shower, allowing you to safely sneak inside...{/i}"
            p "{i}Now it's only a matter of luck, if she's facing this way or not...{/i}"
            n "{i}Slowly, you look over the corner of the wall and there she was...{/i}"
            scene 1bss6 with dissolve
            n "{i}Hazel is showering and has no clue that you are inside her bathroom, a few feet away and looking at her.{/i}"
            p "{i}Oh God... She's incredible...{/i}"
            n "{i}You feel your heart pounding at the sight of her, she looks very good, if not perfect...{/i}"
            p "{i}Am I seeing things? I could tell she looks good but I didn't expect this...{/i}"
            n "{i}You are stunned by her beauty, you did not expect to feel this way...{/i}"
            scene 1bss7 with dissolve
            p "{i}I feel this pit in my stomach, I think that sneaking up on her wasn't such a great idea.{/i}"
            p "{i}I mean, I don't regret seeing her body... But now I feel like I want her...{/i}"
            n "{i}Against your better judgement, you continue looking at her, trying to catch as much as you can...{/i}"
            p "{i}I can't help it, I have to see more.{/i}"
            scene 1bss8 with dissolve
            n "{i}It seems that she just got into the shower, she's still trying to get her hair wet.{/i}"
            p "{i}Good thing I wasn't here a couple of minutes earlier, I could have run into her right in here... Imagine that situation.{/i}"
            n "{i}Your attempts are growing bold and you risk being caught, she notices something with the corner of her eye...{/i}"
            scene 1bss9 with dissolve
            ha "Mom? Is that you?"
            p "{i}This is not good, I have to get out of here and quick.{/i}"
            ha "Hello?"
            n "{i}You quietly leave the bathroom and then the room, leaving the door exactly how you found it as to not raise any suspicion if she left it on purpose.{/i}"
            scene 1bss10 with dissolve
            p "{i}That was close, I should have left before... I could have been caught.{/i}"
            n "{i}Luckly you were not caught, but that doesn't mean that you can get away with it for ever, you have to be careful if you want to keep this up...{/i}"
            p "{i}She has an amazing body, she seems to be cold and distant but her body looks hot... This is going to be a problem.{/i}"
            p "{i}I don't want to fall for the cold girl, that's never good, it never ends well.{/i}"
            $ Hazeltempt += 1

    scene 1bss14 with dissolve
    play music "audio/music4.ogg" fadein 2.0
    p "{i}I should take a shower, Hazel gave me the right idea, of course I closed my door.{/i}"
    if Hazeltempt == 1 :
        p "{i}I can't help but wonder if she left that door open for me... Could it be?{/i}"
        p "{i}But why would she do that? Is it possible that she likes me? But she barely even met me, she spoke 10 words to me in total.{/i}"
        p "{i}No, that can't be it... She forgot it like that, I'm sure.{/i}"
    p "{i}I need to get this stink off of me, I don't want to scare everyone away with my foul odor.{/i}"
    n "{i}You undress and go under the shower stream...{/i}"
    scene 1bss15 with dissolve
    p "{i}This is good, the water is warm but just perfect, it's so relaxing...{/i}"
    p "{i}I should get started on Charlotte when she returns, I have to earn my keep around here.{/i}"
    p "{i}I don't want to seem like some lazy bum taking advantage of the facilities and food.{/i}"
    p "{i}I have to show everyone that I'm here to do my job. Besides, the sooner we start the better will be for her.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1bss16 with dissolve
    p "{i}That was great, I feel much better now...{/i}"
    p "{i}I don't think that Charlotte is back yet, I have to do something with the free time that I have...{/i}"
    p "{i}I could go into that dance room of theirs and play around with the weights, keep myself in shape.{/i}"
    p "{i}Now that I'm clean and smell good, I can expose my arm pits to the rest of the world, safely.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1bss17 with dissolve
    p "{i}Some of these weights are light but some are heavier, I doubt the girls use those.{/i}"
    p "{i}Jack certainly uses those bigger ones, he doesn't look like he's buffed or anything so that's strange.{/i}"
    p "{i}Or it could be that the weights came with the entire package and nobody used them, they do seem dusty.{/i}"
    scene 1bss18 with dissolve
    p "{i}Yeah, that's it... I can feel it.{/i}"
    n "{i}The burn of your muscle that you get while lifting the weight makes you feel good.{/i}"
    p "{i}I could get used to it, daily workout, free food and bed, hanging out with young sexy girls and getting paid... Awesome.{/i}"
    scene 1bss19 with dissolve
    p "{i}Woah... This is much harder than I remember...{/i}"
    p "{i}Not that I don't like it, I do like it...{/i}"
    n "{i}A few minutes later, Nicole walks through the door...{/i}"
    scene 1bss20 with dissolve
    ni "There you are, I looked for you in the guests room but you weren't there."
    p "With Charlotte gone out, I don't have much to do..."
    ni "Don't you worry about that, I'm sure that Jack will find something for you later."
    p "I wouldn't mind that at all. I hope it's ok that I helped myself and came here."
    ni "It's perfectly fine, you're welcome to come and work out as much as you like."
    p "Thank you... Wheeeew!"
    scene 1bss21 with dissolve
    n "{i}Nicole walks over to you and feels your arms...{/i}"
    ni "Hard arms, they feel like rocks to the touch."
    n "{i}You don't know how to react... So you welcome the compliment.{/i}"
    p "Thank you, I try to workout when I get the chance, keep myself in shape."
    ni "You are doing a very good job of it."
    n "{i}She keeps feeling your arms for a little while...{/i}"
    scene 1bss22 with dissolve
    ni "My show isn't over yet, I should get back to it. But I was wondering, you also have to do massages in your line of work, right?"
    p "Yes, they are a very important part of recovery."
    ni "You wouldn't mind giving me one, would you? My back has been killing me lately."
    p "{i}I always get asked this question and I have to say yes. The contract that I have also covers a few massages per week for the family if they request it...{/i}"
    p "Of course I wouldn't mind, you just let me know when and I'll take care of it."
    ni "Excellent, off I go now."
    n "{i}Nicole runs off to see the rest of her show... How predictable.{/i}"
    scene 1bss23 with dissolve
    n "{i}After a while you stop lifting weights, feeling that you had enough...{/i}"
    p "{i}Whew... That's enough for today, I don't want to over do it and regret it tomorrow.{/i}"
    p "{i}I think it was a good workout, got my blood pumping and my heart racing.{/i}"
    n "{i}You leave the dance room, heading back to your room...{/i}"
    scene 1bss24 with dissolve
    ca "I don't think he's sleeping, I knocked loud enough."
    lr "Maybe he's one of those heavy sleepers, let's try the door and see."
    p "I'm right here, I was lifting some weights in the dance room, sorry about that."
    ca "Ohhhh... I thought you were sleeping."
    scene 1bss25 with dissolve
    p "Back so soon?"
    ca "Yes, I didn't want to stay out too long and make you wait."
    p "We should get started right away, that's what I'm here for."
    lr "What are you going to do?"
    p "Well, I have an idea of what I'm dealing with and I would like to start with a massage and apply local medicine."
    ca "That sounds good, I like massages... Like everyone else."
    lr "Ouch... All of the sudden, I'm hurting too."
    scene 1bss26 with dissolve
    p "I get it Lisa, you are in need of a massage too, right?"
    lr "I was just kidding, I'm fine."
    p "If you decide you need one, I'll be happy to accommodate you."
    lr "I'll keep that in mind but I doubt it, it's not something that I would do."
    p "What is that?"
    lr "Allow another man to touch me before marriage."
    scene 1bss27 with dissolve
    n "{i}You find her remark rather strange so you decide to dig deeper...{/i}"
    p "How come?"
    lr "It's not a Christian thing to do. A massage would mean touching me all over and that's not allowed."
    ca "Welcome to my world... Lisa is the daughter of a preacher, she's very catholic to put it lightly. She even made a chastity vow..."
    lr "And you are the daughter of a cult leader, must be why we're such good friends. Hahaha!"
    ca "Hahaha! It must be."
    p "A chastity vow?"
    lr "I pledged not to indulge in the pleasures of the body until the night of my wedding. A thing that we must all do if we are to find true love."
    p "I see... Well, I have all that I need, where should we do this?"
    ca "Follow me!"
    scene 1bss28 with dissolve
    lr "Isn't it kind of weird doing it in your room?"
    ca "Why would it be? This way he can see my room as well."
    menu :
        "We can do it someplace else":
            p "We can do it someplace else, if you want to."
            ca "No, it's fine. You're going to live with us for a while so we should get to know each other."
            lr "But not in a weird way, but as friends."
            p "As you wish."

        "[gr]Your room is fine":
            p "Your room is fine, we need the privacy."
            ca "I thought as much, I wouldn't want dad to walk in on us in the dance room."
            lr "So what if he does?"
            ca "It would be very weird if I were in my underwear, you know?"
            lr "That's true..."

    lr "Shouldn't you have a table for this? A massage table?"
    p "I should, but I don't have it with me. This place is too far away from where I live to bring it."
    scene 1bss29 with dissolve
    ca "Don't worry, there's a perfectly fine bench in the dance room that we can use, if we need to."
    p "That can also work, yes."
    ca "This is my room, but before you get spooked by all the pink, you need to know that I had this room ever since I was little."
    ca "So, all the little princess stuff, that's young me, from like 10 years ago."
    p "It's a very girly room, it's cute."
    ca "I wanted to leave it like this, to remind me of young me when I grow older. Besides, now that I'm going to collage I don't stay here as much."
    lr "Except now, in summer break."
    scene 1bss30 with dissolve
    ca "So, Mr. Therapist [name], what must we do?"
    p "It's pretty simple, I'll massage those injured parts on your body with a special lotion that contains medicine."
    p "And all you have to do is enjoy it and get better."
    n "{i}Lisa keeps chewing bubblegum and looking at you as if she wants to say something... But she doesn't.{/i}"
    ca "And other than that?"
    p "We'll work out in the dance room tomorrow, I'll show you some special exercises that you need to do. And we're going to be doing that for a period of weeks."
    ca "That's all? Massage and exercise?"
    p "For now that's all, depending on your progress I'll make certain adjustments."
    scene 1bss31 with dissolve
    ca "That's not very hard, that actually sounds very pleasant."
    p "It is, don't worry, you're going to like my hands on your body."
    n "{i}Right after saying it, you realize that it sounded a bit strange, maybe even sexual...{/i}"
    ca "Well... We'll see about that."
    p "I'm sorry, I didn't mean it to sound like that."
    lr "Sound like what?"
    ca "It doesn't matter, Lisa. Should we get started?"
    lr "You come over here, on this side."
    scene 1bss32 with dissolve
    n "{i}Lisa Roche directs you on her side of the bed...{/i}"
    ca "You have to turn around so I can take my shirt off."
    p "Of course, take your shirt off and sit on your belly, I'll take care of the rest."
    n "{i}Lisa pops her bubble and says...{/i}"
    lr "You just can't help yourself with the sexual hints, can you?"
    p "This time it didn't sound sexual at all."
    lr "Hahaha! You should see your face... Come here, come on."
    scene 1bss33 with dissolve
    p "You're in the mood for jokes, I see."
    lr "I am, do you have a problem with that?"
    p "No, not at all. I like jokes."
    n "{i}She's pressing her hands on your face to make sure you keep your eyes closed... She smells like strawberries and bubblegum...{/i}"
    p "{i}She smells so nice, fruity and tasty... Her breasts on my back and shoulders aren't helping either... Damn it, I hope I don't get an erection.{/i}"
    lr "Why are you so tense?"
    p "I am? I didn't notice, I don't know..."
    scene 1bss34 with dissolve
    lr "I hope you're not trying to peek."
    p "I promise you that I am not."
    lr "That would be a sin, to look unto another with lusty eyes."
    p "Your hands on my eyes are doing a good job of not allowing me to see anything, let alone Charlotte who is behind me."
    lr "Very good, we wouldn't want you to sin and end up in hell."
    p "{i}Her smell and her hands on my face are the ones making me want to sin, not Charlotte...{/i}"
    ca "Done, I'm ready for you."
    scene 1bss35 with dissolve
    p "Good... Very good."
    n "{i}The professional therapist in you seems to have vanished, it dawned on you that you are in a room with two girls and one is half naked.{/i}"
    p "{i}This is not good at all... I have to keep my slowly growing erection in check...{/i}"
    n "{i}Having an erection is not something strange to you. The problems are the shorts, your first day here, and Lisa watching your every move.{/i}"
    lr "Well, what now?"
    p "Now I'll massage her ribs and that side of her body, you know? Basic stuff..."
    scene 1bss36 with dissolve
    p "Let me know if something hurts or if I'm using too much strength."
    ca "I'll let you know. In the mean time I think you should get to know your new situation."
    p "What do you mean?"
    ca "We are a strange family but we love each other and we get along just fine."
    lr "Pffffft... Right."
    ca "Jack is my dad and he's Nicole's husband, she's my step mother and Hazel is my step sister. You probably noticed we don't look alike."
    p "I noticed that."
    scene 1bss37 with dissolve
    ca "Ohhh my..."
    n "{i}While massaging her, you are also touching the side of her breast... But that's something normal, that you have to do... Charlotte blushes but continues talking.{/i}"
    ca "And so... We're back here, Hazel and I, because of the summer break. We're both going to the same college."
    p "You mentioned your dad is the leader of a cult?"
    ca "Lisa said that and he's not the leader, he's a preacher sort of, much like her dad... For this branch of the cult, religious cult that is."
    p "I see... There is a certain degree of irony in it."
    lr "We hear that all the time, we are best friends and our fathers are somewhat rivals."
    scene 1bss38 with dissolve
    ca "What else would you like to know?"

    menu :
        "Tell me of Nicole":
            p "Tell me of Nicole."
            ca "She's very nice to my father, she makes him happy and that's all that matters."
            ca "She's not the brightest bulb but she has a good heart, she's a nice person."
            lr "Please God, forgive me for saying these words... But she's a mean, bitter, skanky bitch. There, I said it."
            ca "She's not that bad, she's very good with Hazel and with other people... It's just that we don't get along very well."
            lr "She's crazy, she has something against you."

        "Tell me of Jack":
            p "Tell me of Jack, what is he like?"
            ca "My dad is nice, he can become a bit intense at times and he does love his religion... But he is a good man."
            lr "A bit intense? That's putting it lightly, when he talks religion he really gets fired up."
            ca "That's because he's talking to you and you're quoting the bible to him... You should stop provoking him."
            lr "But I like it when he gets mad..."
            ca "Hahaha!"

        "[gr]Tell me of this place":
            p "Tell me of this place, the house."
            ca "This is where I was born, I have lived here ever since."
            ca "My biological mom ran away when I was a few months old. It's a nice house, it has as you know, the dance room, several bedrooms, a kitchen, a reading room..."
            lr "It's bigger than my place, that's for sure. And nicer."

    p "That's interesting, thank you for letting me know."
    scene 1bss39 with dissolve
    lr "Hahaha!"
    ca "What is it?"
    lr "He's blushing, look at him."
    p "No, I'm not, it's just hot in here, that's all..."
    p "{i}Trying to keep that erection in check is proving to be harder than I expected. I think it's time to move on to her hand and arm.{/i}"
    lr "Admit it, you're shy around us."
    p "That's not it, sorry. I'll need to move to your arm now, Charlotte. You can put your shirt back on."
    ca "Ok, thanks. That felt really good and relaxing."
    n "{i}You had to cut it short, you must stop your erection before it becomes too obvious.{/i}"
    lr "You know the drill, come on."
    scene 1bss40 with dissolve
    n "{i}Lisa places her hands over your eyes again, she's smaller in size and she's having a hard time reaching... Her breasts are firmly pushed against your back...{/i}"
    p "Again with the hands? You can trust me, you know?"
    lr "I don't know you all that well yet, so I won't risk it."
    p "{i}Not again, the bubblegum smell and her breasts... I can clearly tell she's not wearing a bra under there...{/i}"
    n "{i}You're doing your best to be professional and hold it together but none of this is making your job any easier.{/i}"
    ca "Ok, I'm done, you can turn around now."
    scene 1bss41 with dissolve
    n "{i}You quickly escape Lisa's hands and head over to Charlotte to mend her arm...{/i}"
    p "I won't apply any lotion on your arm yet, are there still wounds under your bandages?"
    ca "No, the wounds are gone but I still keep them because it kind of hurts and it lets people know to be careful around me."
    p "That's a smart thing to do."
    lr "I think that it's your turn [name], to answer some of our questions, don't you, Charlotte?"
    ca "I think that's a fair trade, yes."
    p "What do you want to know?"
    scene 1bss42 with dissolve
    lr "Did you go to college?"
    menu :
        "Yes":
            p "Yes, yes I went to college."
            lr "How was it? Did you get along with the people there?"
            p "It was fine, I got along with most of them. Can't complain."
            lr "I have a few jerks in my class, I guess I'm just unlucky."

        "No":
            p "No, I haven't been to college... Didn't feel like it's for me, you know?"
            lr "So then, how did you learn to do what you do?"
            p "There are paid studies, I focused on becoming a physical therapist and nothing else."
            lr "So you knew what you wanted to do and did it. That's smart."

    p "Does that hurt?"
    ca "No, it feels good."
    lr "Don't you have any questions, Charlotte?"
    scene 1bss43 with dissolve
    n "{i}Charlotte pulls her hand away and turns to you...{/i}"
    lr "Actually I do, I would like to know where [name] grew up, how was it like."
    menu :
        "I had a good childhood":
            p "I had a good childhood, I had friends and mostly everything that I needed. I grew up in a small town in Kansas."
            ca "Kansas sounds nice, did you have a bike?"
            p "I did have a bike, I used to go out with the other kids and take trips."
            ca "That's nice, that's what me and Lisa used to do as well, remember Lisa?"
            lr "I remember, you had that pink bike and I had a blue one."
            ca "Pink all the way, it's how I used to be when I was little."

        "I had a bad childhood":
            p "I had a bad childhood, nothing really worth of mention... It had its moments but it's not something that I would like to talk about."
            ca "I understand, not everyone was lucky when growing up."
            lr "Thank the Lord that we had what we needed while growing up."
            ca "You were massaging my hand... Get back to it."
            n "{i}Seeing that she hit a sensitive subject, Charlotte quickly changes the subject.{/i}"
    p "Give me your hand, I still have something left to do."
    scene 1bss44 with dissolve
    p "Does it hurt when I do this?"
    ca "No, it does not... It feels strange."
    p "You might have some nerve damage, let's see if we can get it to respond properly."
    ca "What do you mean?"
    p "I am pressing kind of hard on your palm, this should hurt you not feel strange."
    n "{i}You press her hand with your fingers even harder in a rotating motion, you manage to get her to feel pain for a second...{/i}"
    ca "Ouch! Hey!"
    scene 1bss45 with dissolve
    ca "That hurt... But that's good, right?"
    p "Yes, that's very good. It means that, slowly, we can fix your hand and get it back in shape."
    ca "Good, I can't wait to get rid of this thing on my hand."
    p "That's enough for today, tomorrow we'll do some exercises and more massaging."
    lr "That sounds dreadful, Charlotte."
    ca "Yes it does... Hahaha!"
    lr "Hahaha!"
    scene 1bss46 with dissolve
    ca "Lisa is going to spend the night over, you're welcome to hang around with us if you want."
    p "That sounds good, thanks."
    lr "Of course, you will have to tell us stories about bullies, if you know any."
    p "Where did that come from? Why would you be interested in that subject."
    ca "Lisa has a couple of bullies in her class that always pick on her... Is there a way to get rid of them? Make them stop?"
    p "Uhmmmmm... Why are they picking on you, Lisa?"
    ca "Because I made a chastity vow and I don't hang out with them."
    play sound "audio/knock.ogg"
    n "{i}Someone knocks at the door and enters the room, you turn around to see who it is...{/i}"
    scene 1bss47 with dissolve
    ni "My show is over, you can come now."
    p "Ohhhh... Ok, I was done here anyway..."
    ni "Good, I can't wait to get that massage from you, I bet you have strong hands..."
    n "{i}Nicole makes that whole sentence sound naughty and sexual, something that most likely was aimed at making the girls feel weird.{/i}"
    p "I do give a good massage... That's true."
    ni "Well come on, come, come."
    n "{i}Nicole takes you out of Charlotte's room, you decide to meet up with them later, perhaps after you are done with her.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1bss48 with dissolve
    p "I'm just going to go to my room and put back the lotion, be there in a minute."
    ni "Ok, don't take too long, I don't like waiting."
    p "I won't, be right there."
    p "{i}I'll also take advantage of this time to change back into more decent clothes...{/i}"
    p "{i}I wouldn't want Jack to walk in the room and see me touching his wife in my shorts and shirt... He might think something else.{/i}"
    scene 1bss49 with dissolve
    p "{i}I'll have to be careful around Nicole, she seems very outgoing... Too much so.{/i}"
    n "{i}Your short experience with her leaves you the impression that she is some kind of temptress... Perhaps even unfaithful to her husband.{/i}"
    n "{i}If that's true, she might want to put her arms on you, or want you to put your arms on her.{/i}"
    p "{i}Maybe it's just me, maybe I'm imagining things... Or perhaps she is just messing around to see how I react.{/i}"
    n "{i}You get dressed and head over to her bedroom...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1bss50 with dissolve
    play sound "audio/knock.ogg"
    n "{i}You knock at the door and wait for an answer from the other side...{/i}"
    p "{i}I'm going to live with these people for a while, I should be careful with my actions.{/i}"
    n "{i}You still don't get why Jack would pay large amounts of money and even move you in his house to tend Charlotte's wounds...{/i}"
    p "{i}I mean, I'm sure he could have found something locally and then it would only require a daily visit of an hour or two.{/i}"
    ni "Come in, don't be shy."
    play sound "audio/doorclose.ogg"
    scene 1bss51 with dissolve
    ni "I don't bite, you know. Come on in."
    n "{i}Nicole is alone in the bedroom, Jack is not yet home.{/i}"
    p "You asked for a massage, I'm here to deliver it."
    ni "Jack barely even touches me anymore, he's too involved in that whole Stag thing he has going. Let alone give me a decent massage."
    p "He does seem like a busy man."
    ni "He is very busy. But enough about him, I hope you have a strong touch."
    scene 1bss52 with dissolve
    p "I have a nice touch, or so I have been told."
    ni "Do you always massage like this? I mean, family members, not the person you are treating. Or am I special?"
    p "Actually, it's company policy that I also massage family members if I am asked to do so."
    ni "You are being paid a small fortune, I'll squeeze all its worth from you."
    p "Haha... You do that, it's why I'm here."
    scene 1bss53 with dissolve
    n "{i}Nicole starts taking her clothes off...{/i}"
    ni "I thought about it and I think that Jack wants to make up to her, for being mostly absent. Fixing his problems with money, like he always does."
    p "Even so, some might say that it's a pretty good way to solve things."
    ni "It very much is, he allows me to spend as much as I want to. Which I enjoy... As you can imagine."
    p "I don't doubt that you do..."
    scene 1bss54 with dissolve
    n "{i}She lies down on the bed only wearing her panties... She's clearly trying to tempt you with her butt...{/i}"
    ni "So? What do you think?"
    p "Uhmmmmm... What do I think?"
    ni "My butt, can you tell that it's enhanced?"
    menu :
        "Enhanced? What do you mean?":
            p "Enhanced? What do you mean?"
            ni "That's the best answer you could give me... I had work done, I have to stay in shape somehow."
            p "You could always exercise..."
            ni "I do that as well, but no amount of exercise would make it look this good."
            p "That's true..."

        "I can tell, yes...":
            p "I can tell, yes..."
            ni "Money well spent, don't you think so?"
            p "{i}She's always backing you into a corner, looking to get certain answers that she wants to hear...{/i}"
            p "Yes, I do think so."

    n "{i}The conversation is taking an awkward turn, one moment you're talking about her husband and now about her butt...{/i}"
    scene 1bss55 with dissolve
    p "Let me know if you want more strength behind my touch or less."
    ni "Wait, stop. I'll have none of that."
    p "What do you mean?"
    ni "I want a real massage, none of this paying stranger crap. Hop on, come on."
    n "{i}Nicole points at her butt and legs, she wants you to climb on top of her...{/i}"
    p "{i}Jack is going to shoot me if he sees me on top of her like that...{/i}"
    n "{i}You feel conflicted but decide to do as you are told, she is right after all, you are being paid a fortune and it would be a shame to let it go over a massage.{/i}"
    scene 1bss56 with dissolve
    play music "audio/nicolemusic.ogg" fadein 2.0
    ni "That's much better... Yes..."
    p "{i}I have to focus on giving her a quick and safe massage, this is too awkward... Isn't it? Maybe it's not...{/i}"
    ni "That girl, Lisa, really gets on my nerves sometimes. Why is she always here? Doesn't she have a home of her own?"
    p "She is best friends with Charlotte, they want to spend time together..."
    ni "Then they should go there, to her home. Why does it have to be here?"
    p "Why are you upset with her, with Lisa I mean."
    ni "I don't like her tone, she's always prancing around here like she's better than everyone else."
    scene 1bss57 with dissolve
    p "Well, if it wasn't for her, Charlotte might want to spend more time with you... I think that would be nice."
    ni "Don't get me started on that one, it will ruin my mood."
    n "{i}She's bothered by both Lisa and Charlotte, if it was up to her she'd probably live only with Hazel.{/i}"
    ni "That's so good... You're very good at this."
    p "Thank you..."
    ni "Why did you stop there? Go lower, I'm feeling sore all over..."
    n "{i}It doesn't take a rocket scientist to tell that she's trying to seduce you...{/i}"
    p "{i}I believe that she wants to sleep with me, it's pretty obvious... But that could be risky, would I want to do that? I barely know her...{/i}"
    $ Nicole = 0
    menu :
        "[gr]Massage her butt":
            p "Well, if you're feeling sore all over... We should take care of that."
            scene 1bss58 with dissolve
            ni "That's the spot... Keep doing it..."
            p "{i}Her butt feels normal, I don't know what she 'enhanced' about it... But it doesn't look to be surgical in nature, there are no cuts.{/i}"
            ni "Tell me something, do you think that I'm old?"
            p "I... No, not at all. I think you're actually young."
            ni "Why thank you, that's so nice of you to say, if I didn't know any better I would think you were hitting on me."
            p "I wouldn't dream of doing that..."
            menu :
                "[gr]Massage her pussy (sex scene)":
                    p "I think I'm feeling something very tense over here..."
                    scene 1bss59 with dissolve
                    n "{i}You slide your hand between her legs and slowly rub her pussy over her panties...{/i}"
                    ni "Is it tense? Is it really?"
                    p "I would say it is, I feel that it is."
                    ni "Are you always so thorough with your massages?"
                    p "Not always, just this once. It's just like you said, I have to justify the money spent on me."
                    scene 1bss60 with dissolve
                    ni "I see what you're doing, you're trying to seduce me... A married woman, in her husbands bed... Shame on you."
                    p "Let's not debate who is trying to seduce who..."
                    ni "Are you implying that I tried to seduce you? That is so far away from the truth... I wouldn't do something like that."
                    n "{i}You're starting to worry, you can't tell if she's messing with you or if she's sincere...{/i}"
                    ni "But now that you already defiled my vow of faith to my husband..."
                    n "{i}Nicole takes your arm and sits you on your back...{/i}"
                    scene 1bss61 with dissolve
                    p "What is this?"
                    ni "You, Mr. [name] are not boring at all... Which is a great quality in a man."
                    n "{i}She starts unzipping your pants...{/i}"
                    p "Is this the first time you're doing this with another man?"
                    ni "Wouldn't you like to know? I do not think that's any of your business, is it?"
                    p "No ma'am it's not... I was just curious..."
                    p "{i}Something tells me that it's not her first time... She's way too eager to get to my penis by the looks of it.{/i}"
                    scene 1bss62 with dissolve
                    n "{i}Nicole sits next to you and grabs your dick with a ferm grip...{/i}"
                    ni "Now this is something that I can work with, and it's already hard... But is it willing?"
                    p "At this point it's willing for anything."
                    ni "We'll have to see about that... Do you like this?"
                    play movie "1bss63.webm" loop
                    show movie with fade
                    n "{i}She starts stroking you, she seems to enjoy it as much as you...{/i}"
                    p "Mmmmmmm... I like that very much..."
                    ni "I can tell... I bet you didn't see this coming a few hours ago when you got here."
                    p "I have to admit, I did not... Mmmmmmmm..."
                    ni "You are in for a surprise, try not to fall in love with me in the process... Or do, I would like to have you wrapped around my little finger."
                    p "{i}She's a dangerous woman, she knows the ways of seduction as if she wrote them...{/i}"
                    n "{i}To your surprise, Nicole stops and jumps out of the bed next to you...{/i}"
                    stop movie
                    scene 1bss64 with dissolve
                    ni "Hmmmmmmm... No, I don't think so."
                    p "What... What are you doing?"
                    ni "I'm not really feeling it, you know? Someone failed to get me in the mood... I'm not going to name any names."
                    p "Is that so? Why don't you let me get you in the proper mood?"
                    ni "I don't think you can... You are a man but you're acting like a boy... Can you be a man?"
                    p "Come over here, I'll show you."
                    scene 1bss65 with dissolve
                    n "{i}She turns around and comes closer to you...{/i}"
                    p "{i}I don't want to seem too eager, she might not like that so I'll just play with my fingers, get her all wet and ready...{/i}"
                    ni "This is your grand plan? Your fingers? You can do better than that..."
                    p "Of course I can, look no further than my pants."
                    ni "A large penis doesn't mean you know how to use it..."
                    n "{i}Nicole is toying with you, she's being a tease, trying to rile you up... You play along.{/i}"
                    scene 1bss66 with dissolve
                    n "{i}As soon as you begin feeling her pussy drip on your finger, she grabs your hand and stops you.{/i}"
                    p "Why are you stopping me? I was starting to feel you dripping, it means it's working."
                    ni "How much do you want me?"
                    p "Right now? I want you very much."
                    ni "I don't know... I'm still not feeling it..."
                    p "{i}She wants to see me squirm, she enjoys being wanted, being the object of lust...{/i}"
                    scene 1bss67 with dissolve
                    ni "You can have the bed, I'll use the sofa to satisfy myself... I don't really need you."
                    p "Is that so? I think you need me more than you are willing to admit."
                    ni "I doubt that."
                    p "Must I also remind you that we are pressed by time?"
                    ni "Jack won't be back until later tonight, that's enough time to enjoy myself... Alone."
                    scene 1bss68 with dissolve
                    n "{i}You take off your pants and follow her, if she likes being chased, so be it.{/i}"
                    p "There's enough room on that couch for the both of us."
                    ni "What if I don't want to let you watch?"
                    p "Who said anything about watching? Stop playing games, come here."
                    ni "I don't want to."
                    n "{i}You decide to put an end to her games and show her that you can be as manly as you want to be...{/i}"
                    scene 1bss69 with dissolve
                    ni "Ohhhhhh... You are such a brute."
                    p "What are you going to do now? How are you going to get to the couch?"
                    ni "Perhaps I don't want to go to the couch anymore..."
                    p "That's a good answer, I'll take care of all of your needs."
                    ni "I like that, I like that a lot."
                    scene 1bss70 with dissolve
                    n "{i}Your erect penis is pushing on her pussy, she moves as if she wants you to penetrate her...{/i}"
                    p "Now you want me, don't you? Is it my turn to play hard to get?"
                    ni "Don't you dare, you should count your blessings for allowing you to defile me in such a manner."
                    p "{i}I could mess with her like she did with me, but in all honesty I'm incredibly excited and all I can think about is penetrating her.{/i}"
                    n "{i}She moves into a slightly better position and you slowly push inside of her...{/i}"
                    scene 1bss71 with dissolve
                    ni "Ohhhhhh... Ahhhhhhh..."
                    n "{i}Your penis is stretching her vagina, she's not used to large cock it seems.{/i}"
                    p "Mmmmmmmm..."
                    ni "Don't ruin me, Jack can't see me walking weird otherwise we're both in trouble."
                    p "I won't, I'll take it slow..."
                    play movie "1bss72.webm" loop
                    show movie with fade
                    ni "Oh God... Mmmmmmmmm... Uhhhhhhh..."
                    p "Mmmmmmmm..."
                    n "{i}She might not be as much of a slut as you thought at first, she doesn't feel loose or used...{/i}"
                    p "{i}She toyed with me for a while and now I feel so hungry for her, she knows how to get under your skin.{/i}"
                    ni "I missed this, I missed it so much... Ahhhhhhhh..."
                    n "{i}She's moaning with pleasure but not too loud as to be heard, you feel her pussy becoming sloppy wet... Making it feel even better.{/i}"
                    p "Ahhhhhhhhh..."
                    ni "Get off of me, get off..."
                    n "{i}She pushes you away and stands up...{/i}"
                    stop movie
                    scene 1bss73 with dissolve
                    p "Why did you make me stop?"
                    ni "I'm not going to let you cum inside of me, I don't want a bastard child with you."
                    p "I wasn't going to cum, I can last longer than that."
                    ni "I think you had enough of me for today, go away."
                    p "That's not going to happen, now bend over."
                    n "{i}You bend her over and she doesn't offer any resistance, she's still playing her games with you.{/i}"
                    scene 1bss74 with dissolve
                    p "I'm going to decide when I had enough, not you."
                    ni "You are a brute! Mmmmmmmmm..."
                    p "Ahhhhhhhh..."
                    n "{i}You slide your penis back in, her games are killing you...{/i}"
                    ni "Oh my... It's so hard... Uhhhhhhhh..."
                    p "Shhhhht... Quiet down, you don't want anyone to hear you."
                    ni "Shut up and fuck me!"
                    play movie "1bss75.webm" loop
                    show movie with fade
                    p "Mmmmmmmm..."
                    ni "Ahhhhhhh... Mmmmmmmmm..."
                    p "{i}I don't know if she's going to make me stop again or not... Damn it, I'm so turned on, all I want to do is cum...{/i}"
                    n "{i}You don't want to seem weak so you decide not to cum and keep going for as long as you can...{/i}"
                    ni "You won't say a word of this to anyone... Not ever... Mmmmmmmmm..."
                    p "I'm not crazy, this is between us... Ahhhhhhhhhh..."
                    p "{i}I'm going to have a very interesting time here, that's for sure.{/i}"
                    stop movie
                    scene 1bss76 with dissolve
                    ni "Uhhhhhhhh... Mmmmmmmm..."
                    p "{i}I can't believe she feels so good... And I haven't had sex in a while...{/i}"
                    p "Mmmmmmmm..."
                    n "{i}Whatever enhancements she made to herself, they are paying off, she's looking good and she's wanted, she's the object of your lust.{/i}"
                    ni "Ohhhhh... You are such a stud..."
                    play movie "1bss77.webm" loop
                    show movie with fade
                    p "Mmmmmmmm..."
                    ni "I can't believe you convinced me to do this... Uhhhhhhhh..."
                    n "{i}She has her own narrative, she decides how she wants to see things... After all her teasing and invitations, you are the one who had to convince her.{/i}"
                    p "I remember it a different way, but let's go with whatever you want... Mmmmmmmm..."
                    ni "Ahhhhhh..."
                    p "Uhhhhhhhhh..."
                    stop movie
                    scene 1bss78 with dissolve
                    ni "Ohhhhh... God..."
                    p "Mmmmmmmm..."
                    n "{i}You're almost to the point of orgasm, but you have to push onward, you have to keep going for her.{/i}"
                    p "{i}I'm not going to look like a boy, I'll be a man, I'll last long... Easier said than done.{/i}"
                    n "{i}Her wet vagina feels excellent, the look on her face tells it all... You are both deep in the thralls of pleasure.{/i}"
                    ni "Yes... Mmmmmmmmm..."
                    play movie "1bss79.webm" loop
                    show movie with fade
                    p "Mmmmmmmm..."
                    ni "Ahhhhhh... Uhhhhhhh..."
                    n "{i}She's shaking and squirming more than usual, is it possible that she is close to orgasm?{/i}"
                    p "{i}I have to keep this up, give her an orgasm... I want to show her the real me, impress her...{/i}"
                    ni "Ohhhh wow... Mmmmmmmm..."
                    p "Ahhhhhhhh..."
                    n "{i}You can feel her vagina contracting, her shaking becomes more visible and she clearly orgasms...{/i}"
                    ni "Yes... Mmmmmmmm... Yes..."
                    p "Ahhhhhhh... Mmmmmmmmmm..."
                    n "{i}You pull your penis out to cum, but as soon as you do a powerful squirt stream gashes out of her...{/i}"
                    stop movie
                    scene 1bss80 with dissolve
                    ni "Uhhhhhh... Uhhhhhhhh..."
                    p "Mmmmmmmm..."
                    n "{i}You cum over her belly, she demanded that you don't finish inside of her and you agreed.{/i}"
                    p "{i}She's a squirter, she seemed to have it together right until I pulled out of her, that must be her trigger.{/i}"
                    n "{i}She still seems to be in the pleasures of orgasm, you are surprised when she pushes you away...{/i}"
                    scene 1bss81 with dissolve
                    ni "Mmmmmmm... Yes... Mmmmmmmm..."
                    n "{i}She's rubbing her clit, trying to prolong the feeling, looking to obtain the most out of her orgasm.{/i}"
                    p "{i}If I knew she wanted that, I could have done it myself.{/i}"
                    ni "Uhhhhhh... Mmmmmmmmm..."
                    n "{i}A few moments later she stops, her orgasm is over...{/i}"
                    scene 1bss82 with dissolve
                    p "That was impressive... Very intense."
                    ni "I feel like a slut... That's all your fault."
                    p "My fault? I think we both feel good after it, I know I do."
                    ni "Look at this, you came all over me... I'm a mess."
                    p "So what? You squirted on me, I think we're even."
                    ni "I am so embarrassed about that... Don't mention it again."
                    scene 1bss83 with dissolve
                    ni "No... This is all Jack's fault."
                    p "What are you talking about?"
                    ni "He hasn't touched me in a long time, I think he has someone else, someone younger... Now I do too."
                    p "I don't want to get involved in that... But I can get involved in you, now and then."
                    ni "I bet you would like that, but it's not going to happen again."
                    p "Are you sure about that? I have a feeling that you won't be able to stay away."
                    scene 1bss84 with dissolve
                    ni "Believe me, I am more than capable of staying away... This was a momentary mistake, I let you get under my skin."
                    p "I think we were good together, I wouldn't mind keeping this up."
                    ni "Of course you wouldn't, I'm a very sexy woman, you were lucky to have me."
                    p "Yes, yes I was."
                    ni "We will pretend as if nothing ever happened, because nothing did, understand?"
                    p "I understand, I gave you a basic massage and then I left."
                    scene 1bss85 with dissolve
                    ni "Yes, that's exactly what happened... Nothing else."
                    n "{i}Nicole is putting her clothes back on her...{/i}"
                    p "I really enjoyed the nothing, if you were wondering."
                    ni "I was not wondering... It's almost time for my other show to begin."
                    n "{i}Nicole is quick to sweep what happened under the rug, you expected a bit more from her, more attention but she's not giving it.{/i}"
                    scene 1bss86 with dissolve
                    ni "Thank you for the massage, honey bunny."
                    p "You are welcome..."
                    ni "Now if you don't mind, the door is right that way."
                    p "I know where the door is, enjoy your TV show."
                    ni "Thank you, I will. If you're hungry make yourself something in the kitchen."
                    p "I will do that."
                    scene 1bss87 with dissolve
                    ni "I have to clean this up, what a mess..."
                    p "{i}She used me and then she discarded me, or at least that's how it feels... It's a strange feeling.{/i}"
                    n "{i}You can't tell with her if she's playing with your or if she's serious. She is a very skilled temptress...{/i}"
                    p "{i}The sex was so very welcomed, I haven't had sex in a while... And she's hot, very hot.{/i}"
                    p "{i}I kind of hope I'll get to do that with her again... Wow, I am fitting right in here... Already had sex with the mom.{/i}"
                    $ Nicole += 1

                "Massage her neck":
                    p "Let's move back up to the neck, I'm seeing the tension from over here..."
                    scene 1bss57b with dissolve
                    n "{i}Nicole sighs, something is bothering her... Could be the fact that you are resisting her advances.{/i}"
                    p "How does that feel?"
                    ni "Ohhh it's great, thank you so much."
                    p "You have a lot of tension in your neck, I wonder why that is."
                    ni "I have a lot of tension in alot of places, but that's not a conversation for now."
                    n "{i}After seeing that you're not going to give in to her charms, she lets it go... A few minutes later you complete your massage...{/i}"
                    p "Well... I think that's enough for today..."
                    scene 1bss60b with dissolve
                    ni "That was so good, thank you very much."
                    p "Ohhhhh... Uhmmmm... You're welcome."
                    n "{i}Nicole turns towards you, showing you her breasts without a care...{/i}"
                    ni "When could I ask for another?"
                    p "I don't know, I would say next week, something like that."
                    ni "Oh I can't wait! I haven't felt this good in a while..."
                    n "{i}Nicole winks at you, you smile and decide to get out of here...{/i}"
                    scene 1bss61b with dissolve
                    p "{i}Wow... Temptation lurks at every corner here... The most dangerous one so far is Nicole.{/i}"
                    p "{i}Her relentless attempts could very well win me over eventually... She is not an ugly woman at all, her butt is so... Stop it, don't think of it.{/i}"
                    p "{i}I have to take her out of my mind, of course she wants me, I'm the new toy... But I'm nobody's toy.{/i}"
                    p "{i}She's probably bored out of her mind, her husband isn't giving her the penis, of course she would latch onto me.{/i}"

        "Keep it professional":
            p "As a professional, I can only massage certain areas of the body... The rest are up to you and your husband."
            scene 1bss58b with dissolve
            ni "And climbing on top of me, mounting me as it were, is that professional?"
            p "Yes, it can be. Certain cases require us to take this position."
            ni "Mmmmmmm... That's so good..."
            p "What are you doing?"
            scene 1bss59b with dissolve
            ni "I'm enjoying your hands... Mmmmmmmm..."
            n "{i}Nicole is moaning as if she's having sex, not only that but she's also squirming under you, shaking her body...{/i}"
            p "This is not helping at all..."
            ni "Uhhhhhhhh... But it feels so good!"
            p "{i}She's forcing an erection on me, I can feel it creeping up... Uhhhhhhh...{/i}"
            scene 1bss58b with dissolve
            n "{i}You continue your massage, trying to keep it together as much as you can...{/i}"
            scene 1bss59b with dissolve
            n "{i}Nicole's plan to mess with you and give you an erection is working, but you still don't give in to her advances...{/i}"
            scene 1bss58b with dissolve
            ni "Mmmmmmmm... Yes, right there..."
            scene 1bss59b with dissolve
            scene 1bss58b with dissolve
            p "{i}I have to end this, my boner is almost poking her and that's all she needs to feel to step this up...{/i}"
            p "Well... I think that's enough for today..."
            scene 1bss60b with dissolve
            ni "That was so good, thank you very much."
            p "Ohhhhh... Uhmmmm... You're welcome."
            n "{i}Nicole turns towards you, showing you her breasts without a care...{/i}"
            ni "When could I ask for another?"
            p "I don't know, I would say next week, something like that."
            ni "Oh I can't wait! I haven't felt this good in a while..."
            n "{i}Nicole winks at you, you smile and decide to get out of here...{/i}"
            scene 1bss61b with dissolve
            p "{i}Wow... Temptation lurks at every corner here... The most dangerous one so far is Nicole.{/i}"
            p "{i}Her relentless attempts could very well win me over eventually... She is not an ugly woman at all, her butt is so... Stop it, don't think of it.{/i}"
            p "{i}I have to take her out of my mind, of course she wants me, I'm the new toy... But I'm nobody's toy.{/i}"
            p "{i}She's probably bored out of her mind, her husband isn't giving her the penis, of course she would latch onto me.{/i}"



    scene black with dissolve
    play music "audio/music3.ogg" fadein 2.0
    $renpy.pause(2.0, hard=True)
    scene 1css1 with dissolve
    n "{i}After leaving Nicole's bedroom, you decide to go back to the girls and pick up where you left off...{/i}"
    p "{i}I can hear them talking, I think they're here in the hallway...{/i}"
    n "{i}You take a few more steps and you see the girls right around the corner...{/i}"
    scene 1css2 with dissolve
    lr "And I kept waving at him, calling him 'over here! over here!'... Of course he didn't hear me."
    ca "Did he score the goal at least?"
    lr "What do you think? Of course not, the fool lost the ball."
    ca "Maybe he didn't see you, you are a small girl..."
    lr "I don't think so, I think he didn't want to pass the ball to a girl... What a loser."
    ca "Perhaps he likes you, that's what boys do with girls they like."
    lr "Maybe if you're 12 years old, not 22... At 22 if you like someone you let them know, you show it to them."
    scene 1css3 with dissolve
    ca "Hey, [name]. Are you back?"
    p "Yes, I'm done with Nicole and I wanted to spend more time with you girls."
    lr "Did you rub her all over? Did she enjoy it?"
    p "I hope she did, otherwise I'm not very good at my job."
    ca "We were telling stories, come join us, sit down."
    scene 1css4 with dissolve
    lr "Actually, I am telling the stories and Charlotte is listening."
    p "I can listen to a few stories, if you don't mind."
    lr "You smell like her, you know? You smell like Nicole."
    ca "He was just with her, of course he does."
    p "I promise you that I'm not Nicole in disguise."
    lr "Hahaha!"
    ca "Hahaha!"
    scene 1css5 with dissolve
    lr "Do you know those small scalpel like thingy that men used to shave with?"
    p "Yes I do, it has a razor inside, my dad used to have one."
    lr "Well, anyway... I have this boy in my class and he showed it to me, he said he uses it to shave his beard among other places."
    lr "And I asked him 'What other places?' and he said 'Do you want to see?' and I said 'Yes' and he pulled his pants down and showed me his penis."
    ca "Just like that? In class?"
    lr "Yes, he only showed it to me but it was so weird... He's a weird boy."
    ca "Do you like him? I don't remember you mentioning him to me."
    lr "No I don't like him, he's a disgusting weirdo."
    scene 1css6 with dissolve
    lr "Did I tell you about the time when I saw a possessed boy?"
    ca "Yes, you told me. The one with the white mark on the hand."
    lr "Yes, that's the one... But I'll tell [name]."
    lr "So there was this boy, a few years ago, that was acting super strange. His parents called my dad to talk to him, to try to get him to behave, they are a religious family."
    lr "My dad took me with him, he had no idea what was going to happen. I was happy to go along, I had nothing better to do."
    lr "When we got there, I took one look at him and I knew that something was wrong."
    scene 1css7 with dissolve
    lr "He was so pale and his eyes were so strange, like he could see through you."
    lr "My dad talked to him and he was acting all weird and he was saying things, like swearing my dad, you know?"
    lr "And there was this white mark on his hand, it was so weird like it grew on his hand or something."
    lr "That's when my dad said we should leave and he called the church, they send someone to exorcise the boy."
    p "For real? This really happened?"
    ca "Yes, it was in the paper."
    lr "They couldn't exorcise the demon, he's now locked in a mental institution."
    scene 1css8 with dissolve
    ca "I don't know, I think he's just mentally ill... I don't believe in the whole demonic possession thing."
    lr "Oh he is possessed alright, my dad knows this kind of things."
    menu :
        "I don't believe in possession":
            p "I have to agree with Charlotte on this one, I don't believe in possession."
            lr "It's hard to grasp it, but trust me, it's true."
            p "People have issues, some of them have mental problems and that has been true even back when people couldn't diagnose them."
            ca "Exactly, and they thought it's demonic influence and so on."
            lr "You're free to believe whatever you want, but that doesn't change the truth."

        "I believe in possession":
            p "I have to say, I also believe in demonic possession... Some cases are very famous and have been proven."
            ca "Really? A man of medicine and science? That's rare..."
            p "Not really, there are a lot of things we don't yet understand and demonic possession is one of them."
            lr "That's right, science can't explain everything, some things only God can explain."

    ca "This conversation took a quick turn to the dark side."
    lr "You know what we should do? We should visit the old graveyard on the hill, there are said to be ghosts roaming that place."
    scene 1css9 with dissolve
    ca "Please tell me you're not going to do that, it's not a place to visit... An old cemetery."
    lr "Why not? [name] can protect us if there's a ghost there."
    p "I don't know what to say, it sounds rather... Unsafe."
    ca "That's because it is, nobody goes there anymore, it's an old abandoned graveyard. I don't understand what her infatuation with the place is."
    lr "I'm just curious, that's all... And now that we have someone to protect us... Why not visit it?"
    p "I don't know if I could protect anyone from ghosts. Hahaha!"
    play sound "audio/doorclose.ogg"
    scene 1css10 with dissolve
    n "{i}Hazel comes out of her room, looking upset...{/i}"
    ha "Can you keep it down out here? I can't hear myself think."
    ca "Sorry Hazel, we'll keep it down."
    lr "We were talking about visiting the old graveyard, do you want to come?"
    ca "No we were not, only you were. And we're not going, so forget about it."
    ha "Hmmmmm... Why don't you come in here so we can talk?"
    ca "Sure, that would be nice, as long as there won't be anymore talk of the graveyard."
    ha "No more graveyard talk, I promise."
    play sound "audio/doorclose.ogg"
    scene 1css11 with dissolve
    n "{i}Charlotte and Lisa go inside the room, but Hazel slams the door in your face...{/i}"
    p "Uhmmmm... Ok..."
    p "{i}I guess I'm not invited... I don't know why she's like that with me...{/i}"
    p "{i}Looks like I'm heading back to my room and do... Nothing.{/i}"
    play sound "audio/doorclose.ogg"
    scene 1css12 with dissolve
    ca "Sorry about that... Hazel doesn't want to invite you in..."
    p "No, don't worry. That's fine, it's her room, her rules."
    ca "Do you want me to stay out here with you?"
    p "{i}I would like that, but I don't want to make her stay here with me... I'll have to pass on her offer.{/i}"
    p "Thanks but it's ok, you should go be with them... I'll hang out in the guest room."
    ca "Ok... If that's what you want... See you later."
    n "{i}Charlotte seems a bit sad about your choice, perhaps she wanted to spend more time with you...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1css13 with dissolve
    p "{i}It's starting to get late, it's getting dark outside... I don't feel like watching TV...{/i}"
    p "{i}I feel a bit tired but not so much as to go to sleep so early, I still have a few good hours left in me.{/i}"
    n "{i}You look around, but with nothing to do, you decide to lie down in bed...{/i}"
    scene 1css14 with dissolve
    if Nicole == 1 :
        p "{i}I could use Nicole right now, she knows how to give me a good time...{/i}"
        p "{i}Of course, when she's not toying with me, using her womanly charms on me...{/i}"
        p "{i}She's an interesting person, I wonder why Jack is indifferent to her, she complained about it to me.{/i}"
        p "{i}I hope he keeps it up, his loss is my win and I still have a lot of winning to do with Nicole.{/i}"
    else :
        p "{i}I can't believe that Nicole hit on me, I think she would have gone all the way if I played along.{/i}"
        p "{i}This is the first time it has ever happened to me... I guess it's something that I might encounter in my line of work.{/i}"
        p "{i}Going into people's homes like this lets me into their lives, I'm bound to meet some like Nicole.{/i}"
        p "{i}She's not the kind of woman I would go for, besides, who knows where a relationship like that might lead.{/i}"
    n "{i}While alone with your thoughts, you hear Lisa's voice from behind the door...{/i}"
    scene 1css15 with dissolve
    lr "Please don't tell me you're turning in already."
    p "Lisa... No I'm not, I just have nothing to do so... I came here."
    lr "Come on, I'll show you to the reading room, or the 'Library' as they call it."
    p "Sure, let me put my shirt on and I'll be right there."
    n "{i}Lisa saves you from boredom, you quickly put your shirt on and go out...{/i}"
    scene 1css16 with dissolve
    lr "This is it, if you're bored and have nothing to do, you can read a book or just hang out in here."
    p "Look at this place... Someone must really like their books."
    lr "Jack, he's the book nerd. Doing research and such... Have you ever seen a reading room as big as this one?"
    menu :
        "No, I have not":
            p "No, I have not, this is a first for me."
            lr "Normal people have a few books on a few shelves. Charlotte's dad needs to have more than anyone."
            p "It is impressive indeed."

        "Yes, I have":
            p "As a matter of fact I did, Jack isn't the only big book collector out there."
            lr "Trust me, nobody has this many books on occult and fake religions."
            p "Fake religions?"
            lr "There is only one true religion, everyone knows that. Some might be close, but not so many."
            n "{i}Being a good catholic, Lisa is of course praising her religion...{/i}"
    scene 1css17 with dissolve
    p "Do you think he read all of these books?"
    lr "I wouldn't be surprised, but who knows... I'm sure if you ask him he's going to say that he did."
    p "Are you sure we're allowed to come in here, Jack was pretty specific that I must not go into his office."
    lr "His office is off limits to me too, but he insisted that I spend time here, reading the books... Learning the truth."
    p "What truth is that?"
    lr "Oh you know, about his 'Great deer thing'."
    p "Ohhhh... That."
    scene 1css18 with dissolve
    lr "Don't tell anyone, but sometimes Charlotte and I come here to drink his wine. Hahaha!"
    p "And I don't suppose you're allowed."
    lr "Of course not, he thinks that Charlotte never drinks or smokes... Well, she doesn't smoke but she does drink."
    p "Do you drink? Are you even allowed to?"
    lr "I do indulge in the occasional glass of wine... But that's about it. We are allowed to do that, you know?"
    scene 1css19 with dissolve
    p "Thanks for showing me this place, I'm sure it will come in handy when there's nothing to do."
    lr "You're welcome, just make sure you leave everything where you found it, that's the only rule."
    p "I'll do that, I'll put the books back in their places."
    lr "Do you want to go to the graveyard? I mean, if we were all going to go."
    p "I guess if the girls also want to, you can count me in."
    lr "Nobody else wants to come so... No exciting adventure for us. I don't suppose you want to go the two of us..."
    p "We probably shouldn't do that, not at night anyway..."
    scene 1css20 with dissolve
    lr "You're right, of course... Silly idea."
    n "{i}Lisa is smiling at you... For some reason.{/i}"
    p "What's up? What's with the smile? Not that I mind..."
    $ random1 = renpy.random.randint (1, 5)
    $ random1 = 1
    if random1 == 1 :
        lr "Give me your hand, I want to show you something."
        p "Ok, here. What do you want to show me?"
        n "{i}You give Lisa your hand...{/i}"
        scene 1css21 with dissolve
        lr "I know how to read palms, I can tell your future if you want me to."
        p "Sure, why not? Let's see what the future holds for me."
        lr "I'm looking for the lines in your palm, they will give me hints that I will need to piece together."
        p "Where did you learn to do it?"
        lr "Some girls in the dorm room showed me, it turns out that I have a gift for it."
        lr "I see a long life, this line over here is long, see? It goes all the way here."
        scene 1css22 with dissolve
        p "I see it, that's interesting."
        lr "Over here I see a few smaller lines, it looks like your love life is fractured."
        p "What does that mean?"
        lr "It can mean a couple of things, you might have a few girlfriends in your life that you will love. All that love would be split between them."
        lr "Another thing that it might mean is that you won't be sure about your feelings and always doubt them, which is not a good thing."
        p "That's interesting, what else does it say?"
        scene 1css23 with dissolve
        lr "The usual stuff, that you will be healthy and happy with the occasional unpleasant period."
        p "So nothing special at all?"
        lr "Not that I can see, no. Did you expect something out of the ordinary?"
        p "Doesn't everyone? To be that special person that has a special thing about them."
        lr "I guess everyone does... Hold on, let me see here..."
        n "{i}Lisa looks over your palm again and bursts in an uncontrollable laughter.{/i}"
        scene 1css24 with dissolve
        lr "Hahaha!"
        p "What? What is it?"
        lr "No... I can't... Hahaha!"
        p "Come on, tell me. What did you see in my palm?"
        lr "I don't think that I should say... Hahaha!"
        n "{i}She's laughing so hard that she's almost to tears... You have to find out what it is.{/i}"
        p "Tell me, come one, I want to laugh too."
        scene 1css25 with dissolve
        n "{i}Lisa puts on a straight face and does her best to refrain from laughing...{/i}"
        lr "Ok, ok... I'll tell you. See this line over here?"
        p "Hmmmmmm... This short one?"
        lr "Haha... Hmmmmm... Yes, that one. The short one."
        p "What about it?"
        lr "I don't know if it's true, but maybe the girls were making fun of me when they taught me. They said that line represents the length of a guy's you know... Thing."
        p "His thing? And my line is small or what?"
        lr "Your line is very small... Hahaha! Of course, I think they were messing with me, that's all."
        p "They were messing with you, I don't have a small thing."
        scene 1css26 with dissolve
        n "{i}In all the laughter and jokes, Lisa is now holding your hand, maybe without even noticing it...{/i}"
        p "Have you read other people's palms?"
        lr "Only Charlotte and Hazel, why?"
        p "I was curious, about the small line you mentioned. I wanted to see if maybe they are all the same."
        lr "I don't think it has anything to do with the thing... I think it's more of a joke than the truth."
        p "I can promise you that it is. Hahaha!"
        lr "Of course you can. Hahaha!"
        scene 1css27 with dissolve
        n "{i}All of the sudden, Lisa seems to notice that she's holding your hand...{/i}"
        lr "You have soft hands..."
        p "I don't do much physical work, I don't use them all that much..."
        n "{i}Her strawberry smell is intoxicating, the closer she comes the stronger it gets...{/i}"
        p "{i}I like that smell, I like it a lot... She smells tasty if that's even a thing.{/i}"
        lr "Uhmmmmm... Hahaha!"
        p "What is it?"
        scene 1css28 with dissolve
        lr "I should go back, they must be wondering why it's taking me so long by now."
        p "Ohhhhh... Right, you should... But you can stay here if you want to."
        lr "And leave Charlotte alone with Hazel? What kind of friend would I be then?"
        p "She can't be that bad... Can she?"
        lr "Just you wait and see..."
        n "{i}After you had a small moment with her, Lisa quickly leaves the room...{/i}"
    $ random1 = 3
    if random1 >= 2 :
        lr "Did you know that I wanted to become a magician when I was younger?"
        p "No, I did not know that. I think I also wanted to be a magician."
        lr "Stand up, come on, I want to show you some tricks."
        scene 1css29 with dissolve
        p "What kind of trick do you know?"
        lr "I'll show you in a moment, hold on, I need to prepare."
        p "You won't make me disappear, right? Hahaha!"
        lr "No, I won't do that. Hahaha!"
        n "{i}Lisa hides her hands for a little while, most likely preparing her magic trick...{/i}"
        scene 1css30 with dissolve
        lr "Ok, ok, let me see here..."
        n "{i}Lisa is pretending to be searching behind your ear...{/i}"
        p "Let me guess, you're going to find a coin behind my ear. This is a classic..."
        lr "I don't know... There's something here but I can't seem to get a hold of it..."
        n "{i}Lisa keeps playing with her fingers around your ear for a few more moments and then she takes her hand away.{/i}"
        lr "Aha! Found it..."
        scene 1css31 with dissolve
        n "{i}She shows you a red lipstick that presumably she found behind your ear...{/i}"
        lr "Are you using lipstick, [name]?"
        p "So it's a spin on the old trick with whatever you have in your pocket."
        lr "I don't know what you're talking about, this is all yours."
        n "{i}With a swift move of the hand, Lisa jokingly hits you on the nose with the lipstick...{/i}"
        scene 1css32 with dissolve
        lr "Hahaha! This is too easy."
        p "Hahaha! You're in the mood for jokes I see."
        lr "Are you not impressed with my magical skills?"
        p "Oh I am very much impressed, I have never seen such incredible magic."
        n "{i}It looks like the two of you get along very well, she's funny and willing to go the distance to get a smile out of you.{/i}"
        scene 1css33 with dissolve
        lr "There is another spell that I know... But I don't think I should show it to you."
        p "Why not? Is it a secret?"
        lr "I wouldn't want you to think of me as a witch, this spell is the real deal."
        p "Now you got me intrigued, you have to show it to me."
        n "{i}She is of course joking about the spell, perhaps she has another trick up her sleeve.{/i}"
        scene 1css34 with dissolve
        lr "Ok, but if I do this you will not speak a word of it to anyone, got it?"
        p "Promise never to tell a soul."
        lr "And try not to freak out, this kind of magic tends to scare people."
        p "I will not be scared, I promise to keep my temper."
        lr "Very well, I wouldn't want you to run around screaming like a little girl."
        scene 1css35 with dissolve
        lr "Look into my eyes, deep into my eyes..."
        p "I am looking in your eyes."
        p "{i}Oh boy, this is pretty close... Does she always eat bubblegum? What is it with her and all these tasty fragrances?{/i}"
        n "{i}Her stare is mesmerizing, you don't know what she's doing but you don't even care anymore, all you can do is take it all in, her bubblegum smell, her cute face and amazing eyes...{/i}"
        lr "Are you ready to be blown away?"
        p "Yes, yes I am..."
        scene 1css36 with dissolve
        n "{i}You feel her hand on your butt... You don't know what to think of it...{/i}"
        lr "It's not here..."
        p "What? What is not here?"
        lr "Oh my... Oooops..."
        n "{i}Lisa blushes intensely and takes a few steps back...{/i}"
        scene 1css37 with dissolve
        p "What is it? What's wrong?"
        lr "This didn't go as planned, I thought you had a wallet in your back pocket..."
        p "What does that have to do with the magic trick?"
        lr "I was supposed to take it from you and make it appear somewhere else... It's just a silly trick, you know?"
        p "I don't have my wallet with me..."
        lr "Well, anyway, it was a childish trick, forget about it..."
        n "{i}The two of you clearly had a moment back there, she became shy when she realized how close she was to you.{/i}"
        lr "I should go back to the girls, they must be wondering why I'm not back yet... Bye!"
        p "Bye Lisa..."

    scene black with dissolve
    play music "audio/music5.ogg" fadein 2.0
    $renpy.pause(2.0, hard=True)
    scene 1css38 with dissolve
    p "{i}That was most interesting... Lisa is a cute girl, I clearly felt something between us there...{/i}"
    p "{i}Oh God... Only a few hours ago I was reminding myself that I'm here to do my job, nothing else.{/i}"
    p "{i}And now here I am, falling over the bubblegum girl's eyes... Keep it together [name].{/i}"
    p "{i}Jack has an impressive book collection, let's have a closer look.{/i}"
    scene 1css39 with dissolve
    p "{i}Most of the books seem to be normal, nothing obvious about cults or anything like that.{/i}"
    p "{i}Lisa said that Jack has all of his weird books in here, I can't say that I recognize any of the titles.{/i}"
    p "{i}Some of these must cost a lot of money, judging by how they look, then again I'm no book worm so what do I know?{/i}"
    n "{i}You look around but nothing catches your eye, then you remember seeing an open book on the table.{/i}"
    scene 1css40 with dissolve
    p "{i}I should take a look at that one, it looks like someone was reading it.{/i}"
    p "{i}I'm curious to see if it's one about Jack's cult. Should be an interesting read.{/i}"
    n "{i}With nothing better to do and night time slowly coming, you decide to give the book a look...{/i}"
    scene 1css41 with dissolve
    p "{i}Hmmmmmm... This seems to be 'the book', it talks about his 'Stag'.{/i}"
    p "{i}Basic fairy tale stuff, not really resembling a bible of sorts, it does seem like a fascinating read.{/i}"
    n "{i}You start reading random paragraphs from the book, trying to get an idea of what it's all about...{/i}"
    scene 1css42 with dissolve
    p "{i}It says something about a virgin... About a guy that comes to visit her in the night...{/i}"
    p "{i}He's trying to force himself on her but she's begging him to stop and she wins him over... What a douchebag.{/i}"
    p "{i}Bla bla bla... Hunter comes over to their house asking for water... Basic boring stuff...{/i}"
    p "{i}Holy crap, the hunter kills the virgin... He then runs from the guy that attempted to force himself on her...{/i}"
    p "{i}The guy swears revenge for killing his love... This makes no sense... He builds a shrine in the woods, asking the spirits to help in his cause...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1css43 with dissolve
    n "{i}About an hour passes and you kind of have an idea regarding what the book is about...{/i}"
    p "{i}Yeah... So the guy that tried to defile the virgin was in love with her, but then the hunter murdered her.{/i}"
    p "{i}He built a shrine and the spirit of the Stag answered his call, he started praying to this Stag spirit and he was gifted with various blessings.{/i}"
    p "{i}Smarter, stronger, faster, everlasting life... This is all a fairy tale, nothing more... Can't believe there's actually a cult surrounding this story.{/i}"
    p "{i}Well, at least it caught my attention for a while.{/i}"
    scene 1css44 with dissolve
    n "{i}You are surprised to see Hazel enter the reading room...{/i}"
    p "Ohhh... Hello, Hazel. Do you need the room? I can go."
    ha "No, please stay... I come with gifts."
    n "{i}She's carrying a tray and it looks like there's something for you too on it.{/i}"
    ha "I thought about it and I think we got off on the wrong foot, I'm here to see if I can fix that."
    scene 1css45 with dissolve
    ha "I don't know if Oolong tea is to your liking, but I for one enjoy it very much."
    p "Thank you, I'll give it a try. I think I had some before but can't say for sure."
    ha "It's very popular in China, I find it to be very soothing and it does have a kick to it."
    p "Sounds good enough, I'll drink a cup with you."
    scene 1css46 with dissolve
    ha "I am ashamed to say that I don't react very well to new people... As you can imagine, a stranger in my house really triggered me."
    menu :
        "I can understand that":
            p "I can understand that, I would probably react in the same way if I were you."
            ha "I'm doing my best to change my ways, I know that some might find them off putting."
            p "We all have our quirks."
            ha "That's very true."

        "You weren't nice at all":
            p "You weren't nice at all, I'm here to tend to your sister, to provide a service, nothing more."
            ha "I know, I really screwed up our first interaction... I do that most of the time, don't take it personally."
            p "That's in the past now, we can move past it."
            ha "I hope we can."

    n "{i}Hazel seems sorry, but she's avoiding to actually use the words and apologize...{/i}"
    scene 1css47 with dissolve
    ha "Will you accept my tea offer and bury the hatchet?"
    p "I will be glad to, Hazel. If I'm going to be around here for a few weeks, it would be great if we can get along."
    ha "Charlotte and Lisa speak highly of you, I don't know what you did but you won them over."
    p "I didn't really do anything, we just talked and got to know each other."
    ha "If you don't mind, I would like to talk to you as well."
    n "{i}Maybe you did get off on the wrong foot, but now you're more than glad to put it behind you and give Hazel a chance, she's willing to do it as well.{/i}"
    if Hazeltempt == 1 :
        p "{i}How could I refuse her? After seeing her marvelous body in the shower... Screw the Stag book, I'll build a shrine to her.{/i}"
    scene 1css48 with dissolve
    play music "audio/hazelmusic1.ogg" fadein 2.0
    ha "Hi, my name is Hazel. I'm 25 years old and I'm a professional dancer."
    p "Nice to meet you, Hazel. I'm [name] and I'm 28 years old... I'm a physical therapist, I treat people with mobility problems and chronic pain."
    ha "I admire that, I know how bad and injury can feel, how the lack of mobility can make someone feel trapped in their own body."
    p "I hear you won a lot of trophies, you must be really good."
    ha "Not to brag, but I am very good. I like dancing, it's a great form of expression."
    scene 1css49 with dissolve
    n "{i}You take a sip of your tea and find it very pleasing...{/i}"
    p "This is good tea, thank you."
    ha "I'm glad you enjoy it. I drink a cup of it every night before I go to bed... It helps burn calories while I'm sleeping."
    p "Doesn't it prevent you from sleeping? I think it has some caffeine in it."
    ha "Most of the time I work out and dance, trust me, nothing prevents me from sleeping."
    p "It sounds like you have a busy schedule."
    scene 1css50 with dissolve
    ha "Sometimes it's busy, other times it's a lighter schedule... Depending on how I feel that day or if I have a competition soon."
    p "Charlotte is a dancer as well from what I understand."
    ha "She is, but she hasn't won any competition and she's not going to win any soon. Because of her injuries I mean."
    p "I'll have her to full health in a few weeks, she can resume her dance routine then."
    ha "It's good to hear that she can be fixed, we might not always get along but she is still my sister and I want what's best for her."
    scene 1css51 with dissolve
    p "Hmmmmmm..."
    n "{i}Your vision becomes somewhat foggy, you don't know what is going on...{/i}"
    ha "My step sister, but still my sister. My mom doesn't really like her for some reason, I gave up trying to understand mom a long time ago."
    p "Nicole is something else... Hmmmmmmm..."
    ha "Hey, are you ok?"
    scene 1css52 with dissolve
    p "Yes, I'm fine, I'm fine now... I got a bit light headed that's all."
    ha "Are you sure? You look pale..."
    p "I do? I wonder why that is... I feel a bit weird to be honest..."
    ha "Did you eat something or do you need any pills?"
    p "I don't... I don't know..."
    scene 1css53 with dissolve
    p "Hmmmmmm... Uhhhhhhh..."
    ha "[name]? Hey, can you hear me?"
    p "..."
    n "{i}Your hearing becomes impaired as well as your vision, you feel your legs failing you and you slowly fall off the couch...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 1css54 with dissolve
    ha "Hello? Can you hear me?"
    p "..."
    n "{i}You are out cold for some reason, something must be wrong...{/i}"
    ha "You are making this too easy. I'll have you out of here soon, consider this your last day of work."
    scene black with dissolve
    $renpy.pause(4.0, hard=True)
    scene 1css55 with dissolve
    p "Uhhhhhhhh..."
    n "{i}You wake up from a deep sleep, feeling very rested but a bit drowsy... Perhaps from whatever Hazel slipped in your tea.{/i}"
    p "What the... Uhhhhhh..."
    p "{i}What happened? I remember drinking a tea with Hazel... But nothing after that...{/i}"
    n "{i}You try to get your bearings and remember last night, but nothing comes to you.{/i}"
    scene 1css56 with dissolve
    p "{i}What did I do last night? I don't remember drinking... I don't feel hungover...{/i}"
    p "{i}Did I drink with Hazel? No that's not right...{/i}"
    p "Uhhhhhhh..."
    n "{i}You shake your head a few times, trying to completely wake up...{/i}"
    n "{i}Your vision finally returns to you, your mind is blank when it comes to last night and you're starting to suspect foul play...{/i}"
    scene 1css57 with dissolve
    ja "Looks like someone raided my booze last night."
    p "Mr. Jack... Good morning... I don't know how this got here..."
    ja "I think it's pretty obvious..."
    n "{i}It seems that Hazel's devious plan to get you in trouble and kick you out is working perfectly...{/i}"

    # -------------------------------------------------------------------------------------- EPISODE 2 -----------------------------------------------------------------------------------------------------

    scene episode2 with dissolve
    $renpy.pause(3.0, hard=True)
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass1 with dissolve
    p "I honestly did not..."
    n "{i}Before you get to finish that sentence, Jack interrupts you...{/i}"
    ja "You don't need to explain yourself. I know very well what happened..."
    p "{i}Damn it... Hazel did it, she got me fired... Damn her...{/i}"
    ja "Believe it or not, I too went through the same thing."
    p "The same thing?"
    n "{i}Jack stands up and approaches you...{/i}"
    scene 2ass2 with dissolve
    ja "I remember the first time I ever read 'the book'... Literally did the same thing, I drank myself to sleep... Such an eye opener."
    p "The book... Right, yes, the book..."
    n "{i}Seems like Jack believes you read the book and just as he did, you had to drink yourself to sleep. You decide to go with it.{/i}"
    ja "There are some things in here that really mess you up. That is until you understand them, really understand them."
    p "Yes there are... I mean that's a heavy read."
    ja "It makes me happy, that you read it. I was thinking about giving you something more to do, now I know exactly what to do with you."
    p "What is that?"
    scene 2ass3 with dissolve
    ja "Before that, tell me, what part did you find most interesting?"
    p "{i}I haven't read the whole book, but I know what it's about basically, I'll just pick something and go with it...{/i}"
    menu :
        "[gr]The story about the virgin":
            p "The story about the virgin impressed me, how they fall in love after a while."
            ja "What starts as war ends as love, it is indeed a very inspiring story, but not everything is to be taken to their face value."
            ja "This part for example, has multiple meaning, it also applies to the two of us."
            p "It does?"
            ja "Yes, at first you had no interest in the Stag and look at you now... Even two opposites can attract, that's one meaning of the story."
            p "I see... That's true, I wasn't into it at first but now it looks like I am."

        "The story about the hunter":
            p "Believe it or not, the story about the hunter impressed me the most."
            ja "The hunter? The one that murdered the girl and started all this?"
            p "Well, he is the reason why everything happened and I do like an action scene."
            ja "Incredible, it's my favorite part as well. The hunter is the wild card, the one that starts it all, he is everything."
            ja "Of course you can call him a murderer, that's what he is. But if he was just a passing hunter... There would be no Church of the Stag today."

        "The story about the Stag":
            p "The story about the Stag really impressed me..."
            ja "The man was rewarded greatly for his prayers, the Stag provides to those that provide to him."
            ja "You see, all the Stag needs is more followers, prayers and love. The more we spread the word, the more powerful he becomes."
            p "I understand, I think I saw a TV show like that once... More followers grant more power."
            ja "The power of the prayer, there is a science behind it, we conducted scientifical research on the subject..."

    ja "There is so much that I need to tell you, but go for now, eat. I will call on you later."
    n "{i}You don't think twice about it and leave, the bullet went right next to your ear, you almost lost your job.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass4 with dissolve
    play music "audio/music2.ogg" fadein 2.0
    p "{i}I'll have to keep an eye out for Hazel, she really has it in for me.{/i}"
    p "{i}I would say that she's acting childish, but no child would dissolve sleeping pills in tea and set up a scene like that.{/i}"
    p "{i}At least I hope that was a sleeping drug and not something else.{/i}"
    p "{i}She went as far as to set up that whole scene, with the drinks around me and my shirt off... She is devious.{/i}"
    p "{i}I could have told Jack the truth, but he wouldn't have believed me.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass5 with dissolve
    n "{i}After washing your face and teeth, you go to the kitchen to make something to eat...{/i}"
    p "{i}I'll make myself a couple of sandwiches, for some reason I am feeling really hungry...{/i}"
    p "{i}Looks like I'll work with Jack for a while, or for him... I don't know exactly, he didn't tell me.{/i}"
    p "{i}I can't say that I'm too happy about it, but then again why not? It's not like I have too much work to do.{/i}"
    p "{i}I'll get the chance to learn more about the Stag... Hurray.{/i}"
    scene 2ass6 with dissolve
    play sound "audio/doorclose.ogg"
    ha "Preparing some food for the road?"
    p "{i}Of course she's smug and happy with herself, she thinks she got me kicked out. Time to shatter her dreams...{/i}"
    p "On the contrary, I need a full stomach so I can get settled in even better. Now that I will work with your Dad as well as with your sister."
    ha "Work with Jack? What are you talking about?"
    p "Your little stunt backfired, it didn't work at all. Jack even invited me to work with him, around my daily tasks with Charlotte."
    scene 2ass7 with dissolve
    ha "You're joking, right?"
    p "Not at all, thanks for that. I slept like a baby and got closer to your father, we're going to work for the Church together it seems."
    ha "Uhhhhhhh... You got lucky this time, that's all."
    n "{i}Hazel is right, you did get lucky... But you can perhaps use it to your advantage to get her to stop...{/i}"
    p "Maybe you should stop with your little games... You wouldn't want me working full time with your dad over here, would you?"
    ha "That is very funny, you're saying that if I keep this up I'll continue to fail..."
    scene 2ass8 with dissolve
    n "{i}Hazel takes one of your sandwiches and proceeds to give you a tongue lashing...{/i}"
    ha "Don't mistake your luck with skill. I had more competition in my dance contests from 16 years old girls than I will ever have from you."
    ha "Of course I'll keep trying, over and over until you're gone. And sooner or later something will work."
    p "Or you can stop and we can avoid each other and in a few weeks I'll be gone for good."
    ha "But why would I do that? I like my 'little games', besides, they do you more good than harm, right?"
    p "Hey, sleeping pills in tea? That's a felony, you know?"
    ha "Maybe next time I'll use a hammer to put you to sleep... Hahaha!"
    play sound "audio/doorclose.ogg"
    scene 2ass9 with dissolve
    n "{i}Hazel leaves the kitchen, it looks like she's not going to give you any breaks. Her attempts to kick you out will persist.{/i}"
    p "{i}Great, now I think she's even more motivated to get me in trouble and make me lose my job.{/i}"
    p "{i}Why couldn't she be nice like her sister?{/i}"
    n "{i}You eat your sandwich and come to terms with the fact that Hazel is going to keep trying, hopefully she won't succeed.{/i}"
    scene 2ass10 with dissolve
    p "{i}It's quiet around here, I think Charlotte is still sleeping and I haven't seen Nicole or Lisa yet.{/i}"
    p "{i}Jack didn't tell me what he wants from he, what kind of help he needs... I'm sure he will let me know.{/i}"
    n "{i}You decide to go outside and take a breath of fresh air...{/i}"
    scene 2ass11 with dissolve
    p "{i}It's nice outside, it's a bit breezy and the temperature is just right.{/i}"
    p "{i}Today I'll have to continue my work with Charlotte, she's not in a bad shape, nothing that can't be fixed with a bit of physical therapy.{/i}"
    p "{i}I'm surprised that it took her this long to look for help, she probably thought it was normal and didn't tell Jack about it.{/i}"
    p "{i}Eventually she would heal on her own, but not without unwanted side effects that could haunt her for the rest of her life.{/i}"
    scene 2ass12 with dissolve
    lr "Good morning."
    p "Hey Lisa, good morning."
    lr "Charlotte is still sleeping, we were up late last night."
    p "I thought as much, it's pretty quiet inside."
    lr "We talked about everything, next thing you know it's almost 3 at night."
    scene 2ass13 with dissolve
    p "That's pretty late, why are you up?"
    lr "I should go home, I'll have something to eat there and spend some time with my dad."
    p "I had a sandwich earlier, I made two but Hazel stole one... I have a feeling she usually does that."
    lr "Yes she does, I'm sure she wanted to piss you off."
    p "She did do that too..."
    lr "Come on, walk me home, it's not far away."
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass14 with dissolve
    lr "My house is up there, told you it's not far away."
    p "I welcome the walk, I should get to know my surroundings while I'm here."
    lr "What did you dream of last night?"
    p "I don't know... I dreamt something but I can't remember it. You?"
    lr "I had a strange dream about a red car, I was driving it but I don't have a driver's license."
    p "Dreams are weird, most of them."
    scene 2ass15 with dissolve
    p "It's quiet out here, secluded."
    lr "Yes it is, but it's also a bit far away from town. Not that I mind, I like it better this way."
    p "What are you going to do today? Do you have any plans?"
    lr "Not really, I'll make something up as I go... Probably go to the mall again, see Charlotte... The usual. You?"
    p "I'll work with Charlotte, do some exercises and the usual massage. And work with Jack, it seems that he recruited me as his help."
    lr "Don't let him brain wash you, it's a sin to believe in anything else than God. Let alone a Stag..."
    scene 2ass16 with dissolve
    p "Are you worried about my soul, Lisa?"
    lr "Of course I am. You are a nice person, I don't want to see you fall pray to a hound like Jack."
    p "I'll keep that in mind, I'll do my best to resist his brain washing."
    lr "My dad said he is worried about Jack, his lies and imaginary gods are pulling in more and more young people."
    p "I had a look at his book about the Stag. It's a fairy tale, nothing more."
    lr "Not everyone sees it that way."
    scene 2ass17 with dissolve
    lr "But let's forget about that sore subject, tell me, do you like Charlotte?"
    p "Like her?"
    lr "You know, as in LIKE her..."
    p "She is a nice girl, but I am kind of her doctor, that's as far as it goes."
    lr "Come on, you can tell me..."
    p "There's nothing to tell."
    lr "Hazel? Are you into Hazel?"
    p "That's a big NO. She is not really my type... I don't think she's anyone's type."
    scene 2ass18 with dissolve
    lr "Did you see the boots on that girl? They were sky high... I mean, I'm short as well but even I don't wear boots that high."
    p "I'm sorry, I didn't notice."
    lr "Would I like to be a bit taller? Yes... But I think short is cute."
    p "It is cute, besides, you're not short at all... You're rather normal for a girl."
    lr "That's true, but I wouldn't mind an extra inch or so."
    p "Maybe you're not done with growing yet."
    lr "Hahaha! Yes I am, that ship has long sailed away."
    scene 2ass19 with dissolve
    n "{i}You walk for a few more minutes until you reach a big fence...{/i}"
    lr "That's as far as we should go together. I wouldn't want dad to think that you know... We're a thing."
    menu :
        "[gr]Why not?":
            p "Why not?"
            lr "You do remember he is a preacher, right? I would never hear the end of it..."
            p "Hahaha! I get it, he would probably give you a big speech."
            lr "A big speech would be nice, more like an hour long sermon about sins and hell."
            p "I wouldn't want you to go through that."

        "You're right, let's not make him think that":
            p "You're right, let's not make him think that. It's not like it's true."
            lr "Exactly, it's not true. We're not a thing."
            p "Besides, I have enough dads to worry about for now."
            lr "Hahaha! Be careful with Jack."
    scene 2ass20 with dissolve
    lr "Thanks for walking with me, you're a nice talk partner."
    p "It was my pleasure, Lisa."
    lr "See you around, probably later."
    p "See you around."
    n "{i}Lisa waves at you and leaves, you return to the house...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass21 with dissolve
    p "{i}I should see if Charlotte is up and begin our work, I don't want her to forget what we talked about and pick up her dance routine again.{/i}"
    p "{i}It's curious how she never won a contest when Hazel seems to have won them all.{/i}"
    p "{i}I don't think that Nicole had anything to do with it, but you can never know... Or maybe Hazel is just that good.{/i}"
    p "{i}If she is as good at dancing as she is at annoying me, she must be one hell of a dancer.{/i}"
    n "{i}While approaching the door, Nicole comes out...{/i}"
    scene 2ass22 with dissolve
    ni "There you are, where have you been?"
    p "Good morning... I walked Lisa home. Were you looking for me?"
    ni "I didn't know she needed an escort to walk up the street. Jack is looking for you."
    p "Ok... Where is he?"
    ni "In his office, I hate it when he commands me around so make sure he doesn't do that again and be there when he needs you."
    p "I'll keep that in mind, I'm sorry for that."
    scene 2ass23 with dissolve
    n "{i}Nicole comes closer to you and whispers...{/i}"
    if Nicole == 1 :
        ni "I really had a good time the other day, you must visit me again today."
        p "Must I? You played hard to get and... Well you know how you were."
        ni "Did I scare you off? I thought you were more man than that.. Do you always shy away from a challenge?"
        p "I do not, maybe I will visit you again."
        ni "I hope you do, I can't wait..."
    else :
        ni "Make sure you come by my bedroom later, I need to speak to you about something."
        p "About what?"
        ni "Come and see, of course, if you feel you're up for it..."
        n "{i}The way she talks and her arm around you, slowly brushing you up and down... The sexual hints are all over the charts.{/i}"
        p "I'll think about it, we'll see."
        ni "Don't think too hard..."
    n "{i}Nicole lets you go and you head over to Jack's office...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass24 with dissolve
    ja "Come on in."
    p "You were looking for me?"
    ja "Yes, we need to have a little chat, please sit down."
    n "{i}You sit down on the chair, curious to see what he wants from you...{/i}"
    scene 2ass25 with dissolve
    ja "Later, I will have some students here. I have talked to them about the Church of the Stag for a while and one is ready to join us."
    ja "I will need you to bring them to my office, think of yourself as my assistant while you're not tending to Charlotte."
    ja "Would that be a problem for you?"
    n "{i}While you don't want to get involved in whatever this is, you have no choice but to agree. You need to be on his good side while Hazel keeps causing trouble for you.{/i}"
    p "No, that would be no problem at all."
    ja "Good, in return I will teach you about the Stag. Feed your curious nature."
    p "I can't wait. It's a very interesting subject."
    play sound "audio/doorclose.ogg"
    scene 2ass26 with dissolve
    ch "Hey dad, Nicole said you were looking for me."
    ja "Excellent, you're here too, have a seat. I want to talk to the both of you."
    p "{i}What now? Why would he want to talk to us both?{/i}"
    ch "Ok, what is this about?"
    ja "Sit down."
    scene 2ass27 with dissolve
    ch "Good morning, [name]."
    p "Good morning."
    ch "Where is Lisa? Did she leave?"
    p "Yes she did, I walked her home about half an hour ago."
    ch "Oh ok, thanks for that."
    scene 2ass28 with dissolve
    ja "You both know what the Church of the Stag is about, Charlotte more than [name] but I will bring him up to speed soon."
    ja "Now, sadly I can't have Charlotte or any of my close relatives join the church, it's against the rules."
    ja "But, if at any time you decide that you want to join us, let me know [name]. There will be a process but I'm sure you're going to pass it with flying colors."
    ja "Now that that's out of the way, let me get right to the subject at hand."
    scene 2ass29 with dissolve
    ja "In the following weeks, even months, the Church is going to pursue an aggressive recruiting program."
    ja "So, from time to time, students and others that wish to join the Church might visit me at home."
    ja "I will of course try to keep these visits to a minimum and conduct Church business at the Church."
    ja "But, while at home, I want to ask you to call me Father Jack in the presence of these people, to present a certain official conduct."
    ch "Ok dad, I mean Father Jack."
    ja "Not all the time honey, only when they are around."
    scene 2ass30 with dissolve
    ch "I know dad, I was kidding."
    n "{i}Charlotte looks bored, as if she doesn't want to be here at all...{/i}"
    p "Got it, Father Jack it is."
    ja "Thank you, these people want to see a clear structure, they need to know who is in charge and whom to look up to."
    ja "[name] will greet these people and bring them to me when they come, he will of course assist me with other things whenever I need him."
    ja "But, your priority is Charlotte, so make sure you have the time to treat my daughter."
    p "I will, don't worry about that."
    scene 2ass31 with dissolve
    n "{i}Charlotte is trying to look out the window, certainly she would rather be out there in the sun rather than in here.{/i}"
    ja "I do not wish to be interrupted while I am with my new followers, so please refrain from barging in here."
    ch "Ok dad, we got it, is there anything else? We need to start my therapy."
    ja "There is one more thing, then you can go."
    scene 2ass32 with dissolve
    ja "You see this painting? I keep it on my wall as a reminder."
    ja "When I joined the Church, one of the leaders at that time gave it to me and told me a very interesting thing that I find precious to this day."
    ja "He said 'If you want to win, you don't have to compete too hard, you can ensure that the competition has no chance to begin with'."
    ja "At first I didn't really get it, but what he meant to say that another way to reach the top is to drag everyone below you."
    ja "It's my long way of saying, keep Lisa away from my flock, I don't want her religion to get in the way of mine."
    scene 2ass33 with dissolve
    ch "I'll tell her to stay away from them, can we go now?"
    ja "I see that you're eager to start your therapy, you can go."
    ch "Thank you!"
    n "{i}Charlotte can't wait to get out of here, she's probably fed up with all the Church of the Stag talk... And so are you.{/i}"
    scene 2ass34 with dissolve
    ja "The students should get here in about an hour or so, they have been here before a few times so they will let themselves in."
    ja "All you need to do is escort them in here, I will prepare my speech until then."
    p "I understand, I will bring them here."
    ja "Thank you."
    n "{i}As you start walking towards the door, Jack remembers something...{/i}"
    scene 2ass35 with dissolve
    ja "Oh and I almost forgot, feel free to read the book again if you need to. You will see that with each new read, more and more things become clearer."
    ja "And of course, you are welcome to drink a few beers but not too much, I do not like a drunk."
    p "Thank you, I will keep that in mind."
    ja "I will make a follower out of you, a great one... Perhaps even a leader one day."
    p "We'll see about that, it doesn't sound bad at all."
    p "{i}It doesn't sound bad at all? What am I thinking saying that? Now he's really going to think I want to be involved in his Church.{/i}"
    scene 2ass36 with dissolve
    play music "audio/music4.ogg" fadein 2.0
    ch "Once dad gets started about his Church, it's hard to stop him."
    p "I noticed that, he's very dedicated to it all."
    ch "Yes he is, he is very good at what he's doing... Should we get started with the therapy?"
    p "Yes we should, I'd like to start with the physical exercises, in the dance room."
    ch "Ok, let's start with those before Hazel needs the dance room, I'll get changed and be right there."
    p "Great, I'll change too and see you in there."
    scene 2ass37 with dissolve
    n "{i}Charlotte heads back to her room to change her clothes, and so should you.{/i}"
    p "{i}Hmmmmmm... I can't help but think that there's something up with her.{/i}"
    p "{i}She doesn't feel like her normal self, the one that I met the other day, she seems more serious.{/i}"
    p "{i}Did I upset her with something?{/i}"
    scene 2ass38 with dissolve
    p "{i}I don't need to take my ointments just yet, I'll pick them up later when I'll apply them.{/i}"
    n "{i}You change into your shorts and tank top, you don't plan on working out but you need movement space with Charlotte.{/i}"
    p "{i}I think we'll start easy for a few days and then push for more.{/i}"
    p "{i}Her body needs to get used to the stretching first.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass39 with dissolve
    p "{i}We're going to use this mat, all I need now is for her to show up.{/i}"
    p "{i}I hope we won't be interrupted by Hazel or Nicole, if they want the room they're going to have to wait until we're done.{/i}"
    n "{i}You make your workout plan and wait for Charlotte, a few minutes later she shows up...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass40 with dissolve
    ch "Here I am, sorry for making you wait, I'm a bit slow in the morning sometimes."
    p "Don't worry about it, I had time to make our plan for the day."
    ch "What are we going to do?"
    p "Nothing out of the ordinary, we're going to start slow for a few days with stretching, to get your body used to the movement."
    ch "And after that we're going to do some real exercises?"
    p "Not really... More stretching but in an aggressive kind of way."
    ch "Sounds good to me, you're the expert... Let's do this."
    scene 2ass41 with dissolve
    n "{i}Charlotte is eager to start the workout, she must really want to get back to her dance routines.{/i}"
    p "Good, now push with that leg in a downward motion, I'll keep it in place."
    ch "Ahhhhhh... Like this?"
    p "Yes, that's good, but don't stress yourself too much, if you feel discomfort, stop."
    ch "I don't really feel any pain or anything, that's good, right?"
    p "Yes, that's very good."
    scene 2ass42 with dissolve
    p "{i}Ohhh boy, here we go again... With the temptations and steamy situations...{i}"
    n "{i}You can't help but look at Charlotte's cleavage, it's hard not to... She has nice breasts as far as you can tell.{/i}"
    p "{i}I think they look even better without anything on them... Of course they do, what am I thinking?{/i}"
    p "{i}This is not even close to professional... But what can I do? I have eyes, I see things...{/i}"
    p "Let's move on to some crunches now."
    scene 2ass43 with dissolve
    ch "Uhhhhhh... These are hard."
    p "Do you feel pain from your injuries?"
    ch "Yes I do, it's hard to do them."
    p "Ok, let's just do three of them and move on, we have to fight through the pain sometimes, at least for a little while."
    ch "Ok... Uhhhhhh..."
    n "{i}Charlotte struggles a little bit but in the end she manages to pull off 3 crunches.{/i}"
    scene 2ass44 with dissolve
    ch "There, done with them!"
    p "Good job, we'll maybe try 4 of them tomorrow."
    ch "It's a weird pain on my right side, I don't know how to explain it."
    p "It's possible that your ribs might have healed in an awkward way, we have to work on your mobility until they are back to normal."
    ch "I can't wait to put all of this behind me, it feels like it's endless."
    p "You have me now, I'll get you back up to full health."
    scene 2ass45 with dissolve
    ch "Uhhhhhh..."
    p "Does that hurt?"
    ch "Only a bit... Not too much."
    p "I'll push on your legs for a while longer, let me know if the pain becomes around a 5 out of 10, ok?"
    ch "Ok, I'll do that... It's about a 3 or a 4 now."
    p "That's good. The more we work these positions where you feel discomfort, the sooner they can get fixed."
    p "Of course, we have to be careful not to over do it. Too much pushing and it will cause more harm than good."
    scene 2ass46 with dissolve
    ch "Do I have to do push-ups now?"
    p "No, just hold there for a while."
    ch "Ok, I don't feel any pain or discomfort here."
    p "Good, but we're going to need to work out with all the muscles, so we might have to do things that have no relation to your injuries."
    ch "Why is that?"
    p "So you have a well rounded muscle base, it helps the other muscles around them to take some of the load off in heavy strain situations."
    scene 2ass47 with dissolve
    ch "That's smart, you're really good at this."
    p "Thanks, I'd like to think that I am."
    ch "Don't tell anyone, but with your help I might even be able to with a dance trophy and surprise Hazel."
    p "Charlotte, I really wish to see you win a trophy and see Hazel lose."
    ch "Hahaha! Did she do something to get on your bad side?"
    scene 2ass48 with dissolve
    p "She did do something, not worth mentioning but she made it clear that she wants me out of here."
    ch "She did? Why would she say that?"
    p "I guess she doesn't like me for some reason."
    ch "I'll need to have a word with her, I need you to be here and help me."
    p "I know, but she doesn't see it that way it seems..."
    scene 2ass49 with dissolve
    p "Hold that position for as long as you can or until it starts to hurt."
    ch "I can stay in the plank position for a long time..."
    p "How long? A minute? Two minutes?"
    ch "Around two minutes, yes."
    p "Do you feel any discomfort now?"
    ch "I do feel a bit weird on my right side but nothing serious."
    n "{i}You continue with her stretching for about 10 more minutes until you feel like it's enough for today...{/i}"
    scene 2ass50 with dissolve
    p "Great job, you did very good for today."
    ch "That is all?"
    p "Yes, like I said, we don't want to push too hard or it might make things worse."
    ch "Ok, but I feel like I can keep going for a while, you know?"
    p "Of course you do, this was the easiest session yet, but they are going to increase in intensity as we go."
    ch "You're the expert, you know better."
    n "{i}Charlotte comes closer to you and holds your hands...{/i}"
    scene 2ass51 with dissolve
    ch "I just now noticed it... You have nice eyes."
    p "Thank you... Yours are nicer, I guess we both have nice eyes... Hahaha!"
    ch "I guess so... Hahaha!"
    n "{i}You don't know how to react, you tried to keep the stretching session as clean as you could and keep your eyes away from her...{/i}"
    n "{i}But now it looks like she's the one pushing things in a certain direction... Or perhaps she's just giving you a harmless compliment.{/i}"
    scene 2ass52 with dissolve
    ch "I'm sorry about that, I don't know what..."
    p "No, don't be, don't worry about it."
    ch "I didn't mean to hold your hands like that, it just happened..."
    menu :
        "It's fine, don't worry about it":
            p "It's fine, don't worry about it."
            ch "I don't want things to be weird, I don't know what I was thinking."
            p "It's already behind us, no harm done."
            ch "Maybe I'm a bit too friendly, you know? Hahaha!"
            p "Maybe so! Hahaha!"

        "[gr]You can hold my hand if you want to":
            p "You can hold my hand if you want to, I would like that."
            ch "That would be weird, don't you think? Like we were closer... You know?"
            p "I don't think it would be weird at all."
            ch "But still... You know? Hahaha!"
            n "{i}Charlotte backs out of it quickly, she wanted to do that but now she is not sure if it's right.{/i}"
    ch "Well, if we're done here maybe we should leave."
    p "Sure, of course."
    scene 2ass53 with dissolve
    ch "What about the massage? When do I get that?"
    p "We can do it in half an hour or so, even later if you want to. Ohhh but wait, the students should be here soon."
    ch "We'll do it later, I don't mind at all."
    p "Very well, later it is. Do you need Lisa to cover my eyes?"
    ch "Hahaha! No, I do not need her to cover your eyes."
    scene 2ass54 with dissolve
    ha "Hey Charlotte, good morning."
    ch "Good morning, Hazel."
    ha "Such a nice day today, isn't it?"
    ch "Yes it is..."
    ha "I was wondering, would like to go for a walk with me?"
    ch "You and me? Now?"
    scene 2ass55 with dissolve
    ha "Yes, just the two of us, without... Him."
    ch "Uhmmmm... Sure, I would like that."
    ha "I have something to tell you, something that happened last night."
    ch "What is it?"
    ha "Not here, not in front of him... Come on, let's go for that walk."
    scene 2ass56 with dissolve
    n "{i}Hazel and Charlotte leave for their walk, Charlotte seemed very surprised by Hazel's invitation... Must not happen very often.{/i}"
    p "Have fun girls..."
    ch "Thank you!"
    p "{i}I have the feeling that she's going to feed Charlotte the drunk story, the trap she laid for me.{/i}"
    p "{i}I'll ask her about it later, tell her the truth about what happened.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2ass57 with dissolve
    p "{i}At least the stretching session went well, better than I expected.{/i}"
    p "{i}I am impressed to see that she can do all the positions, even though she has issues with some.{/i}"
    p "{i}Also, I am impressed by the fact that I managed to keep it nice and clean... Her nice breasts were tempting me all the time...{/i}"
    p "{i}So did her small bubble butt... I'm having a hard time keeping my erection away when I'm around her.{/i}"
    scene 2ass58 with dissolve
    n "{i}You hear voices coming from the hallway...{/i}"
    p "{i}It must be those students... Jack said they have been here before, they must have let themselves in.{/i}"
    p "{i}Father Jack, keep that in mind... Just take them to the office and get out.{/i}"
    n "{i}You quickly put your shirt on and go out to greet the students...{/i}"
    scene 2ass59 with dissolve
    p "{i}It's four of them, two girls and two boys... Looks like the Church of the Stag is doing good numbers.{/i}"
    p "{i}These seem like normal people, they don't seem to be of the random nutjob variety.{/i}"
    n "{i}You approach the people and assume a more official position and speech... As Father Jack requested...{/i}"
    p "{i}Let's see if I can pull this off...{/i}"
    scene 2ass60 with dissolve
    p "Welcome, you must be here to see Father Jack."
    ma "Yes, we're here to see the Father."
    g "Yes sir, is he available?"
    p "He is, yes. Right this way please."
    n "{i}You take the students to Jack's office, he was already waiting for them...{/i}"
    scene 2ass61 with dissolve
    ja "Come in, come in. Welcome back."
    g "Hello, Father Jack."
    ma "Hello sir, Father Jack sir."
    ja "You already met [name], he is my new assistant, he is an extension of my word."
    ja "It is a special occasion that brings us here today, one of your group is ready to join the Church."
    ja "There is one last test, but before we get to that, did you bring what I asked of you?"
    g "Yes, the bag is right here with everything you asked for."
    ja "Perfect, give it to [name]."
    scene 2ass62 with dissolve
    g "Here you go."
    n "{i}The girl hands you her bag and you take it...{/i}"
    ja "Leave it in the Library for me, I'll get to it later, thank you."
    p "Of course, Father Jack."
    ja "Now, let's begin with a special sermon today, to celebrate our growing ranks and the coming of the Stag."
    n "{i}You take the bag and leave the room, you are to leave it in the reading room as you were instructed.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2bss1 with dissolve
    p "{i}I wonder what's in the bag... Could it be money? Payment for joining the Church?{/i}"
    p "{i}I haven't thought of that, it could all be an elaborate way to relieve fools of their money.{/i}"
    p "{i}It wouldn't be the first time something like this happens.{/i}"
    n "{i}Before you can get to look inside the bag, Nicole shows up...{/i}"
    scene 2bss2 with dissolve
    ni "Another one?"
    p "Another one what?"
    ni "Someone joined the Church, right? Looking at the bag it has to be a girl."
    p "That's right, it's a girl that is willing to join. They are with Jack in his office."
    ni "This is not the first time this happens, they leave bags with some of their personal things. I don't know why."
    p "I thought it could be money inside."
    scene 2bss3 with dissolve
    ni "I thought that as well at first, but sadly no money, just random cheap crap."
    p "I see..."
    ni "Stay with me, let's talk for a while, I'm bored."
    p "The dance room is free if you want to exercise, I'm done with Charlotte for today."
    ni "Uhhhhh... Charlotte this, Charlotte that... What about me? Hmmmm?"
    scene 2bss4 with dissolve
    n "{i}Nicole comes closer to you and pretends to trip, she grabs you in her arms and out of instinct you also grab her...{/i}"
    ni "Ohhhhhh! I tripped, good thing you were here to catch me..."
    p "Right, good thing I was here..."
    n "{i}She's pressing her breasts on you and she's also breathing in your ear, most likely trying to turn you on.{/i}"
    p "{i}She might not care if she gets caught, but I do, I'm not doing this with her.{/i}"
    scene 2bss5 with dissolve
    p "So... Jack has new students, that's interesting."
    ni "He always has new students, I don't know how they do it, how they attract so many young people. Must be a new form of brain washing."
    p "Brain washing... I didn't think of that. Perhaps their ideology is the same with the Church, perhaps they believe in the Stag as well."
    ni "I'm sure they do, what I don't get is why. Some of them are educated people."
    n "{i}You do your best to small talk Nicole, get her to give up her advances on you. Jack or one of his students might walk in at any time.{/i}"
    scene 2bss6 with dissolve
    n "{i}Of course, your plan doesn't work...{/i}"
    ni "Did you work out today? Your chest feels so hard."
    p "No, I didn't work out today. Maybe I'll do so later..."
    ni "Uhhhhhh... Can I watch? Do you work out in the nude?"
    p "What? No... And no... What are you doing? Stop it."
    scene 2bss7 with dissolve
    ni "What are you so afraid of? That you might fall in love with me?"
    p "Right now, I'm afraid that Jack might walk in and you will get me fired."
    ni "He's busy with his flock, he won't come out of there anytime soon. You don't like me, admit it."
    menu :
        "[gr]I do like you":
            p "I do like you, but we have to be careful not to get caught, ok?"
            ni "I knew you do, how could you not?"
            p "If you keep it up this way, I might not like you anymore."
            ni "I understand your concerns, but trust me, there is nothing to worry about."

        "I do not like you":
            p "No, I do not like you... Not in that way."
            if Nicole == 1 :
                ni "How fake of you, you liked me enough to do what we did the other day."
            ni "You can deny it all you want, I know you secretly like me but you don't know how to handle such a woman, like myself."
            p "Can you stop with the games? I need this job, I am here to work... And that's all."
            ni "Nobody is going to get you fired, trust me."

    n "{i}Nicole pulls something out of her pocket...{/i}"
    scene 2bss8 with dissolve
    ni "Look, I locked the door and I have the key right here."
    p "What... Why would you lock the door?"
    ni "So we can have some alone time... I'm feeling bored, entertain me!"
    p "If someone tries the door, they're going to notice it's locked, what do you think they're going to believe?"
    ni "Who cares? Nobody ever comes here, only Jack and he's busy now."
    p "We should unlock the door and just get out of here."
    scene 2bss9 with dissolve
    n "{i}Nicole slides her hand in her pants... She's not doing what you think she's doing... Is she?!{/i}"
    ni "There... If you want it, come and get it."
    p "What are you doing?! Stop that..."
    ni "Come and get it if you want to go out."
    scene 2bss10 with dissolve
    p "... I don't know what to say..."
    ni "Say that you are going to come and get that key from me, with your tongue."
    p "Bored people don't think of such devious things, they watch a movie or go for a walk."
    ni "What can I say? I'm special..."
    p "You are very special, one of a kind in fact."
    scene 2bss11 with dissolve
    ni "Your compliments won't get that key out, maybe you need a push to get you started."
    p "What more can you do? You already rubbed yourself on me, asked me to lick your pussy and locked us in here."
    ni "Ohhhh but baby... There are so many other things that I can do..."
    n "{i}Nicole slowly takes her shorts off, she's not wearing anything under them...{/i}"
    ni "Let's see if pleasure is a better motivator than fear..."
    scene 2bss12 with dissolve
    n "{i}She lies down on the couch and starts touching herself, she really means it by looks of it...{/i}"
    ni "Mmmmmmmm... Much rather have your lips down here... Mmmmmmmmm..."
    ni "But my hand will do if you're too shy, if you don't think you're man enough... Ahhhhhhh..."
    n "{i}You can't help but be turned on by what she's doing, she's not holding back at all...{/i}"
    if Nicole == 1 :
        p "{i}Well, I did have my way with her the other day... Why not do it again today?{/i}"
        p "{i}There is that one small factor of the cult leader in the other room, Jack would probably skin me alive if he caught me doing his wife...{/i}"
    else :
        p "{i}I denied her the other day and with good reason, I'm not going to fall in her charms today...{/i}"
        p "{i}I mean, that's what I should do... Right? Maybe I should drop on my knees and suck on her pussy... I'm so turned on right now...{/i}"
    n "{i}Nicole keeps rubbing her pussy, you're starting to hear a sloppy sound, she's starting to drip out of her pussy...{/i}"
    menu :
        "Lick her pussy":
            p "{i}Screw it, I'm going down there, I want to feel her on my tongue...{/i}"
            p "Let's see if I can get that key out..."
            scene 2bss18 with dissolve
            ni "Hahaha... Mmmmmmmm... Ok... Let's see if you can get it..."
            p "Mmmmmmm... It's supposed to be here somewhere..."
            n "{i}You use your tongue to pleasure Nicole, she seems to be excited about it...{/i}"
            ni "It could be right there... Mmmmmmmm... A bit to the left... Ahhhhhhhh..."
            p "Mmmmmmmmm... There?"
            ni "Yes, yes... Right there..."
            play movie "2bss19.webm" loop
            show movie with fade
            p "Mmmmmmmmm... Ahhhhhhhhhh..."
            ni "Yes... God yes... Mmmmmmmmm!"
            n "{i}She seems starved, her sexual appetite is incredible... You get the feeling that she's slowly opening up to you... Who knows what else lies inside of her...{/i}"
            p "Ahhhhhhh... Mmmmmmmm..."
            ni "Yes, that's the spot... Mmmmmmmmm!"
            n "{i}As you feel her coming closer and closer to orgasm, you are surprised to see that she pushes you off of her...{/i}"
            stop movie
            scene 2bss20 with dissolve
            ni "No, no... Get away!"
            p "What are you doing? Why did you stop me?"
            ni "We can't do this... What if Jack walks in? We have to stop."
            p "Oh hell no, you're not doing that."
            ni "Yes I am."
            scene 2bss21 with dissolve
            ni "It's too risky, we have to stop."
            p "You think? But we're not stopping now, now you got me going..."
            ni "I don't know what I was thinking, we shouldn't do this."
            n "{i}Nicole goes to pick up her shorts but you have another idea...{/i}"
            scene 2bss22 with dissolve
            p "You think you're just going to turn me on and then deny me like that?"
            ni "Uhhhhhh... Get off of me!"
            p "It's not going to happen, you wanted this and now you're going to get it."
            scene 2bss23 with dissolve
            ni "Mmmmmmmm... No, no, it's wrong..."
            n "{i}You push your penis inside of her, only managing to get the tip in when she hits you in the balls...{/i}"
            ni "Stop it!"
            p "Ahhhhhhhh!"
            scene 2bss24 with dissolve
            p "What the fuck... Ahhhhhhh... Calm down, will you?"
            ni "This is not a good time, I told you."
            p "You're the one that wanted this, what the hell?"
            ni "I changed my mind, ok? Put your penis back in your pants."
            p "Fucking hell... You're killing me with your games... And your punches to the balls... Uhhhhhh!"
            n "{i}Nicole pulls her short on and leaves the room...{/i}"
            $ Nicole += 1


    menu:
        "Deny her":
            p "{i}I'm not going to give her what she wants, she can paly with herself if that's what she wants.{/i}"
            scene 2bss13 with dissolve
            p "It's not going to happen Nicole, I'm not giving in."
            ni "Are you sure? You don't know what you're missing."
            p "Yes, I'm very sure... Pleasure yourself if you want to."
            ni "What are you going to do? Sit and watch me? Like a little pervert?"
            p "I can't do much else since you locked us in here."
            ni "Ohhhhh... Right, I did do that... Oooops..."
            scene 2bss14 with dissolve
            n "{i}Nicole pulls the key out and taunts you with it...{/i}"
            ni "Uhhhhhh... Look what I found, I wonder where this goes."
            p "Stop it already and give me the key, you can pleasure yourself without me here."
            ni "It's not the same thing... Besides, you can play hard to get all you want but you know it's only a matter of time until you give up."
            p "I wouldn't count on it, Nicole. Not with stunts like this."
            scene 2bss15 with dissolve
            ni "Now you see it..."
            scene 2bss16 with dissolve
            ni "Now you don't... Ahhhhhhhh..."
            n "{i}She is one hell of a temptress, it takes almost everything you have to resist her and not give in...{/i}"
            p "{i}I have a big time erection, how could I not... But damn it, I'm not giving in to her.{/i}"
            n "{i}She continues playing with the key...{/i}"
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            scene 2bss15 with dissolve
            scene 2bss16 with dissolve
            n "{i}You let her do her thing for a while, you then go next to her and ask for the key again...{/i}"
            scene 2bss17 with dissolve
            p "Are you about done? Can I have the key now?"
            ni "Done? I'm only just warming up... Why are you in such a hurry?"
            p "You know the more we are in here the more we risk Jack coming over, right?"
            ni "You are the one that refused me, now you have to wait until I finish the job myself..."
            p "If I knew this would happen, I would have asked for more money."
            ni "Hahaha! You should get paid less, others would do anything to enjoy such a view themselves."
            ni "Of course, others wouldn't be foolish enough to refuse such an offer. Now if you don't mind..."
            scene 2bss25 with dissolve
            n "{i}Nicole pushes the key inside her vagina and starts playing with her hand...{/i}"
            p "{i}She's right, others wouldn't refuse her... But I'm not others... I'm not going to give in to her every whim.{/i}"
            ni "Uhhhhhhh... Yeah... Mmmmmmmmmm..."
            ni "You don't know what you're missing... Ahhhhhhhh..."
            p "I have an idea..."
            p "{i}This would be much easier to endure if I didn't have such an erection...{/i}"
            play movie "2bss26.webm" loop
            show movie with fade
            ni "Ohhhhhhh... Mmmmmmmmm..."
            ni "Yes... Mmmmmmmmmmm..."
            ni "Watch me while I masturbate... Uhhhhhhhhh..."
            n "{i}It seems she's getting a kick out of it, she enjoys you watching her, maybe even turns her on...{/i}"
            p "{i}Damn it... I have to admit she is doing a pretty good job with that hand...{/i}"
            ni "Uhhhhhhh... Mmmmmmmmmm..."
            n "{i}Nicole keeps masturbating for a few minutes and then stops... She has disappointed look on her face...{/i}"
            stop movie
            scene 2bss27 with dissolve
            ni "You are such a fool, did you know that?"
            p "Maybe I am... Maybe not."
            ni "You have a life and you should live it, get the most of it while you can. I like to enjoy my body and so should you."
            ni "I thought you would be different but you're exactly like Jack, you two don't know a good time if it hits you in the face."
            p "I don't think that I have a lot in common with Jack of all people."
            ni "But you do."
            n "{i}Nicole quickly pulls her shorts up and leaves, she is very upset...{/i}"

    scene 2bss28 with dissolve
    ni "The door isn't even locked, just so you know."
    p "What?"
    ni "This key, it's not from the door, it was in the bookshelf, you didn't see me when I grabbed it."
    p "So the door was unlocked this whole time?"
    ni "Yes it was, you didn't think to try it."
    n "{i}Looks like she lied to you, her games are clearly reaching another level.{/i}"
    scene 2bss29 with dissolve
    n "{i}You are shocked to see Jack walk in the room, a few minutes earlier and you would probably have had to run for your life...{/i}"
    p "{i}She's insane... She was right, the door wasn't locked... I'm going to kill her.{/i}"
    ni "Are you about done with those kids?"
    ja "Not at all honey, we have to go to the Church and begin the last trial... It could take all night."
    ni "Of course it could... I want to buy a new bag."
    ja "Very well, buy a new bag honey, now if you don't mind..."
    n "{i}Jack pushes Nicole to the side and walks over, she is visibly upset with him.{/i}"
    scene 2bss30 with dissolve
    ja "You did excellent, thank you for that. I trust you brought the bag in here."
    p "Yes, it's right here on the table."
    p "{i}What do I say if he asks about Nicole... Random, we randomly met in here, yes that's it...{/i}"
    ja "I'll have to leave for the Church, the final and most important trial is about to begin."
    p "What trial would that be?"
    ja "Maybe you will find out, if you ever take it yourself, otherwise I'm afraid I can't tell you. It's a secret."
    scene 2bss31 with dissolve
    p "I see, does the Church have a lot of secrets?"
    ja "On the contrary, only a few ones... We'll talk about the church later."
    ja "I need you to keep an eye on things here while I'm gone, it might take until late in the night or even until tomorrow morning."
    ja "There were a few break-ins lately and I need to know there is man in the house."
    p "I'll be here to make sure everything is in order."
    ja "Nigh time, that's when they strike. Make sure you're here during the night."
    n "{i}You finish your chat with Father Jack and leave the reading room, he stays behind to look in the bag...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    play music "audio/music2.ogg"
    scene 2bss32 with dissolve
    n "{i}Upon leaving the reading room, luck has it that you run into Charlotte and Hazel who are back from their walk...{/i}"
    p "Back so soon girls?"
    ha "Yes, what's it to you?"
    p "I'm just making conversation... How was the walk?"
    ch "It was nice, I heard one hell of a story from Hazel..."
    ha "I told her about your bad drinking habit."
    p "You really shouldn't believe everything you hear, I have my own side of the story."
    scene 2bss33 with dissolve
    ha "Nobody asked you, I'm sure you would make something up to excuse your bad behavior."
    p "Right, I mean being drugged with sleeping pills by a certain girl and making it look as if I were a drunk... That would be a hard story to sell, right?"
    ch "Hahaha! That sounds more believable to be honest. Hazel told me about her little prank, don't worry, nobody thinks you're a drunk."
    ha "Hahaha! It was funny, it really was... Come on, admit it, we even had a laugh about it this morning in the kitchen."
    n "{i}Hazel told her the truth, with slight alterations as to make it look more like a funny joke...{/i}"
    p "Ohhh it was very funny... I had a blast explaining it to Jack."
    scene 2bss34 with dissolve
    ch "Put on your swim suit, [name], we're going to the lake."
    ha "Of course, if you want to come... You're not still sour about last night, are you?"
    p "{i}That does sound good, I have nothing else to do so why not.{/i}"
    p "Count me in, as long as nobody pulls off any more shenanigans."
    ha "No more pranks, promise."
    ch "Be ready in 5 minutes!"
    scene 2bss35 with dissolve
    p "{i}Hazel is smart, she used her story to make sure I won't be able to use it against her in the future...{/i}"
    p "{i}Charlotte now thinks it was a harmless prank and nothing more, there's goes my advantage on her.{/i}"
    p "{i}I'm sure she's going to try something new but this time I'll be prepared for her.{/i}"
    p "{i}I'm going to take a page out of her own book and tell my story first, with slight adjustments, of course.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2bss36 with dissolve
    ch "Hey Lisa, what are you doing?"
    lr "I was eating, what's up?"
    ch "Do you want to come at the lake with us?"
    lr "Who is us?"
    ch "Me, Hazel and [name]. And you if you decide to join us."
    lr "[name] is going to be there? How did you manage to convince him?"
    ch "He agreed quickly, he's not a prude. Also, I think he gets bored in here all alone."
    scene 2bss37 with dissolve
    lr "Count me in, I'm coming... What should I wear?"
    ch "I don't know, something to swim in."
    lr "Would I look slutty in a bikini?"
    ch "If you do, then both Hazel and I will look slutty as well."
    lr "Oh ok, good, so no full body right?"
    ch "No full body Lisa, don't worry, you won't be the only one in a bikini."
    lr "Ok, I'll be there, see you at the lake."
    ch "We're leaving in 5 minutes, don't take too long."
    lr "I won't, I'll be quick. Bye!"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2bss38 with dissolve
    ni "Why are you out here?"
    p "{i}Is she following me? She seems to show up all over the place... Doesn't she have anything better to do?{/i}"
    p "I'm waiting for the girls, we're going to the lake."
    ni "You are? Good, I'm glad that you're going with them. They need someone to keep an eye on them."
    p "Why is that? They are old enough to go on their own."
    ni "I know they are, but I feel they are safer with you."
    scene 2bss39 with dissolve
    p "I'll keep them safe, don't worry."
    ni "That Charlotte always manages to attract trouble, I don't know how she does it."
    p "What do you mean?"
    ni "It's like bad luck is following her, car crash, bullies, the homeless guy... Don't get me started."
    p "I see... Like I said, there is nothing to worry about."
    scene 2bss40 with dissolve
    ni "I'm going to be waiting for you, don't take too long..."
    if Nicole >= 1 :
        p "Is that so? Why is that?"
        ni "You know very well why... Don't make me say it out here, someone might hear us."
        if Nicole == 2 :
            p "Are you going to pull another stunt like the one in the reading room?"
            ni "Ohhh no... Nothing like that, I promise."
            p "We'll see about that..."
        p "You should not grab me like that, someone might see us, we don't want that."
        ni "That's true, you're right, sorry."
    else :
        p "You don't know when to give up, do you?"
        ni "Give up what?"
        p "This thing that you're doing, the whole MILF in heat thing, you know."
        ni "Am I a MILF? I guess I am... And I am in heat, that's for sure."
        p "Exactly my point."
        ni "Hmmmmmmm... I won't give up anytime soon. I'll have you in my bed, eventually."
    scene 2bss41 with dissolve
    ni "Have fun at the lake."
    p "Thanks, I will."
    ni "The water is very deep so be careful."
    p "I'll keep that in mind, thanks again."
    n "{i}Nicole goes into the house, she's moving in a certain way as to make her butt stand out... That does not surprise you.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2bss42 with dissolve
    ch "Hey, we're ready to go."
    p "So am I, I have been waiting for you."
    ha "What's the hurry? We have the entire day all to ourselves."
    p "Let's not forget the rest of our therapy, Charlotte."
    ch "We'll have plenty of time for that later."
    ha "Be a good boy and take the bag, [name]."
    $ carrybag = 0
    menu :
        "[gr]Take the bag":
            p "Sure, I'll take it, give it to me."
            $carrybag += 1

        "No thanks":
            p "No thanks, I'm nobody's good boy, you carry it."
    if carrybag == 1 :
        scene 2bss44 with dissolve
        ch "Thanks for helping with the bag, we have a few towels and drinks in there."
        p "Sure, it's no problem at all."
        ch "Are you always this gentleman like?"
        p "I don't know if I'm always a gentleman, but I can carry a bag for a girl."
        n "{i}Hazel did not expect such a good reaction from Charlotte, she probably only wanted to make your life harder by having to carry the bag.{/i}"
    else :
        scene 2bss43 with dissolve
        ha "I mean, I don't know why he has to behave like such a big lump."
        ch "What do you mean?"
        ha "It's a bag, he's a man... He should carry it... But there you have it."
        ch "I don't mind, it's not heavy at all."
        ha "I know it's not, but still, it's the thought that matters..."
        n "{i}Hazel made sure you heard all that, you fell right into her trap... She's trying to make you look bad and it's working.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    if carrybag == 1 :
        scene 2bss45 with dissolve
        ha "Do you miss college?"
        ch "I do, I really like it. But I can't say that I mind the summer break."
        ha "I miss it too, I don't really like coming back here and living with mom and Jack."
        ch "We haven't seem them in a long time, they are our family. We're going to survive for a couple more months."
        ha "Mom is all over me all the time, she wants to do everything for me..."
        p "{i}So that's why Nicole is acting like that with her, she probably misses her daughter and wants to spend as much time with her as she can.{/i}"
        scene 2bss48 with dissolve
        ha "I hope you're not eaves dropping on our conversation."
        p "I'm not doing that but if you want to know, I can hear everything. You have to be more silent if you don't want me to hear."
        ha "Uhhhhhhh... Nobody likes a nosy guy, mind your own business."
        p "It's not my fault you're talking so loud."
        n "{i}Hazel is pulling at straws, trying to make you look bad with every chance she gets, hoping that something works and Charlotte becomes upset with you...{/i}"

    else :
        scene 2bss46 with dissolve
        ha "Do you miss college?"
        ch "I do, I really like it. But I can't say that I mind the summer break."
        ha "I miss it too, I don't really like coming back here and living with mom and Jack."
        ch "We haven't seem them in a long time, they are our family. We're going to survive for a couple more months."
        ha "Mom is all over me all the time, she wants to do everything for me..."
        p "{i}So that's why Nicole is acting like that with her, she probably misses her daughter and wants to spend as much time with her as she can.{/i}"
        scene 2bss47 with dissolve
        ha "I hope you're not eaves dropping on our conversation."
        p "I'm not doing that but if you want to know, I can hear everything. You have to be more silent if you don't want me to hear."
        ha "Uhhhhhhh... Nobody likes a nosy guy, mind your own business."
        p "It's not my fault you're talking so loud."
        n "{i}Hazel is pulling at straws, trying to make you look bad with every chance she gets, hoping that something works and Charlotte becomes upset with you...{/i}"

    scene 2bss49 with dissolve
    ch "Here we are! What do you think?"
    p "Wow... This lake is big, I had no idea this was here."
    ch "It's secluded, you only know it's here if you're from around."
    ha "I hope you can swim, [name]... Many people drowned here."
    ch "Don't scare him, that's not true. Only one boy died ages ago... But the water is very deep indeed."
    scene 2bss50 with dissolve
    p "I'm not that great when it comes to swimming... Sure, I won't drown but that's about it."
    ch "You will have to stay closer to the shore, where the water is not that deep."
    ha "I'm sure he can handle it, at least one trip to the other side with us."
    p "{i}Hazel clearly doesn't want what's good for me, I'm not going to listen to her or let her push me into something dangerous like that.{/i}"
    p "I think I'll do as Charlotte said, stick to the shore, in shallow water."
    scene 2bss51 with dissolve
    ch "We don't come here very often, because of the wild animals and snakes."
    ha "Charlotte, it's all in your mind, there are no wild animals around and the snakes are not dangerous, I told you."
    ch "Yes, well, I'd rather be on the safe side and not risk anything."
    p "Are there wild animals around here?"
    ha "From time to time a stray wolf or bear shows up but we're perfectly safe, the whole area is watched by forest rangers."
    p "Then I guess we have nothing to worry about."
    scene 2bss52 with dissolve
    ch "I talked to Lisa, she's coming too, I forgot to tell you."
    ha "If she wants to come, we're here."
    ch "Dad is at his Church, looks like he's going to be gone until late, we can stay as long as we want."
    ha "I think a couple of hours should be enough, don't you?"
    ch "I think so, yes."
    scene 2bss53 with dissolve
    n "{i}The girls are now in their bikinis... You can't help but admire their slim and sexy bodies...{/i}"
    ha "The sun is so strong..."
    ch "Yes it is, it's very hot..."
    p "{i}You are both very hot... I can't make my mind up about which of them looks better...{/i}"
    ch "What are you waiting for, [name]? Come on."
    scene 2bss54 with dissolve
    p "I'm coming, I was admiring the view here... It's something else."
    ch "Yes it is, it's a very special place. Remember not to venture into deep water."
    p "I'll stay close to land, where it's safer."
    ch "And most important, have fun!"
    p "Of course I will, I'm here with you so how could I not have fun?"
    ch "Hahaha!"
    p "Hahaha!"
    scene 2bss55 with dissolve
    n "{i}The girls eagerly run into the water, they must have missed it by the looks of it.{/i}"
    ch "The water is great, I can already feel it cooling me."
    ha "It is, I can't stand this heat anymore, I needed a break from it."
    n "{i}With every step they take the water becomes deeper and deeper... You're not good in deep waters and by the looks of it, it's mostly deep water.{/i}"
    p "That looks pretty deep to me..."
    ch "It is..."
    scene 2bss56 with dissolve
    ch "I don't want any pranks around here, ok? Not in the water."
    ha "Don't look at me, I won't do anything."
    ch "I'm talking to the both of you, I don't want to see any pranks at all... Something could go wrong."
    p "No pranks from me, I'm over them, I'm a grown adult now."
    ha "Very funny... But I promise not to prank anyone."
    ch "Good, thank you."
    n "{i}It looks like Hazel decided to do as Charlotte asks, but then again, you can't really trust her at all.{/i}"
    scene 2bss57 with dissolve
    ch "What do you think of the water?"
    p "It's fine, I like it a lot in here."
    ch "Do you want my help to go closer to the center of the lake?"
    p "Nooooo... Hahaha! I'm fine right here where I have things under control."
    ch "Don't worry, we won't be long. We'll just swim to over there and come back."
    p "Go ahead, do your thing, I'll be right here."
    scene 2bss58 with dissolve
    ch "Come on Hazel, let's swim to the center."
    ha "Are you sure we can leave numbnuts here alone?"
    p "My name is [name], I would like you to call me by my name."
    ch "Hazel... That's not nice... He can swim but not in deep waters, he's going to be fine."
    ha "I don't get it anymore, I worry about him and I'm still the bad guy?"
    ch "Be nice to him, please."
    scene 2bss59 with dissolve
    p "{i}Childish insults... That's new but not surprising at all.{/i}"
    ch "We'll be right back!"
    p "Ok, I'll be here!"
    n "{i}It seems you're going to have a nice day at the lake, not counting Hazel's insults of course.{/i}"
    n "{i}Lisa is going to come as well, she should be an ally if Hazel goes off the reservation and tries something.{/i}"
    p "{i}Look at me, worrying about a girl and what she might do... But then again, she is no ordinary girl.{/i}"
    n "{i}You hear voices from behind you...{/i}"
    scene 2bss60 with dissolve
    lr "I told you."
    gu "You did, you were right."
    g "Who is that one?"
    lr "He's new, he works for Jack."
    gu "There she is, venturing deep into the lake... Even I don't go that deep."
    scene 2bss61 with dissolve
    lr "So I told you the truth... You should go now."
    gu "Go? But we just got here."
    g "I'm so thirsty, I hope they have something to drink in that bag of theirs."
    lr "You should have brought your own drink."
    gu "Shut up Lisa, don't be a bitch."
    scene 2bss62 with dissolve
    lr "Hey [name], this is Matt and Jacob and Bonnie."
    p "Hey guys..."
    mt "Hey man."
    bo "There is it, do you guys want a soda?"
    jb "I'd like one, thanks."
    mt "Leave their bag alone, get out of there."
    bo "I don't care, I'm taking one, I'm thirsty."
    scene 2bss63 with dissolve
    n "{i}You get out of the water, you feel that there is tension between Lisa and these people...{/i}"
    $ tough = 0
    menu :
        "[gr]Be though":
            p "Are you guys lost or something? Do you need directions back home?"
            mt "Chill out man, we're not here for trouble."
            bo "Yes, chill out man."
            p "Did they upset you, Lisa?"
            lr "No, I'm fine, it's ok. They are from our neighbourhood."
            $ tough += 1
        "Be friendly":
            p "Do you guys want to join us? There's enough lake for everyone."
            jb "We're not here to swim, we're just passing by. What's it to you, new guy?"
            bo "As a matter of fact, this is our lake, you shouldn't even be here."
            mt "Shut up guys, leave him be."
    lr "He works for Jack, you know? Don't cross him."
    mt "Not everyone is scared of Jack, Lisa, you should know that better than anyone."
    mt "Besides, we're only here to see Charlotte, not make a scene. Right guys?"
    scene 2bss64 with dissolve
    jb "Yeah that's right, we're here to see Charlotte. We have no business with you, man."
    menu :
        "What do you want with her?":
            p "What do you want with her?"
            jb "I don't see how that concerns you."
            bo "Yeah, butt out buddy!"
            mt "I only want to say hello, if you must know."

        "Alright, she's soon going to be back.":
            p "Alright, she's soon going to be back. She said she's going to the center of the lake and come back."
            jb "You don't mind if we wait here with you, do you?"
            p "Not at all, please join us."
            mt "We're only going to say hello, we don't want to intrude."
    n "{i}Matt, the one with the long hair and blue headphones around his neck, seems to the rational one. Not only that but he also seems to be their leader of sorts.{/i}"
    n "{i}The smug guy with the very 'punchable' face is Jacob, he seems to want to look for trouble.{/i}"
    scene 2bss65 with dissolve
    bo "You look familiar, have I met you before?"
    p "I don't remember meeting you, I don't think so."
    bo "Must be my imagination, you have one of those faces, you know?"
    p "That must be it..."
    bo "Anyway, welcome to the neighbourhood... What do you do for Father Jack?"
    bo "Wait... Don't tell me... Security, right?"
    lr "Yes, he is doing security at the house."
    n "{i}Lisa is trying to associate you with Jack, make you look dangerous and strong... She's clearly not happy with these guys.{/i}"
    scene 2bss66 with dissolve
    mt "Hey Charlotte."
    ch "Hey Matt... What are you guys doing here?"
    mt "We were out for a walk and we ran into Lisa, she told us you were here and we decided to come and say hello."
    ha "Oh please tell me you're here to stay, anyone is better company than [name]... Maybe except Jacob."
    jb "Suck it, Hazel."
    ha "In your dreams, worm."
    jb "Maybe in your dreams, everyone knows you're a bitch, Hazel, nobody likes you."
    scene 2bss67 with dissolve
    ha "Oh and let me get this straight, you're the one winning all the popularity contests, right?"
    jb "At least people don't avoid me like they avoid you."
    ha "Yeah? Maybe that's why your dad ran away, he got sick of your ugly face and left."
    mt "Ok stop it, both of you... Behave, Jacob."
    jb "She started it, you saw that, right?"
    mt "Let's just go and leave them be, we said hello."
    scene 2bss68 with dissolve
    jb "Enjoy the water, Lisa!"
    n "{i}Jacob pushes Lisa with such force that she is thrown into the water, he clearly hurt her...{/i}"
    p "Hey what the fuck are you doing?"
    lr "Ahhhhh!"
    ch "Leave her alone!"
    mt "Come on, Jacob!"
    scene 2bss69 with dissolve
    jb "That bitch pissed me off, again!"
    mt "I told you to stop fighting with her, how many times?"
    jb "I'm sorry man, but she keeps getting on my nerves."
    mt "You're an idiot, shut the fuck up."
    n "{i}The bullies leave, it seems that Matt is not happy with Jacob... You check if Lisa is feeling ok...{/i}"
    scene 2bss70 with dissolve
    p "Are you ok, Lisa?"
    ch "Did he hurt you, Lisa?"
    lr "Uhhhhhh... I'm fine, that asshole hit me in the chest."
    ha "One of these days I'll punch him in the balls, that sort of vermin should not be allowed to multiply."
    n "{i}Surprisingly, on this one you agree with Hazel, Jacob does deserve a decent thrashing.{/i}"
    lr "He's a big jerk, that's what he is... But I'm fine, let's forget about them."
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2bss71 with dissolve
    n "{i}Lisa takes her clothes off and remains in her bikini... Not surprising at all, she's looking very good as well.{/i}"
    ch "Come on Lisa, let's swim to the center of the lake and back!"
    lr "Coming!"
    p "Hey Lisa, hold on a second, will you?"
    lr "Yes, what is it?"
    scene 2bss72 with dissolve
    n "{i}You noticed, while she was taking off her clothes that she seemed to feel discomfort in her chest...{/i}"
    p "Are you sure you're ok? Does your chest hurt?"
    lr "It's fine, it will go away, it's better already."
    p "I can have a look if you want to."
    lr "No, I'm fine, don't worry about me, really."
    p "Ok, but tell me if it keeps bothering you, ok?"
    lr "I will, I promise. Let's get in the water now!"
    scene 2bss73 with dissolve
    n "{i}Charlotte and Lisa seem to have started a race, Hazel is floating in the water...{/i}"
    p "{i}I can't help but feel a bit left out... I wish I knew how to swim, better than I already know.{/i}"
    p "{i}I mean I think I could pull it off but I'd rather not risk it, having to be saved by three girls does not put me in a good light.{/i}"
    p "{i}That is if they could drag my drowning carcass to the shore... Better stay here and be safe.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2bss74 with dissolve
    p "Did you have enough?"
    ha "Yes I did, if I stay in the water for too long my skin becomes soaked and weird."
    p "Hey, who were those guys? What's their deal?"
    ha "Since when did we become chat buddies? I only wanted to come over and deliver a message."
    p "And what message is that?"
    scene 2bss75 with dissolve
    ha "I decided to give you a break today, you can relax... I can see you are very stressed."
    p "A break? From what?"
    ha "From trying to kick you out... Charlotte asked me nicely and I agreed. But tomorrow is a new day and our little truce is over."
    p "Really? Don't you want her to be healed? To be fine?"
    ha "I do, but not by you... There's something about you that I just don't like."
    p "That's very mature of you, Hazel. Well done, you keep impressing me each and every day."
    scene 2bss76 with dissolve
    ha "I always get what I want, why should this be different? I'll find a way to make you go."
    menu :
        "Try to make peace":
            p "Is there something that I could do to make you change your mind?"
            ha "I don't think so, no."
            p "I could... I don't know, cook something for you or give you free massages."
            ha "No, there is nothing you can do or say... I already made my mind up."

        "Argue with her":
            p "You are such a spoiled brat, I'm starting to think that Jacob was right."
            ha "Oh no, your words hurt so bad... Hahaha!"
            p "Maybe I'll start trying to get you in trouble as well, see how you like that."
            ha "What are you going to do? Yell rape? Hahaha! Be serious..."
    ha "On second thought, I might just break my promise to Charlotte and get rid of you right now..."
    scene 2bss77 with dissolve
    n "{i}Hazel comes next to you and puts her arms around you...{/i}"
    ha "I could pretend that we are having a good time, that we are getting along."
    p "What are you doing?"
    ha "Then I could rip my bra off when the girls aren't looking and bump my head over that there rock..."
    p "What?!"
    ha "And yell rape, help me please... Somebody help... I'll even land you in jail."
    scene 2bss78 with dissolve
    ha "But I'm not going to do that... We're not there just yet."
    p "I... That's... Just evil."
    ha "It is, isn't it? I'm good at that... Being evil as you say. I see it as being smart and achieving my goals."
    p "That is not something to joke about, that could land me in jail... Or land you in jail if I can prove that you're lying."
    ha "Let's hope it doesn't come to that, maybe you can leave on your own, willingly."
    scene 2bss79 with dissolve
    n "{i}Your most interesting discussion with Hazel is cut short when the girls come out of the water...{/i}"
    ch "What are you talking about?"
    ha "I told [name] about that time when Jack drove his car into the gate and we had to change it."
    ch "Ohhhhh... That was a misfortunate event, but the new gate looks better."
    ha "Well, that's true."
    p "{i}Hazel is quick to think, she came up with a lie on the spot, made it seem like the truth, you almost believed her yourself.{/i}"
    scene 2bss80 with dissolve
    p "Are you done in the water?"
    lr "For now, yes."
    p "Who were those guys? Why did they pick on you?"
    ch "They are some kids that live in the neighbourhood, don't mind them. They are harmless."
    lr "Speak for yourself, that douchebag really hurt me when he pushed me in the water."
    lr "You know, I think Matt likes Charlotte, that's why nobody picks on her and he always wants to say hello."
    ch "I think so too, but I don't like him, he's not my type."
    scene 2bss81 with dissolve
    lr "If you ask me, I think he's good for Hazel, they both seem to be on the same page."
    ch "Trust me, Hazel hates him the most, even more than Jacob. Let's not talk about them anymore, ok?"
    p "Deal, I was only curious to see what I'm dealing with. Is your chest ok, Lisa?"
    lr "Yes it's fine, I already told you not to worry."
    ch "If she said she's fine, then she's fine, Lisa always tells the truth... Lying is a sin, right Lisa?"
    scene 2bss82 with dissolve
    lr "Right, hahaha! That tickles."
    ch "You know, [name] can give you a nice massage if you need it."
    lr "On my chest? Are you crazy? Hahaha!"
    p "I could do that, in a very professional way if I had to."
    lr "Ohhh no thank you, no, no."
    ch "Are you shy that he might touch your breasts?"
    lr "Cut it out, hahaha!"
    scene 2bss83 with dissolve
    ch "We're going back in the water!"
    lr "Race you again?"
    ch "No more racing, I'm tired and I must not force my ribs."
    p "No, you must not force your ribs at all."
    ch "Doctor's orders..."
    lr "Hahaha! Ok, ok, we'll take it slow."
    scene 2bss84 with dissolve
    n "{i}It looks like Hazel didn't join them in the water... You decide to mind your own business and not kick the hornet's nest...{/i}"
    ha "We should go back, I still have my training to do."
    p "Uhmmmm... We should ask the girls if they want to stay some more or go back."
    ha "We spent enough time here, besides, don't you also have something to do with Charlotte?"
    p "I do, that's true... Maybe you're right, maybe we should go back."
    ha "Of course I am right, I'm always right."
    scene 2bss85 with dissolve
    ha "Ohh and since I'm such a good mood, I'll give you a piece of friendly advice."
    p "This should be good."
    ha "Matt and Jacob are not the kind of guys you want to get involved with, you're going to end up with more than a black eye if you cross them."
    p "I wasn't going to get involved with them in any way, but thanks for the warning."
    ha "Matt's dad is the sheriff, he basically gets away with anything, probably even murder."
    n "{i}You find Hazel's warning strange, you welcome it but you didn't expect it, not from her...{/i}"
    scene 2bss86 with dissolve
    p "Why would you want to give me the heads-up?"
    ha "It's one thing to get you kicked out of my home and another to see you get beat up by those punks."
    ha "But mostly, if they beat you up and you leave I won't get my victory, I want to be the real reason you go."
    p "Are you sure about that? Maybe deep down you don't want me to go."
    ha "Hahaha! You're such a dreamer."
    n "{i}The girls swim for a few more minutes and then come back to shore...{/i}"
    scene 2bss87 with dissolve
    lr "Are you sure we can't stay a while longer?"
    ch "Hazel has training to do and I have my therapy with [name]..."
    lr "What about me? What am I going to do?"
    ch "You come with us, of course. Don't you want to come over?"
    lr "I do, I thought you would never ask. Hahaha!"
    ch "Hahaha! You were hoping for that, weren't you?"
    lr "I was, I have nothing to do back home."
    scene 2bss88 with dissolve
    ha "Alright, can we wrap this up already?"
    ch "Of course, sorry about that."
    lr "You can go ahead if you want to, I see you're in a big hurry."
    ha "Nobody asked you, Lisa. Why don't you mind your own business and stop leeching on us."
    ch "Girls, cut it out please. Let's pack our things and go."
    scene 2bss89 with dissolve
    p "Do they always do that? Argue?"
    ch "Not always, but most of the time they do. I'm surprised they lasted this long to be honest."
    ch "But anyway, did you have a good time here with us?"
    p "Yes I did, I had a great time... Even got to meet new people... Bad people, but new people."
    ch "Hahaha! Those guys are bullies, just forget about them."
    n "{i}The girls change back into their clothes and you leave the lake...{/i}"
    scene 2bss90 with dissolve
    lr "If you're hungry I can make some French fries, what do you think?"
    ch "I think we already have food, you don't have to cook."
    ha "You should stop eating French fries if you don't want to get fat, you already let yourself loose."
    lr "What... You think I'm fat?"
    ha "Not yet, but you're getting there."
    lr "No... Really? Do I look like I gained weight, Charlotte?"
    scene 2bss91 with dissolve
    lr "I think I look very slim if you ask me... What do you think?"
    p "Yes, you do look slim."
    lr "Be honest, you saw me in my bikini... Do I look fat or skinny?"
    menu :
        "You look skinny":
            p "You look skinny, I think Hazel is screwing with you."
            lr "I thought so as well... She always likes to stir the pot."
            p "Don't let her get inside your head... You look very good."
            lr "Thank you... Now you're making me blush..."

        "[gr]You look good":
            p "You look good, you're not fat and you're not skinny, you're right where you should be."
            lr "I'm no Charlotte that's true, but I'm not fat either."
            p "No you are not, maybe Hazel is jealous of your nice form."
            lr "I doubt that... I am jealous of her form but let's not mention that again. Hahaha!"
            p "Hahaha!"

        "You look a bit overweight":
            p "You do look a bit overweight... It's not bad or anything but Hazel might be right."
            lr "Oh my God... I need to lose some weight, I don't want to be fat."
            p "You are not fat, just maybe a few extra pounds, that's all."
            lr "You know, I thought so as well but I brushed it away... No more French fries for Lisa."
    ha "Try to keep up, will you?"
    scene 2bss92 with dissolve
    p "We are right behind you..."
    ch "We're not going to lose them, Hazel."
    ha "We're not that lucky... Two birds with one stone... I'd wish."
    lr "What was that?"
    ha "Nothing, don't worry about it."
    n "{i}You keep chatting on your way back, as soon as you get home, you go to take a shower.{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2css1 with dissolve
    play music "audio/music5.ogg"
    p "{i}I need to take a shower, the lake water was clean but I still smell weird.{/i}"
    p "{i}I really had a good time, probably would have had an even better time if it wasn't for Hazel and those guys.{/i}"
    p "{i}Maybe next time it will be just Lisa and Charlotte, that would be the best.{/i}"
    n "{i}You get in the shower and start cleaning yourself...{/i}"
    scene meanwhile with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2css2 with dissolve
    ch "I think you're imagining things."
    lr "I'm telling you, trust me... He likes you, he likes you a lot."
    ch "He doesn't like me, he's here to treat me and that's all. He is very professional, you know?"
    lr "He's a guy that likes you, he also gets to feel you all over and live with you... You do the math."
    ch "I don't think so, you're seeing things, trust me."
    lr "You better make a move on him before Hazel or Bonnie does. You saw how she was looking at him today, Bonnie I mean."
    n "{i}Lisa coughs and seems to have issues breathing but she quickly brushes it off.{/i}"
    scene 2css3 with dissolve
    ch "Are you sure you're ok?"
    lr "Yes, I'm fine. It's nothing, just a random cough, you know?"
    ch "Does your chest still hurt? Maybe you should see a doctor."
    lr "I'm ok Charlotte, it's nothing, trust me."
    ch "Ok... If you say so."
    lr "Come on, let's take a shower, just like we used to."
    ch "Hahaha! That would be fun, let's do it."
    scene 2css4 with dissolve
    lr "Hahaha! Watch it!"
    ch "I seem to remember having more room than this."
    lr "Because we used to be smaller, now we can barely fit the both us."
    ch "It's because of your breasts, they grew up so big..."
    lr "I do have awesome boobs, don't I? Hahaha!"
    ch "Hahaha! You do Lisa, you sure do."
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2css5 with dissolve
    n "{i}You come out of the shower feeling like a new man, the shampoo and body soap really brought your normal smell back.{/i}"
    p "{i}That's much better, I feel fresh, I like this feeling.{/i}"
    p "{i}I also feel hungry, I should see what's to eat in the kitchen.{/i}"
    n "{i}You were told to feel like home and eat whatever you find in the kitchen, you are going to do exactly that.{/i}"
    scene 2css6 with dissolve
    n "{i}As you enter the kitchen, you run into Hazel...{/i}"
    ha "Perfect timing, [name] is here and he can talk to you."
    p "What... What's up?"
    ha "I'm going to take a bath and do my training after that. You stay here and talk to mom."
    p "I was going to grab something to eat, I can talk to her while eating."
    scene 2css7 with dissolve
    ha "There's pizza on the counter, you can eat that... My mom had a few glasses so behave."
    p "Pizza sounds good... I'll do my best to behave?"
    ha "If you try anything weird, I'll know about it, ok?"
    p "What are you talking about?"
    ha "I'm watching you, get that through your thick skull."
    n "{i}Hazel storms out of the kitchen, she's clearly not in a good mood... But is she ever?{/i}"
    scene 2css8 with dissolve
    ni "Eat all the pizza you want. I can order you another one if you don't like that one."
    p "This one is fine, I'm starving."
    ni "Did you have fun at the lake?"
    p "I did, we all did. It was great, I had no idea that huge lake is so close."
    ni "Jack used to take me there as well, but not anymore, not since his new found religion."
    p "Maybe next time you can come with us."
    ni "I don't know, maybe, we'll see... Be a good boy and bring me another bottle of wine."
    scene 2css9 with dissolve
    n "{i}You eat a few slices of pizza and bring Nicole her wine...{/i}"
    p "Here you are, what is the occasion?"
    ni "No occasion... I was all alone, I got bored, I opened a bottle and bought a pack of smokes."
    ni "I don't usually smoke, you know? I think it's a very bad habit... But I can go crazy once in a while."
    p "I think anyone is allowed that, a break from the normal."
    ni "Sit down, join me for a glass, please."
    scene 2css10 with dissolve
    p "I will sit down but I have to pass on the wine."
    ni "Why is that? Don't you like wine?"
    p "I do, but I just don't feel like drinking, you know?"
    ni "That's even better, more for me... Tell me something, how is Charlotte coming along with her treatments?"
    p "It's too early to tell but I have high hopes."
    ni "I like having you around, that's why I'm asking, the more help she needs the more you will stick around, right?"
    scene 2css11 with dissolve
    p "That's true... But like I said, I have high hopes that she's going to recover fully, very soon."
    ni "I'm happy to hear that."
    p "Do you want some pizza?"
    ni "No thank you, I already had some when I bought it. Let me tell you..."
    ni "This skinny girl that delivered the pizza, I gave her a decent tip of 3 bucks and she was looking at me expecting to get more."
    ni "I went crazy and said 'What do you want bitch? The pizza was 12$, get out of here.'... I won't be ordering pizza from that place again."
    ni "I'm sure the little skank would spit it in... I should have slapped that look off her face."
    scene 2css12 with dissolve
    p "Perhaps she thought the tip was too much, I don't know."
    ni "I don't know, I don't want to see her face around here anymore. She reminded me of someone from college."
    p "Someone that you don't like very much?"
    ni "My nemesis, ugly, skinny... I don't want to get started, let's forget about it."
    n "{i}Nicole seems to wind up when thinking of her college enemy but she quickly cools off and comes to you...{/i}"
    scene 2css13 with dissolve
    ni "Tell me, do you like this?"
    n "{i}She starts massaging your temples, the feeling is very good indeed...{/i}"
    menu :
        "I like it":
            p "I like it, yes... It's relaxing."
            ni "You have been so long on the other end of a massage, you probably forgot how it feels."
            p "You're not wrong about that... Always give massages but never receive."
            ni "I'm glad you are enjoying it... Mmmmmmm..."

        "I do not like it":
            p "I do not like it, but thanks for trying."
            ni "I cannot believe that, everyone enjoys a good temple massage. I do not mind at all."
            p "I guess I'm not like everyone else, I don't know what to tell you."
            ni "I can feel the stress leave your body... Don't fight it... Mmmmmmmm..."
    n "{i}Nicole keeps massaging your temple for a little while and then stops.{/i}"
    ni "I... Uhhhhhhhh... I really feel like having sex..."
    scene 2css14 with dissolve
    p "Uhmmmmm..."
    ni "You heard me right, I said it, big boy... What are you going to do about it?"
    n "{i}It could be the wine talking, but now she's outright asking you to fuck her...{/i}"
    p "I have work with Charlotte, she's expecting her treatment any moment now."
    ni "You know what? I can wait... How about you come to my room in half an hour, after you're done with her."
    ni "I will be waiting for you..."
    n "{i}Before you get to answer her, Charlotte and Lisa walk in the kitchen.{/i}"
    scene 2css15 with dissolve
    lr "Pizza, nice, I could smell it from the hallway."
    ch "Did someone smoke in here?"
    ni "I had a smoke, can't I have a cigarette in my own house?"
    lr "Technically, it's Jack's and Charlotte's house, if I remember correctly."
    ni "You spoiled little brat, you think you can... You know what? I won't ruin my buzz because of you."
    scene 2css16 with dissolve
    n "{i}Lisa really hurt her with that one, it looks like she hit a nerve but Nicole chose not to fight her this time... That is unlike her.{/i}"
    ch "I'm sorry, Lisa didn't mean that, she sometimes talks before thinking."
    ni "Oh shut up. You can have the kitchen, I was leaving anyway."
    ch "Sorry..."
    n "{i}Charlotte is the peacekeeper around here, always trying to calm everyone down and stop these little squabbles before they happen.{/i}"
    scene 2css17 with dissolve
    lr "I'm not sorry if that's what you're looking for, did I say anything wrong?"
    ch "You know how she becomes if you make her mad, do we really need that?"
    lr "No, we don't... But she's always treating you like dirt, someone has to stand up for you if you don't do it yourself."
    ch "And I appreciate that, but there is no need."
    lr "I'll keep that in mind for next time, now I'd like to eat some pizza."
    scene 2css18 with dissolve
    ch "I bet you think that this is a dysfunctional family, that we're always fighting... But it's not really like that."
    lr "You will get used to it, I did, it's all white noise to me now."
    ch "Nicole is Nicole, she's always looking for a fight and drama... Just like in her shows."
    lr "That's true, if she's not fighting me or Charlotte, she's fighting the neighbours..."
    p "She did mention she had issues with some people... Come to think of it, she seems to have issue with almost everyone."
    ch "Exactly, that's just who she is, you get used to it, she doesn't mean anything with it... It's just her way."
    lr "Well, anyway, I should get going."
    scene 2css19 with dissolve
    ch "Wait, why are you going?"
    lr "I have... You know, I told you."
    ch "No you didn't... I thought you would sleep over."
    lr "Nooooo... I have to... Feed the cat and dad said we might have company tonight, didn't I tell you?"
    ch "No you didn't. You're acting strange."
    lr "Well, good bye, have a good night."
    p "Bye Lisa."
    ch "Bye..."
    n "{i}Lisa runs off, leaving you with Charlotte to treat her...{/i}"
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2css20 with dissolve
    ch "That was weird, wasn't it? The way she left."
    p "Was it? I don't know, maybe she forgot to tell you she can't stay over."
    ch "No... She never forgets things like that, she likes to be punctual and have everything planned out."
    p "Maybe it doesn't always work out for her, maybe she forgets sometimes."
    ch "That's true, she does forget things sometimes."
    n "{i}You get closer to her and grab her hand to massage it... She grabs your other hand and comes closer...{/i}"
    scene 2css21 with dissolve
    p "We should begin your treatment, I'll give you a nice massage..."
    ch "That would be nice, I'd like that..."
    p "{i}I think she's... She's looking at me a certain way and she's holding my hands softly.{/i}"
    p "Did you... Did you feel any discomfort after I gave you a massage the other day?"
    ch "No, not at all. I felt good as a matter of fact... You know what? Come here, sit down..."
    scene 2css22 with dissolve
    n "{i}She sits you down on the bed and starts massaging you...{/i}"
    ch "It's only fair that I return the favor, right?"
    p "That's nice... But you know, I'm being paid to treat you, it's my job."
    ch "I don't care, you took time out of your life to live with us and look after me, the least I can do is make it enjoyable."
    p "Thank you... I do like that very much..."
    ch "I'm glad to hear it."
    scene 2css23 with dissolve
    p "Wow... That's really good..."
    n "{i}She's doing the same thing that Nicole did, but for some reason she's doing it much better, it feels great...{/i}"
    ch "My hands become tired really fast, I can't do proper and long massages, but I can do this."
    p "You shouldn't force your right hand, when it feels tired from something, stop what you're doing."
    ch "I haven't done much since you came here, you told me to take it easy, it didn't get tired at all."
    p "Maybe when you went swimming?"
    ch "Uhmmmm... Maybe a little bit, but that's all."
    n "{i}A few moments later, you reverse the roles and start doing your job.{/i}"
    scene 2css24 with dissolve
    p "I think I should earn my paycheck, as much as I enjoyed your massage."
    ch "You should, this girl must get better so she can return to dancing. I really want to win a contest myself."
    p "Is Hazel really that good?"
    ch "Yes she is, it comes so natural to her... I have to work hard and do my best but I never win anything."
    ch "I think I have some sort of stage fright, every time I compete, as soon as its close to my turn I get sweaty hands and blurry vision..."
    p "You do? How many contests did you compete in?"
    ch "I don't know, must be over 25 by now..."
    scene 2css25 with dissolve
    p "That's odd... You would think that after 25 contests you would get used it."
    ch "I know, that's what I thought as well... I don't know what to tell you. What's even weirder is that I held a speech in front of my college class mates and didn't break a sweat."
    p "Do you take any pills or medicine? Drink some tea or something before the contest?"
    ch "No, nothing, I only eat a sandwich and drink water, same as Hazel, why?"
    p "I thought it might be something that you eat... Do you drink coffee? That could raise your blood pressure."
    ch "No, Nicole drinks enough for the both of us. Hahaha!"
    scene 2css26 with dissolve
    p "Nicole goes with you and Hazel at these contests?"
    ch "Yes, she takes care of the travel details, expenses and everything else so we can focus on dancing."
    p "{i}I hope I'm wrong, I think I'm wrong... But could Nicole give her something to make her woozy? Hazel must have learned that sleeping pill trick from someone...{/i}"
    p "{i}No... That can't be, I'm sure I'm just paranoid, she's probably right and has stage fright.{/i}"
    p "Does this hurt?"
    ch "No, it's fine."
    p "Lay down, on your belly."
    scene 2css27 with dissolve
    ch "You should come with us some time, after you fix me, see us dancing."
    p "That sounds great, I might do that."
    ch "I'll do my best to win and include you in the speech at the end, so do your best and heal me quickly."
    p "That would be something, but don't worry, I'll have you ready in no time."
    ch "That's great... I can't wait to get back out there, on the dance floor."
    scene 2css28 with dissolve
    p "It's nice having something like that, it's kind of like sports competition."
    ch "Yes it is, the better you get the bigger the stage... I only hope that one day I'll get over my stage fright and win a contest."
    p "I'm sure you will and once you do, you're going to win them all."
    ch "If I can only get that one taste of victory, that one trophy... Uhhhhhhh... It would be a dream come true."
    n "{i}Charlotte is very emotional when speaking of it, she truly wants to win a contest, to take her dancing to the next level... You can't help but be impressed.{/i}"
    scene 2css29 with dissolve
    n "{i}Time seems to fly by while talking, you finish her massage and now it's time for you to go.{/i}"
    p "Well, that's it for today... Do you feel like you need me to focus on some part or that you didn't have enough?"
    ch "No, it's ok, I feel very good... Thank you!"
    p "You're welcome, we'll keep doing about the same things again tomorrow, maybe for a while longer."
    ch "That sounds like a plan, I'm already feeling better so it must work."
    scene 2css30 with dissolve
    p "That's great to hear, relieving some of the tension always helps. Mostly on the short term but that helps us move things along."
    ch "I should put something on me, it's not nice of me..."
    menu :
        "Maybe you should not...":
            p "Maybe you should not... You do have nice skin..."
            ch "I'm sure you don't mind, what man would mind seeing a naked girl?"
            p "Right? Hahaha!"
            ch "Hahaha!"

        "Don't worry about it":
            p "Don't worry about it, it's nothing that I haven't seen before... Besides, I can only see your back."
            ch "Even so, it's not very lady like, is it?"
            p "I wouldn't know about that, I do not mind either way. Hahaha!"
            ch "Hahaha!"
    n "{i}You cannot see her breasts, even though you wish you could... Perhaps at some point you get to gaze on their beauty.{/i}"
    scene 2css31 with dissolve
    ch "I had a talk with Lisa earlier, while we were taking a shower..."
    p "You were taking a shower? The both of you?"
    ch "Yes, but we can barely fit now... It's not a pleasant view."
    p "{i}I disagree with that, I bet it is an incredible view.{/i}"
    ch "Well, anyway, she had this strange idea that she told me about..."
    scene 2css32 with dissolve
    n "{i}Charlotte comes closer to you...{/i}"
    p "What... Uhmmmm... What idea would that be?"
    ch "She was saying that you like me and that I like you... And that maybe I should be careful because Hazel or Bonnie might make a move on you..."
    p "The only move Hazel would make on me would be to land me in trouble... But wait a second, back up... You like me?"
    ch "I kind of do, guilty as charged..."
    n "{i}It could be a summer fling for her, young girls tend to like love stories, even more so if they live them...{/i}"
    scene 2css33 with dissolve
    n "{i}Before you can react in any way, you both meet in the middle and kiss...{/i}"
    ch "Mmmmmmm..."
    p "Mmmmmm..."
    n "{i}She is hard to resist and in the moment you both got carried away... Her lips are soft and she tastes good, you do not regret this kiss...{/i}"
    scene 2css34 with dissolve
    ch "Hmmmmmm... Sorry... Was that wrong? That was wrong, wasn't it?"
    ch "I mean you work for my dad, for me... That's not right, is it?"
    p "Well..."
    ch "Maybe we should forget it ever happened... Right? Or maybe we should do it again..."
    n "{i}Charlotte suddenly becomes very nervous and doesn't know how to react, she's all over the place with her words and thoughts.{/i}"
    scene 2css35 with dissolve
    p "Charlotte, it was just a kiss, it's no big deal, you know?"
    ch "Ohhhh I don't know about that... I think it was a pretty big deal."
    p "Let's just see where it goes, if it goes anywhere and not worry about it."
    ch "I'm not worried about it, not at all."
    n "{i}She is clearly worried about it, she doesn't know what to make of it yet but one thing is certain, your relationship is about to change one way or another.{/i}"
    p "Well... Maybe I should go, give you time to put your thoughts in order..."
    ch "Right, yes... I'll see you around..."
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2css36 with dissolve
    p "{i}That happened... Not that I regret it but I don't yet know what I want...{/i}"
    p "{i}She is cute, she is hot, smart, nice... You name it, she's it...{/i}"
    p "{i}But I haven't thought about things that way, it crossed my mind, sure, but nothing decisive.{/i}"
    p "{i}I have to think twice about this, I work here, I can't be with her out in the open... There's also Jack, there's Nicole that keeps snooping around...{/i}"
    n "{i}For now you take it for what it is, a one time kiss and nothing more... But if it is to become more, you have to put real thought behind it.{/i}"
    scene 2css37 with dissolve
    p "{i}Honestly, I'm surprised that Nicole didn't ambush me again right now, she always seems to pop up when you least expect it.{/i}"
    p "{i}If she finds out that Charlotte kissed me she would probably blow a fuse.{/i}"
    p "{i}She invited me over, she was very explicit and made sure I got the idea, she wants to have sex with me.{/i}"
    if Nicole >= 2 :
        p "{i}Probably going to play some games with me, squirt all over me again...{/i}"
    p "{i}Hmmmmmmm... Should I go over and see her or just relax in my room?{/i}"
    $ Lisaout = 0
    menu :
        "[gr]Go to Nicole (sex scene)":
            p "{i}I'm going to pay mommy a visit, I feel like having some fun and that is something that she delivers in spades.{/i}"
            p "{i}Besides, there's something kinky in being kissed by Charlotte and now screwing her step mom.{/i}"
            scene 2css38 with dissolve
            play sound "audio/knock.ogg"
            n "{i}You knock at the door, as far as you know Jack is still gone so she should be alone.{/i}"
            ni "Who is it?"
            p "It's me, [name]... You said you wanted a massage earlier."
            p "{i}Have to make something up in case any of the girls notice me going inside.{/i}"
            ni "You sure took your sweet time... Come in, I'm waiting for you."
            scene 2css39 with dissolve
            play music "audio/nicolemusic.ogg" fadein 2.0
            ni "What took you long?"
            p "I had to do my job, you know, the reason why I'm here?"
            ni "I do not like waiting, not even for you... But what's done is done..."
            p "I am here now and I am in the mood."
            ni "I like the sound of that, I have been in the mood all day."
            scene 2css40 with dissolve
            p "I could tell, I was in the reading room with you... You little key stunt."
            ni "That was so easy, you bought that instantly... Hahaha!"
            p "What can I say? I took your word for it but it won't happen again."
            if Nicole >= 2 :
                ni "I'm sorry I hit you in the nuts, I hope they can still do their job."
                p "It hurt like a mother fucker, I'll give you that... But I'm fine now, don't do it again."
            ni "Hey, let me tell you something but keep it a secret..."
            scene 2css41 with dissolve
            p "What is it?"
            n "{i}Nicole comes closer and whispers...{/i}"
            ni "My pussy is hungry for your penis, I really want to feel your thing inside of me."
            p "I'm not sure that's much of a secret... But tell you what, I want to be inside of you as well, that's why I'm here."
            ni "No games today, no games at all."
            scene 2css42 with dissolve
            n "{i}She begins stretching on the bed, as if she's performing an ancient ritual of mating...{/i}"
            p "You said no games, what is this?"
            ni "I'm giving you a sample of what you're going to get... Slim and sexy body... Hot tits and sexy butt..."
            p "You're not wrong about any of those, not wrong at all..."
            p "{i}She knows how to twist and turn, how to sell her goods so to speak... I have never met such a woman before.{/i}"
            scene 2css43 with dissolve
            p "I think I would enjoy your sexy movements even more without your PJs on..."
            ni "You know what to do, I'm not stopping you."
            p "Yes, I do."
            n "{i}You take her shorts off and stick your fingers inside of her...{/i}"
            scene 2css44 with dissolve
            ni "Uhhhhhhh... Straight to business, no games?"
            p "But this is a game baby, something to get you in the mood."
            ni "I told you that I'm already in the mood... Ahhhhhhhh... But keep going..."
            p "{i}She is already wet, I don't really have to do much to get her in the mood.{/i}"
            ni "Yes... Play with me... Mmmmmmmmmm..."
            ni "Suck on my pussy baby... Suck on my pussy now!"
            n "{i}She turns around and almost fights you to make you lick her pussy...{/i}"
            scene 2css45 with dissolve
            ni "That's it... Stick your tongue in there... Mmmmmmmm!"
            p "Mmmmmmmm..."
            ni "Yes... Right there... Mmmmmmm!"
            ni "Fuck yes, that feels so good... Ahhhhhhhhh!"
            n "{i}She's going up and down, left and right rather hard... You unzip your pants and take your penis out...{/i}"
            scene 2css46 with dissolve
            p "Suck it... Take it in your mouth."
            ni "Uhhhhhhh... I'm not putting my lips on that."
            p "Put it in your mouth already... Come on!"
            ni "No, I'm not doing that... Mmmmmmmmmm..."
            n "{i}She's playing with your dick but she's not sucking it, at the same time she's still enjoying your tongue in her pussy...{/i}"
            scene 2css47 with dissolve
            p "Mmmmmmm... Come on, why aren't you sucking it?"
            ni "I don't want to do that... It's disgusting."
            p "What? You have no problem with me doing you, you should do me as well."
            ni "Shut up and focus on what you're doing... Ahhhhhhh..."
            n "{i}You can't help but feel a bit turned off by her refusal, it took you by surprise... You have to get her to put it in her mouth sooner or later.{/i}"
            scene 2css48 with dissolve
            ni "That's it, big and hard... Mmmmmmmm..."
            n "{i}She's doing a good hand job, your penis is rock solid but you still feel like she owes you...{/i}"
            p "{i}She's soaking wet, her pussy is dripping all over, she's more than ready to take the dick.{/i}"
            ni "Put it inside me baby, I want you inside of me..."
            p "Not before you suck it, it's only fair. Don't you think?"
            n "{i}You try to push her to do it but she reacts in yet another surprising way, by slapping your penis...{/i}"
            scene 2css49 with dissolve
            p "Uhhhhhh... What the... What the hell was that?!"
            ni "I told you I'm not going to suck your filthy penis."
            p "Fuck... That stings..."
            ni "Now be a good boy and do as you are told."
            n "{i}You feel like you had enough of her fits, you decide to put her in her place...{/i}"
            scene 2css50 with dissolve
            p "You're the cheating house wife and you don't want to suck it? I think it's time that you learn your place."
            ni "Hahaha! Uhhhhhh... Big and powerful man is going to force it down my throat? I'll bite it. I swear I will."
            p "No I'm not going to do that, I'm going to spank your butt until it's red."
            ni "Oh no... Please no."
            n "{i}Nicole is playing with you, she's teasing you to do it, provoking you to slap her butt.{/i}"
            p "{i}She thinks I'm kidding, but I am going to slap her so hard...{/i}"
            n "{i}You find a piece of cloth at the corner of the bed, looks like the thing you tie the drapes with... You gag her with it.{/i}"
            scene 2css51 with dissolve
            p "There it is, that's it... I'll teach you to do as you are told. Next time you're going to beg to suck it."
            ni "Uhhhhh... Oh my..."
            n "{i}She's a glutton for sex and all things sex related, by the looks of her she's having a great time... Which pisses you off even worse.{/i}"
            p "Ohhhh you're going to get it good."
            n "{i}You turn her around and place her on your leg...{/i}"
            scene 2css52 with dissolve
            ni "Mmmmmmm... Ohhh no..."
            p "I'll give you a good reason to moan about..."
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            ni "Uhhhhhhh..."
            n "{i}You spank her butt once and she enjoys it, you're starting to wonder if there's something that she does not enjoy when it comes to sex...{/i}"
            p "Next time, suck it when I tell you to."
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve

            scene 2css54 with dissolve
            n "{i}You stick your fingers in her pussy with force, she's soaking wet...{/i}"
            ni "Ahhhhhhh..."
            p "Mmmmmmmm..."
            n "{i}You're trying to loosen her up, make her really feel it and she does...{/i}"
            ni "Uhhhhhh... Mmmmmmmm..."
            scene 2css52 with dissolve
            p "I'm not yet done with you..."
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve
            scene 2css52 with dissolve
            play sound "audio/spank1.ogg"
            scene 2css53 with dissolve

            n "{i}You spank her for a few more minutes and then you move on the other butt cheek...{/i}"
            scene 2css55 with dissolve
            n "{i}She enjoys being handled like this, she also likes to be bossy but it looks like submission is also to her taste.{/i}"
            p "Next time, do as you are told or I'll make you pay for it."
            play sound "audio/spank2.ogg"
            scene 2css57 with dissolve
            ni "Uhhhhhh!"
            p "{i}I'm not going to spank her as much as I did on the other one, but I will spank her harder...{/i}"
            n "{i}Your erection is pushing against her belly and she can tell... This turns you on as well.{/i}"
            scene 2css55 with dissolve
            play sound "audio/spank2.ogg"
            scene 2css57 with dissolve
            scene 2css55 with dissolve
            play sound "audio/spank2.ogg"
            scene 2css57 with dissolve
            scene 2css55 with dissolve
            play sound "audio/spank2.ogg"
            scene 2css57 with dissolve
            scene 2css55 with dissolve
            play sound "audio/spank2.ogg"
            scene 2css57 with dissolve
            scene 2css55 with dissolve
            play sound "audio/spank2.ogg"
            scene 2css57 with dissolve
            ni "Mmmmmmmm! Take your clothes off!"
            n "{i}You're eager to penetrate her, your penis is hard as a rock so you quickly take your clothes off and put her on her back...{/i}"
            scene black with dissolve
            $renpy.pause(2.0, hard=True)
            scene 2css58 with dissolve
            ni "Ahhhhhhh... My butt hurts..."
            p "Shhhhhht... You did that with your own hand."
            ni "Mmmmmmmm..."
            p "Ahhhhhhh..."
            play movie "2css59.webm" loop
            show movie with fade
            n "{i}She's already loose and wet, you penetrate her easily and it feels very good...{/i}"
            p "{i}Mmmmmmm... That's incredible...{/i}"
            ni "Ahhhhhhh... Yes... Mmmmmmmmm..."
            n "{i}You're in no hurry, you want to take your time and really enjoy it, feel every inch of her warm vagina...{/i}"
            p "{i}If I could stop time I would do it, it feels so good but the only thing that stops me from fully enjoying it is the fact that it will end.{/i}"
            stop movie
            scene 2css60 with dissolve
            n "{i}Nicole is shallow, she is what you would expect from a pampered, cheating house wife... But could she be more than that? Could she be more for you?{/i}"
            p "{i}I really have no thoughts of taking her away and making her my own wife... Nothing like that... At least not yet.{/i}"
            ni "Mmmmmmm... Ahhhhhhhhhh..."
            p "Uhhhhhhhhh..."
            play movie "2css61.webm" loop
            show movie with fade
            p "{i}She's not that old, she must have been a very young mom... She does looks good, she's a hell of a catch...{/i}"
            n "{i}You're enjoying the moment, making it last as much as possible, trying to find some way of making it even better...{/i}"
            n "{i}Nicole is also feeling good, she forgot all about her games and you can see it on her face, she's enjoying every second of it.{/i}"
            ni "Ahhhhhhh... Mmmmmmmmm..."
            p "Uhhhhhhh..."
            n "{i}You thrust for a few more minutes and then you decide to take her from the behind...{/i}"
            stop movie
            scene 2css62 with dissolve
            p "{i}Well... I certainly did a number on her...{/i}"
            ni "Uhhhhhh... My butt stings when you touch it, you animal!"
            p "You have to learn somehow, do as you are told next time."
            ni "Brute! Neanderthal!"
            n "{i}She's obviously upset with you, but that's her problem.{/i}"
            play movie "2css63.webm" loop
            show movie with fade
            ni "Mmmmmmmm... Uhhhhhhh..."
            p "Ahhhhhhh... Mmmmmmmm..."
            ni "I hate you... Ahhhhhhhh!"
            p "Mmmmmmmmmm... You're lying... You love me..."
            ni "Screw you... Mmmmmmmmm... That's so good..."
            n "{i}She's still trying to play her games, to act up, throw a fit... But her pussy is in too much pleasure for her to make you stop.{/i}"
            stop movie
            scene 2css64 with dissolve
            p "Mmmmmmmm..."
            ni "Ahhhhhhh... You are one hot idiot..."
            p "Ahhhhhhh... Idiot? I'm not idiot..."
            ni "What if... Mmmmmmmmm... What if he sees my butt? What then?"
            p "How is that my problem? Mmmmmmmmm..."
            play movie "2css65.webm" loop
            show movie with fade
            ni "That would be a problem for both of us... Ahhhhhhhh..."
            p "Mmmmmmm... Make sure he doesn't see it... Ahhhhhhhh..."
            ni "I'll try to do that... Mmmmmmmm..."
            p "Maybe it goes away as fast as it appeared... Ahhhhhhhh..."
            ni "Mmmmmmm... I hope so... Ahhhhhhh..."
            stop movie
            scene 2css66 with dissolve
            ni "Uhhhhhhhh... You're like a wild animal..."
            p "And what if I am? Don't you like it?"
            ni "Yes I do... Ravage me!"
            p "That's what I'm doing, I already did that to your butt."
            ni "Mmmmmmmmm!"
            play movie "2css67.webm" loop
            show movie with fade
            p "Ahhhhhhh... Mmmmmmmmm..."
            ni "Ahhhhhhh... Yes..."
            n "{i}She feels as if she surrendered to you, there is no resistance coming from her, she is a slave to your penis.{/i}"
            n "{i}The same way that you are a slave to her pussy, it's so warm and nice inside, you wish you could go in and never come out...{/i}"
            ni "Almost there... Mmmmmmmmm... Don't stop..."
            p "Shhhhhhht... Turn this way..."
            n "{i}Seeing that she's close to orgasm, you want to show her who the boss is, so you change position and let her cool off...{/i}"
            stop movie
            scene 2css68 with dissolve
            ni "Why did you stop? Mmmmmmmmm... I was so close..."
            p "I wanted to show you how it feels, to deny pleasure... Did you like that?"
            ni "Of course not, but I like this one a lot... Mmmmmmmm..."
            p "{i}If I can, I'm going to try to take her on a carrousel of pleasure... With high and lows, stops and starts...{/i}"
            p "{i}Of course, if I'm somehow able to last long enough to do so...{/i}"
            n "{i}As soon as you start thrusting, she pushes on the bed and directs you to another position...{/i}"
            scene 2css72 with dissolve
            ni "Two can paly this game, you know? Don't tease me like that again..."
            p "I won't tease if you won't tease... It's only fair."
            ni "Uhhhhhh... Shut up and fuck me!"
            n "{i}It seems that your advantage didn't last for too long, she's probably even willing to stop it for good if you push her...{/i}"
            scene 2css70 with dissolve
            p "{i}At least I won a couple of small battles, her butt is red and I prevented her orgasm... That should make her think twice.{/i}"
            ni "Mmmmmmmm..."
            p "Ahhhhhhhh..."
            n "{i}You can't help but penetrate her over and over, as much as you would like to teach her a lesson, you don't want to do it at your own expense.{/i}"
            play movie "2css71.webm" loop
            show movie with fade
            p "Mmmmmmm... Ahhhhhhh..."
            ni "Uhhhhhhh... Yes... Yes..."
            p "Ahhhhhhh..."
            ni "Deeper... Mmmmmmm... That's it..."
            n "{i}You feel her reaching orgasm and quickly pull your penis out.{/i}"
            stop movie
            scene 2css73 with dissolve
            ni "Ahhhhhhh! Oh God..."
            p "Mmmmmmmm..."
            n "{i}She squirts, a stream of pussy juice blasts out of her vagina...{i}"
            ni "Mmmmmmmmm... Why did you do that?!"
            scene 2css70 with dissolve
            p "Do what?!"
            play movie "2css71.webm" loop
            show movie with fade
            ni "Mmmmmmmm... Ahhhhhhhhh..."
            n "{i}You quickly put your penis back in and start fucking her again.{/i}"
            p "Mmmmmmmm..."
            ni "Yes... Yes... Mmmmmmmm..."
            n "{i}You managed to bring her close to orgasm again, this time you don't take your penis out...{/i}"
            ni "Uhhhhhhh... God!"
            n "{i}She's shaking and squirming, your penis slips out of her pussy and she squirts on you again...{/i}"
            stop movie
            scene 2css74 with dissolve
            ni "God... Mmmmmmm... Uhhhhhhhh..."
            p "Mmmmmmmmm..."
            n "{i}As you thought, she's into everything related to sex, even water works as it seems...{/i}"
            p "{i}I'm close to orgasm as well, it's a fucking lake inside of her, how could I not be?!{/i}"
            n "{i}You thrust inside of her yet again, this time with the goal of orgasming...{/i}"
            play movie "2css71b.webm" loop
            show movie with fade
            n "... Uhhhhhhhh..."
            p "Mmmmmmm... Mmmmmmmmmm..."
            n "{i}She's a mess, a heaping mess of sex and bodily fluids...{/i}"
            p "Mmmmmmm... Mmmmmmmm!"
            n "Ahhhhhhhh..."
            n "{i}Her pussy seems to be ruined, gaping and hungry for more...{/i}"
            p "Mmmmmmmmm! Yes... Mmmmmmmmmmm!"
            scene 2css70 with dissolve
            stop movie
            scene 2css75 with dissolve
            n "{i}You cum inside of her, you penis is throbbing and filling her up with sperm...{/i}"
            p "Mmmmmmm... Ahhhhhhhh..."
            ni "Uhhhhhhhh..."
            n "{i}The sweet feeling of orgasm washes over you, you feel your body relax while your penis is still sperming inside of her...{/i}"
            ni "You... What did you do?!"
            p "Mmmmmmmmm... I came, I came inside of you and it felt incredible..."
            scene 2css76 with dissolve
            ni "I'm on the pill, you know? Now I'll have to go to the drug store."
            p "You better be prepared next time, I mean, if there is going to be a next time."
            ni "At least it felt good, it felt really good..."
            p "Mmmmmmm... Yes it did, amazing."
            ni "You're turning me into a slut... Actually no, a slut sleeps with multiple people, I only sleep with one, you."
            scene 2css77 with dissolve
            p "Are you doing this, with me, because Jack isn't satisfying you?"
            ni "Of course, why else would I do it? If he has someone else... Now I do too."
            p "So... If he starts doing you again, it's over for us?"
            ni "Oh God... Don't become all sentimental and start asking question like this."
            p "I'm not sentimental, I'm curious about how things are."
            ni "You're just some guy that I'm screwing... That's all there is to it."
            scene 2css78 with dissolve
            n "{i}She starts kissing you, most likely to shut you up...{/i}"
            ni "Mmmmmmmm..."
            p "Mmmmmmmm..."
            ni "Thank you for a good time."
            p "The pleasure was all mine..."
            n "{i}You both get out of bed and start dressing up.{/i}"
            scene 2css79 with dissolve
            ni "Uhhhhhh... I feel like I should slap you after what you did to my ass."
            p "Shut up, you liked it and it still turns you on."
            ni "That is besides the point, the point is that you should never do that again."
            p "I know, I know... Jack might notice it... It won't happen again."
            ni "Good, very well."
            p "All of this could have been avoided if you sucked my penis when I told you to."
            ni "Put your clothes on and go, hurry up."
            scene black with dissolve
            $renpy.pause(2.0, hard=True)
            scene 2css79b with dissolve
            n "{i}Right as you exit the bedroom, you run into Charlotte...{/i}"
            ch "Hey... Uhmmmmm..."
            p "Hey... Charlotte!"
            ch "What were you doing in there?"
            p "Nicole... You know how she is, she wanted a massage, again... It's like I'm here for her, not for you. Hahaha!"
            ch "Hahaha! I can imagine that."
            $ Nicole += 1


    menu:
        "Go to your room":
            p "{i}I'll sit down and relax for a little while, don't need Nicole's drama at all.{/i}"
            scene black with dissolve
            $renpy.pause(2.0, hard=True)
            scene 2dss1 with dissolve
            p "{i}I don't really have much going on for me here... When I'm not with any of the girls or helping Jack, there's nothing left for me to do.{/i}"
            p "{i}Maybe I should have brought my laptop, watch some movies, play some games...{/i}"
            p "{i}I'll probably go back to my apartment some time soon and I'll pick it up then.{/i}"
            p "{i}It's curious that my phone was so silent, no messages or calls... Nothing.{/i}"
            scene 2dss2 with dissolve
            p "{i}Nothing... It's like everyone forgot I exist.{/i}"
            p "{i}Wait a second, there is no phone signal over here... I have no bars at all...{/i}"
            p "{i}Maybe I can connect to their wireless network... Let's see...{/i}"
            n "{i}You try to connect to the local network, surprisingly there is no password and your connection goes right through.{/i}"
            scene 2dss3 with dissolve
            p "{i}Let's see here... A few random emails... A couple of missed calls... Some messages...{/i}"
            p "{i}Of course, my ex left me a message as well. Deleted.{/i}"
            p "{i}So nothing important. I'm not really surprised, it's not like I use this thing a lot to keep in touch with people.{/i}"
            n "{i}You're not a big phone guy, you maybe check social media once every few weeks or so when you're bored but that's about as far as it goes.{/i}"
            scene 2dss4 with dissolve
            p "{i}Yeap, done with the phone already. Really miss my laptop about now.{/i}"
            n "{i}While lying down in bed, you hear a knock on your window, which catches you off guard and scares you...{/i}"
            p "What the... Who's there?!"
            scene 2dss4a with dissolve
            lr "It's me, Lisa, come out we have to talk."
            p "Lisa... You scared me... What are you doing here?"
            lr "Come out front, please, we'll talk there."
            p "Ok, I'm coming..."
            scene black with dissolve
            $renpy.pause(2.0, hard=True)
            scene 2dss5 with dissolve
            n "{i}You come out of the house and see Lisa waiting for you, she's pacing and she looks nervous.{/i}"
            p "{i}I wonder what this is all about, why would she need to talk to me of all people?{/i}"
            p "Hey Lisa, what's up?"
            lr "Oh hey... So uhmmmmm..."
            n "{i}She's having trouble finding the words, must be something serious.{/i}"
            scene 2dss6 with dissolve
            p "Is it those bullies again? Do you need me to have a talk to them?"
            lr "No, no it's not about them. I mean it is but it's about when that idiot hit me in the chest."
            p "Ok... What do you mean?"
            lr "I'm still feeling weird in my chest and it hurts when I take a deep breath... You're the closest thing to a doctor I know."
            p "Are you asking me to have a look? Because I wouldn't mind at all."
            lr "Yes... Can you see what's going on?"
            scene 2dss7 with dissolve
            n "{i}You put your hand on her upper chest and start feeling every inch of it...{/i}"
            lr "..."
            p "Don't be nervous, I'm only checking to see if everything is where it's supposed to be."
            lr "I'm not nervous. Why would I be?"
            n "{i}She's lying, she is nervous because she probably finds this as being somewhat sexual in nature.{/i}"
            scene 2dss8 with dissolve
            lr "I would thank you not to cope my breasts."
            p "I'm not going to do that. And let's not forget who the 'doctor' is here."
            lr "You're right... I'm sorry... You're nice enough to help me and here I am judging you for something that you didn't do."
            p "Well, I'm done with my inspection of your upper chest."
            lr "And? How bad is it?"
            p "You're fine, there's nothing wrong with you."
            scene 2dss9 with dissolve
            lr "Are you sure? I get a clean bill of health?"
            p "There's nothing broken, you didn't scream in pain when I touched you, as far as I can tell it's just residual pain from the impact."
            p "It should go away in a day or two at most, but if it starts feeling worse you should go see a doctor."
            lr "Wheeeew! Thanks, I was worried for nothing."
            p "You're welcome, you did good coming to me."
            scene 2dss10 with dissolve
            lr "Thank you, bye!"
            p "Leaving already?"
            lr "Yes, I won't take anymore of your time."
            p "I don't mind really, you can stay a while longer if you want."
            lr "I'm going to see my TV show, catch you later."
            scene 2dss11 with dissolve
            p "Ok then, see you around, have a good night."
            p "Thank you again, good night to you too!"
            n "{i}Lisa leaves happy, she must have been really concerned but you put her mind at ease, there was nothing to worry about.{/i}"
            p "{i}I'm glad I could help her, put a smile on her face.{/i}"
            n "{i}With Lisa gone, you go back inside...{/i}"
            scene 2dss12 with dissolve
            ch "Was that Lisa?"
            p "Charlotte... Yes is was her."
            ch "What did she want?"
            p "She was concerned about her chest pain, you know from that guy."
            ch "Is she alright? How is she?"
            p "She's fine, nothing to worry about just a good old fashioned bruise."
            ch "Good, very good... I'm glad to hear that."
            $ Lisaout += 1


    scene 2dss13 with dissolve
    play music "audio/music3.ogg"
    p "What are you doing here? What's up?"
    ch "I was looking for you as a matter of fact... Do you want to talk? I'm bored..."
    p "Sure, yes I do... What did you want to talk about?"
    ch "I don't know, stuff, you know?"
    p "That sounds good... Are those your pajamas?"
    scene 2dss14 with dissolve
    ch "Yes they are, I thought I would see a movie and go to bed but there's nothing good on the TV."
    n "{i}Her Pjs are very revealing, not in a weird sexual way but in a nice and hot way.{/i}"
    p "I never really liked TV, too many commercial breaks and the same show over and over."
    ch "That's true... It's like I have a billboard in my room that keeps advertising stuff that I don't care about."
    p "I don't even have a TV in my apartment, I use my laptop to watch movies."
    ch "Let's go in the reading room and talk there."
    p "That sounds good, let's do that."
    if Lisaout == 1 :
        scene 2dss15 with dissolve
        ch "So what else did Lisa want? What else did she say?"
        p "Uhmmmm... Nothing much really, something about her TV show."
        ch "Ohhhh... Ok."
        p "Why do you ask?"
        ch "I'm just curious, you know? She usually comes to see me and now she comes to see you..."
        p "There's nothing going on between me and her if that's what you're asking."
        scene 2dss16 with dissolve
        ch "No, I know that, of course... She did make a chastity vow and I know she's never going to break it."
        p "That's true, but that only means she can't sleep around, she can still have a love life... Without the physical love, you know?"
        ch "Of course she can and if you and her were to... You know, be a thing, I would be glad about that."
        p "Ohhhhh... No, we're not a thing, that's not what I was saying."
        ch "I know, but if you were, you can be... You know? Hahaha!"
        p "Hahaha! Good to know..."

    else :
        scene 2dss15 with dissolve
        ch "So Nicole keeps asking for massages..."
        p "Yes she does... Can't seem to get enough. Hahaha!"
        ch "Maybe because you're so good at it. Hahaha! Try giving her a bad one, maybe that gets her off your back."
        p "That's not a bad idea at all..."

    scene 2dss17 with dissolve
    ch "So... You know when we kissed earlier?"
    p "Yes, I remember that..."
    ch "I liked it, you know? I know you're a bit older than me but I don't care."
    n "{i}It looks like Charlotte is into you, maybe even more than you thought...{/i}"
    p "What exactly are you saying?"
    n "{i}Charlotte takes your hand...{/i}"
    play music "audio/charlottemusic.ogg"
    scene 2dss18 with dissolve
    ch "Are you really going to make me say it?"
    p "{i}I think she wants a relationship with me... Or does she want more than that? Something more physical?{/i}"
    p "I... Uhmmmmm... Maybe you should say it."
    ch "Ok, I'm going to say it... I think we get along fine and perhaps we should kiss again."
    p "Kiss again? And that's it?"
    ch "Well no, not really... Uhmmmmm... Maybe we can be more than friends."
    scene 2dss19 with dissolve
    p "You're talking about a relationship, aren't you? But how could we even pull that off?"
    ch "I don't know, what if we figure it out as we go?"
    p "We barely know each other, what if I am some kind of weird pervert?"
    ch "I hope you're not, there's no room for two weird perverts in a relationship. Hahaha!"
    n "{i}Charlotte is joking with you, she's trying to lighten the mood and make you laugh...{/i}"
    scene 2dss20 with dissolve
    ch "Compared to my friends and the other guys that I know, you are very impressive."
    p "I am? How come? What did I do right?"
    ch "For starters you are your own man and girls like that, we like that a lot. You don't have to ask your parents to go out or do things..."
    ch "And it's your way of being, it's interesting, you make me want to see more of you..."
    p "{i}She wants to be with me, but that might cause issues and problems if anyone finds out... That would give Hazel grounds to kick me out...{/i}"
    p "{i}And if Nicole finds out... Let's say that she's going to kick me out on her own and take her revenge on Charlotte.{/i}"
    $ Nicole = 3
    if Nicole >= 2 :
        p "{i}That is if she doesn't come up with a smart plan to make Charlotte suffer by showing her proof we fucked...{/i}"
    menu :
        "Kiss her":
            p "This decision isn't hard to make at all..."

        "Refuse her":
            p "I don't think that this is the best..."
    scene 2dss21 with dissolve
    n "{i}Before you get finish your sentence, Charlotte climbs on top of you and kisses you...{/i}"
    ch "Mmmmmmmmm..."
    p "Mmmmmmm..."
    n "{i}Her lips are all over yours, she's using her tongue as well and she's rubbing herself on top of you.{/i}"
    p "{i}Oh God... She's instantly giving me a boner...{/i}"
    n "{i}You can't help but kiss her back, could be the heat of the moment, the intensity of it but you feel as if you can't control yourself.{/i}"
    scene 2dss22 with dissolve
    ch "Ahhhhhhh... Mmmmmmmm..."
    p "Mmmmmmm..."
    n "{i}She keeps going as your penis becomes harder and harder, there's no way she can't feel that...{/i}"
    p "{i}I feel as if all of my senses are being bombarded, her smell, her touch, her skin, her movements on my penis...{/i}"
    n "{i}You are being flooded by all the signals, your skin turns too goose bumps and you can't help but want more...{/i}"
    scene 2dss23 with dissolve
    ch "That was an incredible kiss..."
    p "Yes, yes it was..."
    ch "I think we are getting carried away here... Are we?"
    p "I don't know, I... I liked it a lot."
    ch "Uhhhhhhhh..."
    n "{i}Charlotte takes a deep breath and gets up...{/i}"
    scene 2dss28 with dissolve
    ch "We have to be sure that we want to do this... You know, become a thing..."
    p "There are a lot of risks."
    ch "I know for a fact that I want to be a thing with you but I also don't want to cause trouble for you..."
    ch "If dad found out about us he would fire you on the spot... I don't want that..."
    n "{i}The decision is indeed though even for you, you need the job and the money... But would you risk that for her?{/i}"
    $ ch1 = 0
    menu :
        "Accept to be in a relationship[gr] \[Doesn't matter I'll still show all sex scenes\]":
            p "I don't think it's even a question worth asking, of course I want to be with you... I can always find another job but there's only one Charlotte."
            scene 2dss24 with dissolve
            ch "If you want to swoop me off my feet you're doing a good job... Are you sure?"
            p "Of course I'm sure, how could I not be sure? You had me at that first kiss."
            ch "Wow... Yes, that's great, that's awesome! Hahaha!"
            p "Yes it is. Hahaha!"
            n "{i}She is very excited about your decision and so are you, good times are on the horizon...{/i}"
            scene 2dss25 with dissolve
            n "{i}You grab her and get as close as you can, pushing on her butt...{/i}"
            p "But we do have to be careful, very careful if we want to do this."
            ch "We are going to be very careful, behind closed doors we can kiss..."
            p "But around others, we cannot. It's hard to stay away, I know... But we have to."
            ch "And we will, as long as you work here..."
            scene 2dss27 with dissolve
            p "I will still do my job, the same as before so don't expect any favors or shortcuts."
            ch "On the contrary, I want you to do everything by the letter."
            p "So we are official now... Aren't we? Girlfriend?"
            ch "Yes we are... Boyfriend! Hahaha!"
            p "Hahaha!"
            scene 2dss30 with dissolve
            ch "Mmmmmmmm..."
            p "Mmmmmmmm..."
            ch "I like this... I wish we could stay here and kiss all night long..."
            p "And what is stopping us?"
            ch "Daddy should be back any moment now, let's not get you fired just yet."
            p "Let's not do that... Mmmmmmmm..."
            ch "Mmmmmmmmm..."
            n "{i}A few minutes later you leave the reading room...{/i}"
            $ ch1 += 1

        "Refuse to be with her":
            p "I don't think this is the right time, the right place for that... I have a job to do."
            scene 2dss26 with dissolve
            ch "I get it, you have to think of your job and your future... I don't want to get you fired."
            p "Right, it's a hard situation that I don't know how we could manage."
            ch "Who knows, maybe we'll find a way at some point... At a better time."
            n "{i}You try to refuse her as nice as you can, you don't want to upset her or give her any bad feelings...{/i}"
            p "Right, maybe the moment is not the best now, who knows in the future? Right?"
            ch "I agree, maybe soon, maybe later..."
            scene 2dss29 with dissolve
            n "{i}Charlotte changes the subject, she can tell that you're not responding well to her idea...{/i}"
            ch "Have you read any of these books?"
            p "I don't think so, no... I read no books here and I'm not a big book worm back home either."
            ch "I think I read almost half of these, the good half, not the half that my dad reads."
            p "No cult or occult books for you?"
            ch "No, none of that. They are not to my liking."
            scene 2dss31 with dissolve
            p "It's curious that he's not trying to get you to follow in his footsteps."
            ch "I don't want to do that and he's not even trying, I don't know why but I'm not upset about it."
            p "He's even trying to recruit me, and he just met me."
            ch "Maybe he wants more boys in his church, I don't know, maybe he sees something special in you."
            p "Or, more likely, he thinks that I want to join the church... I'll have to be careful not to let myself be pulled into something that I don't want to be a part of."
            n "{i}You keep talking for a few more minutes and then you leave the reading room...{/i}"

    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2dss32 with dissolve
    ch "Good night, [name]."
    p "Good night, sleep well."
    if ch1 == 1 :
        ch "Dream of me, I wish I will dream of you."
        p "I would like that a lot..."
        ch "See you tomorrow, night!"
        p "Good night!"
    else :
        ch "Talk to you tomorrow, have a good night."
        p "Thank you, you too. See you."
    n "{i}Charlotte goes in her room, a couple of moments later you hear noises at the front door...{/i}"
    scene 2dss33 with dissolve
    play music "audio/music2.ogg"
    p "{i}I wonder who that is...{/i}"
    p "Hello? Who is there?"
    n "{i}The noises continue, it sounds like someone is trying to open the door but can't seem to get the key in...{/i}"
    p "{i}That must be Jack, or Hazel... I don't know where she is, haven't seen her in a while.{/i}"
    scene 2dss34 with dissolve
    ja "It's just me, don't worry about it."
    p "Jack... I thought it might be you, I was hoping it's not those burglars I keep hearing about."
    ja "It's a great night [name], an incredible night, I'll tell you all about it."
    p "{i}I wonder what he has to say, it must have something to do with his church...{/i}"
    scene 2dss35 with dissolve
    ja "It's always wonderful when such incredible specimen makes the cut and joins the church."
    p "{i}He must be referring to that girl from earlier... She was a nice girl.{/i}"
    ja "I'm telling you, the final trial is a sight to behold, you can literally feel the Stag right there in the room with everyone."
    p "So the trial went well?"
    ja "It's an ongoing process but so far she is smashing it, such dedication, such heart..."
    p "That's great to hear."
    ja "Come, come with me."
    scene black with dissolve
    $renpy.pause(2.0, hard=True)
    scene 2dss36 with dissolve
    n "{i}Jack brings you to his office, he probably wants to celebrate with a bottle of something...{/i}"
    ja "I have something here for only a few rare and special times and I want to share it with you."
    p "What is it? An old bottle of something?"
    ja "Oh no, no... Nothing like that, something even better, trust me."
    n "{i}Jack starts rummaging through the drawer...{/i}"
    scene 2dss37 with dissolve
    ja "Move those chairs from there, make some room next to the desk."
    p "Ok... What are we doing?"
    ja "We will perform a special prayer, a prayer that will bring us even closer to the almighty Stag."
    p "{i}That's not what I was looking forward to... I hope it doesn't take too long.{/i}"
    ja "You know, I never experienced it myself, but some said the Stag even showed himself to them during this prayer. Incredible!"
    n "{i}Jack pulls out some candles and turns the lights off in the room...{/i}"
    scene 2dss38 with dissolve
    play music "audio/jackmusic.ogg"
    ja "Are you ready to witness this most special prayer, [name]? Are you ready to feel the glory of the Stag?"
    menu :
        "I am ready, Father Jack":
            p "I am ready, Father Jack. I am most intrigued by this..."
            ja "Ohhhh your mind will be blown! Just you wait..."
            p "Must we do something? Say something?"
            ja "I will do the prayer, you just be here and enjoy the ride."

        "Not really...":
            p "I am a bit caught off guard to be honest... I'm not quite ready to meet the Stag."
            ja "Nonsense, you are ready for the next step, I can feel it in you."
            p "You do? You can?"
            ja "Yes, of course I can, trust me, you're going to love it."
    ja "You must not be afraid, there is nothing to be afraid of."
    scene 2dss39 with dissolve
    ja "The candle in the middle will help us get closer to the realm of the Stag."
    ja "You must keep an open mind and believe, believe in the Stag."
    p "{i}He sounds like every religious nut out there but I'll play along, what else could I do?{/i}"
    ja "I will perform the prayer now, I know it word by word, I don't need a book."
    n "{i}Jack takes his shirt off and kneels before the candles...{/i}"
    scene 2dss40 with dissolve
    ja "Almighty Stag, bless us with your power and we will be your hand."
    ja "Show us the way to the truth and the power of your dominion, take us to your island of eternity and grant us life eternal."
    ja "We are your children and you are our Father as I am a Father to your flock. Grant us your blessing and we will do your will."
    ja "We embrace duality, we embrace our departed prophet Jason Black and the spirit of the almighty Stag."
    p "{i}He really knows his words, he believes what he's saying and he's saying them with impressive passion.{/i}"
    ja "Take your shirt off [name], the Stag must see that we are his servants."
    n "{i}Reluctantly, you take your shirt off...{/i}"
    scene 2dss41 with dissolve
    ja "Look at it... The symbol of the Stag... I have this dream that one day I will see those antlers come to life."
    ja "That somehow the Stag will appear to me, that I will receive his blessing and that I will lead others to the light."
    p "I have to say, this whole thing is rather impressive."
    ja "You should see our yearly eternal prayer, but only leaders and the most devoted members are allowed to participate."
    ja "It is incredible, you can hear him! You can hear the Stag walking among us... Soon we will have the numbers and the power to bring him to us..."
    ja "And he will rule and we will rule through him..."
    n "{i}Jack continues his stories, but something feels off...{/i}"
    scene 2dss42 with dissolve
    p "Hey Jack... The smoke from that lantern... Is that normal? What is that?"
    ja "But that is our conduit, our special mixture, can you feel it?"
    p "Are you saying that there are drugs in it? I'm starting to feel kind of strange..."
    ja "Drugs? No, no... A special mix of herbs and plans are melted in with the wax, as long as we are in the smoke we are closer to the Stag than ever."
    p "Are we now?"
    scene 2dss43 with dissolve
    p "{i}What is it with these poeple and their drugs?{/i}"
    p "{i}Second night here, second time I get dosed...{/i}"
    scene 2dss44 with dissolve
    p "{i}At least I don't feel like passing out...{/i}"
    ja "Can you feel it? It feels great... GREAT!"





    scene tobecontinued with dissolve
    $renpy.pause(6.0, hard=True)
    return
